(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1115609,      20503]
NotebookOptionsPosition[   1101857,      20107]
NotebookOutlinePosition[   1102345,      20126]
CellTagsIndexPosition[   1102302,      20123]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time
\[CapitalDelta]t < 120  s\
\>", "Text",
 CellChangeTimes->{{3.552825182304793*^9, 3.552825225090515*^9}, 
   3.552826287262672*^9, {3.5529856190149317`*^9, 3.55298562337449*^9}, {
   3.552985761083598*^9, 3.552985763576391*^9}, {3.573990592343758*^9, 
   3.573990601595619*^9}, {3.5739907229338284`*^9, 3.573990733313209*^9}, {
   3.57511334358836*^9, 3.5751133453394594`*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 StyleBox["GENERAL ASPECTS\n\nThe main goal in this nb is to consider the \
consequences \nof the Takagi hypothesis",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SuperscriptBox["\[Chi]", "*"]}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]=\[Chi][r]   Eq. (2.3.31)",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\n",
  FontFamily->"Courier New",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["which permits us to write",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" ",
  FontFamily->"Courier New",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" Eq. (2.3.34)",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\n\n          ",
  FontFamily->"Courier New",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontFamily->"Courier New",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] = ",
  FontFamily->"Courier New",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   UnderscriptBox["\[Sum]", 
    RowBox[{" ", 
     RowBox[{"g", "\[Element]", "\[DoubleStruckCapitalZ]"}]}]], 
   TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     SubscriptBox[
      StyleBox["\[Chi]",
       FontFamily->"Courier New",
       FontSlant->"Plain"], "g"], " "}],
    FontFamily->"Courier New"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Exp[i g . ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"r", "-"}]}], TraditionalForm]],
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold",
     FontSlant->"Plain"], "[", "r"}], TraditionalForm]],
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["])",
  FontFamily->"Courier New",
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["].         (1)\n          \nThis expression shows that the Fourier \
coefficients of the susceptibility,\n relevant to the undeformed lattice, can \
be used back.\n ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\n",
  FontFamily->"Courier New",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["For this purpose",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[",",
  FontFamily->"Courier New",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" we examine  the Fourier coefficients of \nsusceptibility \[Chi] \
(1D case) when the distortion of the crystal lattice  \n\n-  is null (crystal \
underformed, ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Part I",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[")\n-  follows a certain law described by  r*=",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["g",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[r]=r+u[r] (",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Part II",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[")\n-  is linearly approximated (",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Part III",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[")\n\nThen in ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Part IV",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" we concentrate on the comparison between the different Fourier\n\
coefficients we have got previously as well as the \[Chi]hk and \[Chi]hkdef.\n\
\nIn ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Part V",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" we compare among \[Chi]hk, \[Chi]hkdef  and \[Chi]hkappr.\n\nIn ",
  
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Part VI",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" we try to define the errors with further comparisons between the \
above cited functions.",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.43609917853125*^9, 3.436099224875*^9}, {
   3.451201105219131*^9, 3.4512011607417097`*^9}, {3.451202261049141*^9, 
   3.4512022642358913`*^9}, {3.451380513178369*^9, 3.45138054907161*^9}, {
   3.451380621354679*^9, 3.4513806318446302`*^9}, {3.451380663944434*^9, 
   3.451380665324871*^9}, 3.451380835741723*^9, {3.451380883232542*^9, 
   3.451380932025751*^9}, {3.45138098428447*^9, 3.451381101560313*^9}, {
   3.451381137605834*^9, 3.4513812892934093`*^9}, {3.451381335947049*^9, 
   3.4513813424192867`*^9}, {3.451381406000942*^9, 3.4513815693796167`*^9}, {
   3.451381599587194*^9, 3.4513816160378428`*^9}, {3.451381648755763*^9, 
   3.451381662300729*^9}, {3.451381704127902*^9, 3.45138171648451*^9}, {
   3.451382259750657*^9, 3.451382312554418*^9}, {3.4513832778456984`*^9, 
   3.4513833884064627`*^9}, {3.4513834207689877`*^9, 
   3.4513834284008837`*^9}, {3.45138347707425*^9, 3.451383535066996*^9}, {
   3.451383600079137*^9, 3.451383608542776*^9}, {3.451383641804398*^9, 
   3.4513836594058237`*^9}, {3.4513837085029287`*^9, 
   3.4513837950532207`*^9}, {3.451383842090927*^9, 3.451383869607256*^9}, {
   3.451383972789274*^9, 3.451384074278797*^9}, {3.451384120558514*^9, 
   3.4513841250309677`*^9}, {3.451623575273048*^9, 3.451623576629842*^9}, {
   3.451623723281217*^9, 3.4516237502320232`*^9}, {3.4516252629844713`*^9, 
   3.451625277865951*^9}, 3.4516301683616*^9, {3.451630274543489*^9, 
   3.451630319368353*^9}, {3.45163038029524*^9, 3.4516304496679487`*^9}, {
   3.45163048058594*^9, 3.451630508022175*^9}, {3.451630543243938*^9, 
   3.451630554396184*^9}, {3.4516305844061337`*^9, 3.4516305965389*^9}, {
   3.451630671518499*^9, 3.45163074097786*^9}, {3.451630789384632*^9, 
   3.451630834297195*^9}, {3.451630882513088*^9, 3.451630887383438*^9}, {
   3.451630958466445*^9, 3.4516310233802843`*^9}, {3.451631107681582*^9, 
   3.45163115383357*^9}, {3.4516357609731703`*^9, 3.451635762360878*^9}, {
   3.451635972151944*^9, 3.451636005181984*^9}, {3.4516402816594057`*^9, 
   3.4516402868771152`*^9}, {3.451718418411845*^9, 3.451718532230791*^9}, {
   3.451718572022703*^9, 3.451718636750465*^9}, {3.45171873269027*^9, 
   3.45171874852979*^9}, 3.451718817600716*^9, 3.451719631281345*^9, {
   3.4517197104528837`*^9, 3.4517200758146763`*^9}, {3.451720168016982*^9, 
   3.451720322906805*^9}, 3.451720357930373*^9, {3.451720392408083*^9, 
   3.4517204987574453`*^9}, {3.451720545320046*^9, 3.45172055124533*^9}, {
   3.451721255481255*^9, 3.451721275242407*^9}, {3.4517271352554398`*^9, 
   3.451727156645337*^9}, {3.4517274572440367`*^9, 3.451727461141712*^9}, {
   3.451727558386169*^9, 3.4517275648990917`*^9}, {3.451727605239909*^9, 
   3.451727641435083*^9}, 3.451729695420402*^9, {3.451729750634655*^9, 
   3.451729873244254*^9}, {3.451730002795368*^9, 3.4517300120559387`*^9}, {
   3.45911542234375*^9, 3.45911547275*^9}, {3.459115723375*^9, 
   3.459115747234375*^9}, {3.459115777421875*^9, 3.45911580071875*^9}, {
   3.459115838765625*^9, 3.4591158911875*^9}, {3.459116171578125*^9, 
   3.459116177234375*^9}, {3.4591162725625*^9, 3.459116291234375*^9}, {
   3.459116326796875*^9, 3.459116403703125*^9}, {3.45911644571875*^9, 
   3.459116532390625*^9}, {3.45911656446875*^9, 3.4591166079375*^9}, {
   3.459116653375*^9, 3.459116755828125*^9}, {3.45911682465625*^9, 
   3.459116869296875*^9}, {3.459116900890625*^9, 3.459116947375*^9}, {
   3.459117026890625*^9, 3.459117030734375*^9}, {3.459117113984375*^9, 
   3.45911717959375*^9}, {3.45911742165625*^9, 3.45911745671875*^9}, {
   3.459117496234375*^9, 3.459117656375*^9}, {3.459117804515625*^9, 
   3.4591178465*^9}, {3.459117889671875*^9, 3.459117943828125*^9}, {
   3.459117976109375*^9, 3.45911821184375*^9}, {3.459118252421875*^9, 
   3.4591183270625*^9}, {3.45911839728125*^9, 3.45911849109375*^9}, {
   3.459118552953125*^9, 3.45911865771875*^9}, {3.459118706015625*^9, 
   3.459118713484375*^9}, {3.459118798359375*^9, 3.4591188668125*^9}, {
   3.459118963578125*^9, 3.459119082375*^9}, {3.459119116703125*^9, 
   3.459119161234375*^9}, {3.459119315609375*^9, 3.459119323359375*^9}, {
   3.459119359296875*^9, 3.4591193660625*^9}, {3.4591587146875*^9, 
   3.4591587818125*^9}, {3.4591588135625*^9, 3.459158919328125*^9}, {
   3.459158956921875*^9, 3.45915908328125*^9}, {3.459159129515625*^9, 
   3.459159129859375*^9}, {3.459159340984375*^9, 3.459159340984375*^9}, {
   3.459159386828125*^9, 3.459159388625*^9}, {3.459160295890625*^9, 
   3.459160319921875*^9}, {3.4591603538125*^9, 3.459160395921875*^9}, {
   3.459160459703125*^9, 3.459160459703125*^9}, {3.45916080609375*^9, 
   3.459160807828125*^9}, 3.45916106203125*^9, {3.459170302734375*^9, 
   3.459170322953125*^9}, {3.459249310734375*^9, 3.4592493224375*^9}, {
   3.459554871875*^9, 3.45955489215625*^9}, {3.5072116355711517`*^9, 
   3.507211715887624*^9}, {3.507211746092587*^9, 3.507211808310936*^9}, {
   3.507211848262869*^9, 3.507211924626068*^9}, {3.507211954860075*^9, 
   3.507212091052753*^9}, {3.50721216925879*^9, 3.507212182174006*^9}, {
   3.507212264786878*^9, 3.507212267327693*^9}, {3.50727606525*^9, 
   3.50727606925*^9}, 3.507282884043386*^9, {3.507283725805169*^9, 
   3.507283727535668*^9}, {3.5072976119818287`*^9, 3.50729774120072*^9}, {
   3.507358655515625*^9, 3.5073587281875*^9}, 3.507358761859375*^9, {
   3.507358806203125*^9, 3.507358848765625*^9}, {3.50735888290625*^9, 
   3.507358911453125*^9}, {3.50735899703125*^9, 3.507359089125*^9}, {
   3.507359129875*^9, 3.507359157375*^9}, {3.574045627356184*^9, 
   3.5740456556179867`*^9}, {3.575278483005088*^9, 3.5752785365061483`*^9}, {
   3.575282173708985*^9, 3.575282173708985*^9}, 3.5752823915684457`*^9, {
   3.5752831607484407`*^9, 3.575283164255641*^9}, {3.575283434940123*^9, 
   3.5752834415405006`*^9}, {3.5752835556530275`*^9, 
   3.5752835614923615`*^9}, {3.5752836222968397`*^9, 3.575283685548457*^9}, {
   3.575283717369277*^9, 3.575283753020316*^9}, {3.575283796372796*^9, 
   3.575283852533008*^9}, {3.5752838893891163`*^9, 3.5752838987726526`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[1, 1, 0.85]],

Cell[TextData[{
 StyleBox["THE CONCEPT OF DEFORMATION\n\nThe deformation of a crystal lattice \
is represented by means of a (vector) function u[r]\nin the following way: \
under the effect of the deformation, each point r of the lattice is changed\n\
into a new point ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" by means of the transformation ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["g",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" defined by\n\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["=",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["g",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[r]=r+u[r].   \n\nThe function ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["g",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" is supposed to be invertible, so that its inverse ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" is well-defined and\nwe can write r=",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] .      ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" x=",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["]",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["    ",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.45611721186788*^9, 3.4561172964589243`*^9, {3.4561173441301317`*^9, 
   3.456117390288074*^9}, {3.456117439444975*^9, 3.456117521445479*^9}, {
   3.45611756366901*^9, 3.4561175962495337`*^9}, {3.456117642052908*^9, 
   3.4561176648879004`*^9}, {3.456117797842793*^9, 3.456117830633554*^9}, {
   3.456117985472403*^9, 3.456118001422655*^9}, {3.456127490944474*^9, 
   3.456127633677319*^9}, {3.45612767056313*^9, 3.456127777470297*^9}, {
   3.456127828722889*^9, 3.456127853475463*^9}, {3.456128073695628*^9, 
   3.45612808366035*^9}, 3.456134102952332*^9, 3.456134883871911*^9, {
   3.4561350098602877`*^9, 3.456135018360302*^9}, {3.456136132196653*^9, 
   3.456136142313245*^9}, {3.456137662836121*^9, 3.456137680219532*^9}, {
   3.456138114484139*^9, 3.4561382284811707`*^9}, {3.456138294827961*^9, 
   3.4561383025969143`*^9}, {3.457086818397478*^9, 3.457086824974761*^9}, {
   3.457088188937388*^9, 3.457088486220787*^9}, {3.457088896009609*^9, 
   3.457088985085848*^9}, {3.4570890274568377`*^9, 3.457089059313879*^9}, {
   3.457089118666808*^9, 3.457089176242648*^9}, {3.457089210486947*^9, 
   3.457089243457303*^9}, {3.457089313449375*^9, 3.457089343461891*^9}, {
   3.457089380091105*^9, 3.4570895114330807`*^9}, {3.457089545718853*^9, 
   3.457089618220291*^9}, {3.4570896509123487`*^9, 3.457089698050782*^9}, {
   3.457089734649976*^9, 3.457089803088028*^9}, {3.4570898369496737`*^9, 
   3.457089870376589*^9}, {3.457089913895238*^9, 3.457089950291877*^9}, {
   3.4570899975139914`*^9, 3.457090106898665*^9}, {3.4570955457122107`*^9, 
   3.457095614242515*^9}, {3.45709564669296*^9, 3.457095651633621*^9}, {
   3.457095822693842*^9, 3.457095887541334*^9}, {3.4570959609609528`*^9, 
   3.4570959899358463`*^9}, {3.457096383746626*^9, 3.457096590948634*^9}, {
   3.4570966231359253`*^9, 3.457096682413313*^9}, {3.45709672041249*^9, 
   3.457096905993411*^9}, 3.457096995450251*^9, {3.457097134796851*^9, 
   3.457097185924711*^9}, {3.457097229751433*^9, 3.457097422386363*^9}, {
   3.457097453405346*^9, 3.4570974837417107`*^9}, {3.457097516278008*^9, 
   3.4570975373016977`*^9}, {3.4570975699977503`*^9, 3.457097590394061*^9}, {
   3.4571518220727158`*^9, 3.457151942103672*^9}, 3.457152021068811*^9, {
   3.457152310832343*^9, 3.457152320434249*^9}, {3.4571523532335587`*^9, 
   3.457152454197134*^9}, {3.457152489129312*^9, 3.4571524914117947`*^9}, {
   3.457152523271002*^9, 3.457152587106759*^9}, {3.457152795272189*^9, 
   3.45715283803163*^9}, {3.45715286871944*^9, 3.457152982379011*^9}, {
   3.457153029078809*^9, 3.457153054445355*^9}, {3.457153085086299*^9, 
   3.457153103651866*^9}, {3.457153169967477*^9, 3.457153398274044*^9}, {
   3.4571534947433167`*^9, 3.457153584771896*^9}, {3.4571536433686533`*^9, 
   3.4571536452020617`*^9}, {3.45715367576299*^9, 3.457153678453905*^9}, {
   3.457153903363165*^9, 3.4571540832069817`*^9}, {3.457154115043318*^9, 
   3.4571542553393917`*^9}, {3.45715428548453*^9, 3.45715453376982*^9}, {
   3.457154570323051*^9, 3.457154585914652*^9}, 3.457154650034431*^9, {
   3.457154964996689*^9, 3.4571551729336357`*^9}, {3.457155278130685*^9, 
   3.457155429163733*^9}, {3.457155487246052*^9, 3.457155523140389*^9}, {
   3.4571556179345922`*^9, 3.457155673654973*^9}, {3.4571557116896963`*^9, 
   3.457155790102646*^9}, {3.4571559047742977`*^9, 3.457155964181449*^9}, {
   3.4571560098211527`*^9, 3.457156030499926*^9}, {3.457156098943714*^9, 
   3.457156171059803*^9}, {3.457156316713855*^9, 3.457156352798505*^9}, {
   3.4571564005659*^9, 3.457156464102456*^9}, {3.45715754821515*^9, 
   3.457157734892106*^9}, {3.4571581743566303`*^9, 3.4571582237875423`*^9}, {
   3.45715825408321*^9, 3.457158337689649*^9}, {3.457158544392178*^9, 
   3.4571585527314262`*^9}, {3.457158849496469*^9, 3.457158858085514*^9}, 
   3.4571588882659273`*^9, 3.457158957235038*^9, {3.457159001956417*^9, 
   3.457159031451683*^9}, {3.457159066635713*^9, 3.457159096018255*^9}, {
   3.4571591451874447`*^9, 3.4571591518881063`*^9}, 3.4571591983619127`*^9, {
   3.457159288857523*^9, 3.457159293834613*^9}, {3.4571593594615917`*^9, 
   3.457159477076364*^9}, {3.457159516805841*^9, 3.457159649499552*^9}, {
   3.4571596966897173`*^9, 3.45715976237363*^9}, {3.4571598196213913`*^9, 
   3.457159937245181*^9}, {3.4571599680229263`*^9, 3.45716000523886*^9}, {
   3.4571600493608437`*^9, 3.457160062781296*^9}, {3.457160098829054*^9, 
   3.4571601142165003`*^9}, {3.457160171265731*^9, 3.457160586930635*^9}, {
   3.4571606237445803`*^9, 3.457160851591983*^9}, {3.4571608862100554`*^9, 
   3.457160985675345*^9}, {3.457161016954398*^9, 3.4571610449664288`*^9}, {
   3.4571612573698397`*^9, 3.457161326261434*^9}, {3.457162716246797*^9, 
   3.457162738789527*^9}, {3.457162788934743*^9, 3.457162893378899*^9}, {
   3.457164006995139*^9, 3.457164060400037*^9}, {3.457167467223419*^9, 
   3.457167492370706*^9}, {3.457167535642023*^9, 3.457167556703336*^9}, {
   3.457167693710762*^9, 3.457167702897176*^9}, 3.457167735841247*^9, {
   3.4571677975882807`*^9, 3.4571678237517033`*^9}, {3.457168605767891*^9, 
   3.457168610094603*^9}, {3.457433284050235*^9, 3.457433343275152*^9}, {
   3.457433406343169*^9, 3.4574334366753807`*^9}, {3.457433648763012*^9, 
   3.457433682828712*^9}, {3.4574337263249273`*^9, 3.4574337883701077`*^9}, {
   3.457433846112856*^9, 3.4574338794806557`*^9}, {3.457433911471938*^9, 
   3.457433931424637*^9}, {3.457433964979314*^9, 3.457433967393248*^9}, {
   3.4574341077450457`*^9, 3.45743411706144*^9}, {3.4574341911143723`*^9, 
   3.4574341952466173`*^9}, {3.457434266105446*^9, 3.457434306033785*^9}, {
   3.457434455307817*^9, 3.457434465129743*^9}, {3.4574345076020184`*^9, 
   3.45743457491893*^9}, {3.457434667215022*^9, 3.4574346856411743`*^9}, {
   3.457434753046763*^9, 3.4574347636476393`*^9}, {3.457434801106777*^9, 
   3.457434924919943*^9}, {3.45743497762208*^9, 3.457435001757844*^9}, 
   3.457435065131694*^9, 3.4574351446796227`*^9, {3.4574353124914703`*^9, 
   3.457435366095649*^9}, {3.457435413894554*^9, 3.457435447688792*^9}, {
   3.458905103453125*^9, 3.458905138734375*^9}, {3.4589802446875*^9, 
   3.45898044171875*^9}, 3.458982649734375*^9, {3.458983182734375*^9, 
   3.4589832143125*^9}, {3.458986446671875*^9, 3.45898653021875*^9}, {
   3.458986809421875*^9, 3.45898726865625*^9}, {3.45898730125*^9, 
   3.458987391125*^9}, {3.45898764115625*^9, 3.4589878340625*^9}, {
   3.45898787365625*^9, 3.458987953828125*^9}, {3.45898801546875*^9, 
   3.458988034703125*^9}, {3.458988072734375*^9, 3.4589881021875*^9}, {
   3.458988162328125*^9, 3.45898818871875*^9}, {3.458988540859375*^9, 
   3.4589886394375*^9}, {3.458988680890625*^9, 3.458988755546875*^9}, {
   3.458988791265625*^9, 3.45898883846875*^9}, {3.458988878078125*^9, 
   3.458988993296875*^9}, {3.458989044515625*^9, 3.4589890573125*^9}, {
   3.45898919378125*^9, 3.45898919740625*^9}, {3.45898926671875*^9, 
   3.458989272875*^9}, {3.458989308734375*^9, 3.458989314875*^9}, {
   3.4589897926875*^9, 3.4589898099375*^9}, {3.45899043721875*^9, 
   3.458990445921875*^9}, {3.45899148528125*^9, 3.45899160509375*^9}, {
   3.458991645890625*^9, 3.458991684890625*^9}, {3.458991719765625*^9, 
   3.458991855734375*^9}, {3.458991930046875*^9, 3.45899194125*^9}, {
   3.458992117734375*^9, 3.4589921238125*^9}, {3.458992403234375*^9, 
   3.4589924155625*^9}, {3.458992454265625*^9, 3.458992485203125*^9}, {
   3.4589925830625*^9, 3.4589925865*^9}, {3.458992625984375*^9, 
   3.4589926850625*^9}, {3.458992737140625*^9, 3.45899275459375*^9}, {
   3.458992949453125*^9, 3.45899298290625*^9}, {3.458993119953125*^9, 
   3.45899315678125*^9}, {3.4589932604375*^9, 3.45899331184375*^9}, {
   3.45899421153125*^9, 3.458994227953125*^9}, {3.458994588421875*^9, 
   3.45899460603125*^9}, {3.458994636359375*^9, 3.458994776203125*^9}, {
   3.45899482190625*^9, 3.45899491825*^9}, {3.458994985515625*^9, 
   3.4589950614375*^9}, 3.458995176578125*^9, {3.4589954133125*^9, 
   3.458995422140625*^9}, {3.45899546625*^9, 3.45899548546875*^9}, {
   3.458995515515625*^9, 3.458995526421875*^9}, {3.45899572075*^9, 
   3.4589957843125*^9}, {3.45899581784375*^9, 3.45899588059375*^9}, 
   3.4589959280625*^9, {3.458995961109375*^9, 3.458996032*^9}, {
   3.4589962993125*^9, 3.458996381859375*^9}, {3.4589964295*^9, 
   3.458996431515625*^9}, {3.458996473265625*^9, 3.45899663228125*^9}, {
   3.45899666825*^9, 3.45899675625*^9}, {3.458996834296875*^9, 
   3.458997012515625*^9}, {3.4589970448125*^9, 3.458997159375*^9}, {
   3.458997189984375*^9, 3.458997191296875*^9}, {3.45901967028125*^9, 
   3.459019794609375*^9}, {3.459019841265625*^9, 3.459019869859375*^9}, {
   3.459019955171875*^9, 3.459019956140625*^9}, {3.459022386203125*^9, 
   3.459022393328125*^9}, {3.459022968265625*^9, 3.459022968921875*^9}, {
   3.459023132375*^9, 3.4590232418125*^9}, {3.459023900140625*^9, 
   3.45902390909375*^9}, {3.45902394153125*^9, 3.459023944484375*^9}, 
   3.459024247765625*^9, {3.45902460690625*^9, 3.4590246134375*^9}, {
   3.459024647515625*^9, 3.4590247705625*^9}, {3.459024814421875*^9, 
   3.459024819046875*^9}, 3.4590249548125*^9, {3.459030371671875*^9, 
   3.459030400703125*^9}, 3.459030543765625*^9, {3.459030617125*^9, 
   3.45903069990625*^9}, {3.459030760921875*^9, 3.45903078984375*^9}, {
   3.459030838640625*^9, 3.459030914640625*^9}, {3.459031678578125*^9, 
   3.459031695125*^9}, {3.45903194140625*^9, 3.459031948078125*^9}, {
   3.4590319890625*^9, 3.459032062625*^9}, {3.4590742028125*^9, 
   3.459074272234375*^9}, {3.459074472875*^9, 3.459074481953125*^9}, {
   3.45908182453125*^9, 3.459081827421875*^9}, {3.459081864203125*^9, 
   3.459081874125*^9}, 3.459084407171875*^9, 3.45908445484375*^9, 
   3.45909331503125*^9, {3.459111685359375*^9, 3.459111717984375*^9}, 
   3.459117005296875*^9, 3.4591611303125*^9, 3.4595102670625*^9, {
   3.459512745359375*^9, 3.459512795515625*^9}, {3.459512827328125*^9, 
   3.459512828890625*^9}, {3.459513016890625*^9, 3.459513060625*^9}, 
   3.45951310075*^9, {3.459513133140625*^9, 3.459513171765625*^9}, {
   3.45951322515625*^9, 3.45951324278125*^9}, {3.45951347584375*^9, 
   3.459513490828125*^9}, {3.459513621625*^9, 3.459513689328125*^9}, {
   3.459513913703125*^9, 3.4595139796875*^9}, {3.45951402325*^9, 
   3.459514043015625*^9}, {3.45951485225*^9, 3.459514865515625*^9}, {
   3.4595150934375*^9, 3.459515130828125*^9}, {3.45959224853125*^9, 
   3.45959224915625*^9}, {3.459592643453125*^9, 3.459592853375*^9}, {
   3.45959460040625*^9, 3.459594605515625*^9}, {3.480161892484375*^9, 
   3.48016189303125*^9}, 3.48016204659375*^9, {3.500405985887941*^9, 
   3.5004059957624903`*^9}, 3.500406089260457*^9, 3.50040611956588*^9, {
   3.500406222233102*^9, 3.500406222748239*^9}, {3.500421120092553*^9, 
   3.5004211211686487`*^9}, {3.500421626080955*^9, 3.500421677408578*^9}, {
   3.5004221774751263`*^9, 3.500422229293041*^9}, 3.500423837806653*^9, {
   3.5005495086875*^9, 3.500549517375*^9}, {3.50054979053125*^9, 
   3.500549827640625*^9}, 3.50054986471875*^9, {3.50054991725*^9, 
   3.50054991771875*^9}, {3.5752819982709503`*^9, 3.5752820007370915`*^9}, {
   3.575282360034642*^9, 3.5752823859531245`*^9}, 3.575282491810179*^9, {
   3.575283856969262*^9, 3.5752838630606103`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->RGBColor[1, 1, 0.85]],

Cell[TextData[{
 StyleBox["THE TAKAGI HYPOTHESIS\n\nThe electric susceptibility after the \
deformation (i.e., in the deformed crystal) is represented by the function ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" defined as follows (Takagi's hypothesis):\n\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]=\[Chi][r]   Eq. (2.3.",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["31",
  FontColor->RGBColor[0, 0, 1],
  Background->None],
 StyleBox[")\n\nwhich means that \n\nthe susceptibility at the point  r*=",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["g",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[r]=r+u[r] \nin the deformed crystal is equal to the \
susceptibility at the point r in the perfect crystal.\n\nThis is not \
equivalent to say that the shape of the susceptibility remains  unaltered.\n\n\
For further details see Section 2.3.1.\n\nWith a comparison between ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["chidef",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" e la ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["chiapprox",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" we can try to understand how\nthe Takagi Hypothesis is realistic \
and until which point, facing also the computational \nproblems related to \
this issue.\n\nFurthermore, we consider  the following approximation:\n\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] \[TildeEqual] \[Chi][",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["r", "*"], "-"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold",
     FontSlant->"Plain"], "[", 
    SuperscriptBox["r", "*"]}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]] (see  Eq. 2.3.32)\n\nobtained from the exact relationship\n\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] = \[Chi][",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] ].\n\nIt is to be noted that in two last equations ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\nis only a dummy index, so that the following equivalent forms \
hold:\n\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox["r", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]\[TildeEqual]\[Chi][",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "-"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold",
     FontSlant->"Plain"], "[", "r"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]]   and     ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["] \[TildeEqual] \[Chi][",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "-"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold",
     FontSlant->"Plain"], "[", "x"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["]]",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox["r", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]=\[Chi][",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox["r", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] ].        ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["] = \[Chi][",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["] ]",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["\n\nComparison between ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox["r", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] \[TildeEqual] \[Chi][",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "-"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold",
     FontSlant->"Plain"], "[", "r"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]] and ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox["r", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]=\[Chi][",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox["r", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] ] gives\n\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[r]\[TildeEqual] r - u[r].",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.45611721186788*^9, 3.4561172964589243`*^9, {3.4561173441301317`*^9, 
   3.456117390288074*^9}, {3.456117439444975*^9, 3.456117521445479*^9}, {
   3.45611756366901*^9, 3.4561175962495337`*^9}, {3.456117642052908*^9, 
   3.4561176648879004`*^9}, {3.456117797842793*^9, 3.456117830633554*^9}, {
   3.456117985472403*^9, 3.456118001422655*^9}, {3.456127490944474*^9, 
   3.456127633677319*^9}, {3.45612767056313*^9, 3.456127777470297*^9}, {
   3.456127828722889*^9, 3.456127853475463*^9}, {3.456128073695628*^9, 
   3.45612808366035*^9}, 3.456134102952332*^9, 3.456134883871911*^9, {
   3.4561350098602877`*^9, 3.456135018360302*^9}, {3.456136132196653*^9, 
   3.456136142313245*^9}, {3.456137662836121*^9, 3.456137680219532*^9}, {
   3.456138114484139*^9, 3.4561382284811707`*^9}, {3.456138294827961*^9, 
   3.4561383025969143`*^9}, {3.457086818397478*^9, 3.457086824974761*^9}, {
   3.457088188937388*^9, 3.457088486220787*^9}, {3.457088896009609*^9, 
   3.457088985085848*^9}, {3.4570890274568377`*^9, 3.457089059313879*^9}, {
   3.457089118666808*^9, 3.457089176242648*^9}, {3.457089210486947*^9, 
   3.457089243457303*^9}, {3.457089313449375*^9, 3.457089343461891*^9}, {
   3.457089380091105*^9, 3.4570895114330807`*^9}, {3.457089545718853*^9, 
   3.457089618220291*^9}, {3.4570896509123487`*^9, 3.457089698050782*^9}, {
   3.457089734649976*^9, 3.457089803088028*^9}, {3.4570898369496737`*^9, 
   3.457089870376589*^9}, {3.457089913895238*^9, 3.457089950291877*^9}, {
   3.4570899975139914`*^9, 3.457090106898665*^9}, {3.4570955457122107`*^9, 
   3.457095614242515*^9}, {3.45709564669296*^9, 3.457095651633621*^9}, {
   3.457095822693842*^9, 3.457095887541334*^9}, {3.4570959609609528`*^9, 
   3.4570959899358463`*^9}, {3.457096383746626*^9, 3.457096590948634*^9}, {
   3.4570966231359253`*^9, 3.457096682413313*^9}, {3.45709672041249*^9, 
   3.457096905993411*^9}, 3.457096995450251*^9, {3.457097134796851*^9, 
   3.457097185924711*^9}, {3.457097229751433*^9, 3.457097422386363*^9}, {
   3.457097453405346*^9, 3.4570974837417107`*^9}, {3.457097516278008*^9, 
   3.4570975373016977`*^9}, {3.4570975699977503`*^9, 3.457097590394061*^9}, {
   3.4571518220727158`*^9, 3.457151942103672*^9}, 3.457152021068811*^9, {
   3.457152310832343*^9, 3.457152320434249*^9}, {3.4571523532335587`*^9, 
   3.457152454197134*^9}, {3.457152489129312*^9, 3.4571524914117947`*^9}, {
   3.457152523271002*^9, 3.457152587106759*^9}, {3.457152795272189*^9, 
   3.45715283803163*^9}, {3.45715286871944*^9, 3.457152982379011*^9}, {
   3.457153029078809*^9, 3.457153054445355*^9}, {3.457153085086299*^9, 
   3.457153103651866*^9}, {3.457153169967477*^9, 3.457153398274044*^9}, {
   3.4571534947433167`*^9, 3.457153584771896*^9}, {3.4571536433686533`*^9, 
   3.4571536452020617`*^9}, {3.45715367576299*^9, 3.457153678453905*^9}, {
   3.457153903363165*^9, 3.4571540832069817`*^9}, {3.457154115043318*^9, 
   3.4571542553393917`*^9}, {3.45715428548453*^9, 3.45715453376982*^9}, {
   3.457154570323051*^9, 3.457154585914652*^9}, 3.457154650034431*^9, {
   3.457154964996689*^9, 3.4571551729336357`*^9}, {3.457155278130685*^9, 
   3.457155429163733*^9}, {3.457155487246052*^9, 3.457155523140389*^9}, {
   3.4571556179345922`*^9, 3.457155673654973*^9}, {3.4571557116896963`*^9, 
   3.457155790102646*^9}, {3.4571559047742977`*^9, 3.457155964181449*^9}, {
   3.4571560098211527`*^9, 3.457156030499926*^9}, {3.457156098943714*^9, 
   3.457156171059803*^9}, {3.457156316713855*^9, 3.457156352798505*^9}, {
   3.4571564005659*^9, 3.457156464102456*^9}, {3.45715754821515*^9, 
   3.457157734892106*^9}, {3.4571581743566303`*^9, 3.4571582237875423`*^9}, {
   3.45715825408321*^9, 3.457158337689649*^9}, {3.457158544392178*^9, 
   3.4571585527314262`*^9}, {3.457158849496469*^9, 3.457158858085514*^9}, 
   3.4571588882659273`*^9, 3.457158957235038*^9, {3.457159001956417*^9, 
   3.457159031451683*^9}, {3.457159066635713*^9, 3.457159096018255*^9}, {
   3.4571591451874447`*^9, 3.4571591518881063`*^9}, 3.4571591983619127`*^9, {
   3.457159288857523*^9, 3.457159293834613*^9}, {3.4571593594615917`*^9, 
   3.457159477076364*^9}, {3.457159516805841*^9, 3.457159649499552*^9}, {
   3.4571596966897173`*^9, 3.45715976237363*^9}, {3.4571598196213913`*^9, 
   3.457159937245181*^9}, {3.4571599680229263`*^9, 3.45716000523886*^9}, {
   3.4571600493608437`*^9, 3.457160062781296*^9}, {3.457160098829054*^9, 
   3.4571601142165003`*^9}, {3.457160171265731*^9, 3.457160586930635*^9}, {
   3.4571606237445803`*^9, 3.457160851591983*^9}, {3.4571608862100554`*^9, 
   3.457160985675345*^9}, {3.457161016954398*^9, 3.4571610449664288`*^9}, {
   3.4571612573698397`*^9, 3.457161326261434*^9}, {3.457162716246797*^9, 
   3.457162738789527*^9}, {3.457162788934743*^9, 3.457162893378899*^9}, {
   3.457164006995139*^9, 3.457164060400037*^9}, {3.457167467223419*^9, 
   3.457167492370706*^9}, {3.457167535642023*^9, 3.457167556703336*^9}, {
   3.457167693710762*^9, 3.457167702897176*^9}, 3.457167735841247*^9, {
   3.4571677975882807`*^9, 3.4571678237517033`*^9}, {3.457168605767891*^9, 
   3.457168610094603*^9}, {3.457433284050235*^9, 3.457433343275152*^9}, {
   3.457433406343169*^9, 3.4574334366753807`*^9}, {3.457433648763012*^9, 
   3.457433682828712*^9}, {3.4574337263249273`*^9, 3.4574337883701077`*^9}, {
   3.457433846112856*^9, 3.4574338794806557`*^9}, {3.457433911471938*^9, 
   3.457433931424637*^9}, {3.457433964979314*^9, 3.457433967393248*^9}, {
   3.4574341077450457`*^9, 3.45743411706144*^9}, {3.4574341911143723`*^9, 
   3.4574341952466173`*^9}, {3.457434266105446*^9, 3.457434306033785*^9}, {
   3.457434455307817*^9, 3.457434465129743*^9}, {3.4574345076020184`*^9, 
   3.45743457491893*^9}, {3.457434667215022*^9, 3.4574346856411743`*^9}, {
   3.457434753046763*^9, 3.4574347636476393`*^9}, {3.457434801106777*^9, 
   3.457434924919943*^9}, {3.45743497762208*^9, 3.457435001757844*^9}, 
   3.457435065131694*^9, 3.4574351446796227`*^9, {3.4574353124914703`*^9, 
   3.457435366095649*^9}, {3.457435413894554*^9, 3.457435447688792*^9}, {
   3.458905103453125*^9, 3.458905138734375*^9}, {3.4589802446875*^9, 
   3.45898044171875*^9}, 3.458982649734375*^9, {3.458983182734375*^9, 
   3.4589832143125*^9}, {3.458986446671875*^9, 3.45898653021875*^9}, {
   3.458986809421875*^9, 3.45898726865625*^9}, {3.45898730125*^9, 
   3.458987391125*^9}, {3.45898764115625*^9, 3.4589878340625*^9}, {
   3.45898787365625*^9, 3.458987953828125*^9}, {3.45898801546875*^9, 
   3.458988034703125*^9}, {3.458988072734375*^9, 3.4589881021875*^9}, {
   3.458988162328125*^9, 3.45898818871875*^9}, {3.458988540859375*^9, 
   3.4589886394375*^9}, {3.458988680890625*^9, 3.458988755546875*^9}, {
   3.458988791265625*^9, 3.45898883846875*^9}, {3.458988878078125*^9, 
   3.458988993296875*^9}, {3.458989044515625*^9, 3.4589890573125*^9}, {
   3.45898919378125*^9, 3.45898919740625*^9}, {3.45898926671875*^9, 
   3.458989272875*^9}, {3.458989308734375*^9, 3.458989314875*^9}, {
   3.4589897926875*^9, 3.4589898099375*^9}, {3.45899043721875*^9, 
   3.458990445921875*^9}, {3.45899148528125*^9, 3.45899160509375*^9}, {
   3.458991645890625*^9, 3.458991684890625*^9}, {3.458991719765625*^9, 
   3.458991855734375*^9}, {3.458991930046875*^9, 3.45899194125*^9}, {
   3.458992117734375*^9, 3.4589921238125*^9}, {3.458992403234375*^9, 
   3.4589924155625*^9}, {3.458992454265625*^9, 3.458992485203125*^9}, {
   3.4589925830625*^9, 3.4589925865*^9}, {3.458992625984375*^9, 
   3.4589926850625*^9}, {3.458992737140625*^9, 3.45899275459375*^9}, {
   3.458992949453125*^9, 3.45899298290625*^9}, {3.458993119953125*^9, 
   3.45899315678125*^9}, {3.4589932604375*^9, 3.45899331184375*^9}, {
   3.45899421153125*^9, 3.458994227953125*^9}, {3.458994588421875*^9, 
   3.45899460603125*^9}, {3.458994636359375*^9, 3.458994776203125*^9}, {
   3.45899482190625*^9, 3.45899491825*^9}, {3.458994985515625*^9, 
   3.4589950614375*^9}, 3.458995176578125*^9, {3.4589954133125*^9, 
   3.458995422140625*^9}, {3.45899546625*^9, 3.45899548546875*^9}, {
   3.458995515515625*^9, 3.458995526421875*^9}, {3.45899572075*^9, 
   3.4589957843125*^9}, {3.45899581784375*^9, 3.45899588059375*^9}, 
   3.4589959280625*^9, {3.458995961109375*^9, 3.458996032*^9}, {
   3.4589962993125*^9, 3.458996381859375*^9}, {3.4589964295*^9, 
   3.458996431515625*^9}, {3.458996473265625*^9, 3.45899663228125*^9}, {
   3.45899666825*^9, 3.45899675625*^9}, {3.458996834296875*^9, 
   3.458997012515625*^9}, {3.4589970448125*^9, 3.458997159375*^9}, {
   3.458997189984375*^9, 3.458997191296875*^9}, {3.45901967028125*^9, 
   3.459019794609375*^9}, {3.459019841265625*^9, 3.459019869859375*^9}, {
   3.459019955171875*^9, 3.459019956140625*^9}, {3.459022386203125*^9, 
   3.459022393328125*^9}, {3.459022968265625*^9, 3.459022968921875*^9}, {
   3.459023132375*^9, 3.4590232418125*^9}, {3.459023900140625*^9, 
   3.45902390909375*^9}, {3.45902394153125*^9, 3.459023944484375*^9}, 
   3.459024247765625*^9, {3.45902460690625*^9, 3.4590246134375*^9}, {
   3.459024647515625*^9, 3.4590247705625*^9}, {3.459024814421875*^9, 
   3.459024819046875*^9}, 3.4590249548125*^9, {3.459030371671875*^9, 
   3.459030400703125*^9}, 3.459030543765625*^9, {3.459030617125*^9, 
   3.45903069990625*^9}, {3.459030760921875*^9, 3.45903078984375*^9}, {
   3.459030838640625*^9, 3.459030914640625*^9}, {3.459031678578125*^9, 
   3.459031695125*^9}, {3.45903194140625*^9, 3.459031948078125*^9}, {
   3.4590319890625*^9, 3.459032062625*^9}, {3.4590742028125*^9, 
   3.459074272234375*^9}, {3.459074472875*^9, 3.459074481953125*^9}, {
   3.45908182453125*^9, 3.459081827421875*^9}, {3.459081864203125*^9, 
   3.459081874125*^9}, 3.459084407171875*^9, 3.45908445484375*^9, 
   3.45909331503125*^9, {3.459111685359375*^9, 3.459111717984375*^9}, 
   3.459117005296875*^9, 3.4591611303125*^9, 3.4595102670625*^9, {
   3.459512745359375*^9, 3.459512795515625*^9}, {3.459512827328125*^9, 
   3.459512828890625*^9}, {3.459513016890625*^9, 3.459513060625*^9}, 
   3.45951310075*^9, {3.459513133140625*^9, 3.459513171765625*^9}, {
   3.45951322515625*^9, 3.45951324278125*^9}, {3.45951347584375*^9, 
   3.459513490828125*^9}, {3.459513621625*^9, 3.459513689328125*^9}, {
   3.459513913703125*^9, 3.4595139796875*^9}, {3.45951402325*^9, 
   3.459514043015625*^9}, {3.45951485225*^9, 3.459514865515625*^9}, {
   3.4595150934375*^9, 3.459515130828125*^9}, {3.45959224853125*^9, 
   3.45959224915625*^9}, {3.459592643453125*^9, 3.459592853375*^9}, {
   3.459592977890625*^9, 3.4595929793125*^9}, {3.45959309459375*^9, 
   3.45959321003125*^9}, {3.459593554296875*^9, 3.4595935931875*^9}, {
   3.459593965265625*^9, 3.4595940293125*^9}, {3.4595942344375*^9, 
   3.45959429975*^9}, {3.459594332625*^9, 3.4595944378125*^9}, {
   3.459594477234375*^9, 3.459594481140625*^9}, {3.45959451509375*^9, 
   3.459594543796875*^9}, {3.459594586890625*^9, 3.459594628421875*^9}, {
   3.4595946686875*^9, 3.459594669796875*^9}, {3.459594732234375*^9, 
   3.45959487025*^9}, {3.45959492221875*^9, 3.45959492321875*^9}, {
   3.45959495984375*^9, 3.459594972203125*^9}, {3.45959524409375*^9, 
   3.459595257671875*^9}, {3.459595296265625*^9, 3.459595386234375*^9}, {
   3.4595954595625*^9, 3.459595706671875*^9}, {3.459595890640625*^9, 
   3.45959589621875*^9}, {3.45959592940625*^9, 3.459595939625*^9}, {
   3.459595986640625*^9, 3.459595987953125*^9}, {3.459678784328125*^9, 
   3.45967879959375*^9}, {3.459679406796875*^9, 3.45967946278125*^9}, {
   3.45967950384375*^9, 3.459679531640625*^9}, {3.459679563046875*^9, 
   3.459679672484375*^9}, {3.45968007553125*^9, 3.459680082328125*^9}, {
   3.459680116984375*^9, 3.459680178359375*^9}, {3.45968021021875*^9, 
   3.45968032378125*^9}, {3.459680353859375*^9, 3.45968037678125*^9}, {
   3.459680410421875*^9, 3.459680536390625*^9}, {3.45968059296875*^9, 
   3.4596808280625*^9}, {3.459680861984375*^9, 3.45968103703125*^9}, {
   3.45968108809375*^9, 3.459681118015625*^9}, {3.459681173453125*^9, 
   3.459681186859375*^9}, {3.459681228234375*^9, 3.459681233078125*^9}, {
   3.459681264*^9, 3.459681364578125*^9}, 3.45968155753125*^9, {
   3.45968159771875*^9, 3.459681658203125*^9}, {3.459684762828125*^9, 
   3.459684859640625*^9}, {3.459684893796875*^9, 3.459684988109375*^9}, {
   3.4596850505*^9, 3.45968526696875*^9}, {3.459685302078125*^9, 
   3.45968531046875*^9}, {3.459685376875*^9, 3.4596853828125*^9}, {
   3.459685427609375*^9, 3.459685550578125*^9}, {3.45968562584375*^9, 
   3.459685658609375*^9}, {3.459685688953125*^9, 3.45968586140625*^9}, {
   3.459685939046875*^9, 3.45968594440625*^9}, {3.459686029265625*^9, 
   3.459686037703125*^9}, {3.459686175359375*^9, 3.45968628196875*^9}, 
   3.459686314140625*^9, {3.459689118109375*^9, 3.459689600859375*^9}, {
   3.4596896605*^9, 3.459689686484375*^9}, {3.48007407609375*^9, 
   3.480074077125*^9}, 3.480074654296875*^9, {3.480078468546875*^9, 
   3.480078482671875*^9}, {3.480078521671875*^9, 3.480078564953125*^9}, {
   3.4800795535*^9, 3.480079613625*^9}, {3.480079701203125*^9, 
   3.480079703046875*^9}, {3.480154777109375*^9, 3.48015480778125*^9}, {
   3.480154850796875*^9, 3.480154879765625*^9}, {3.480154982546875*^9, 
   3.480155025359375*^9}, {3.480155122296875*^9, 3.480155126125*^9}, {
   3.480155181734375*^9, 3.48015519646875*^9}, {3.4801554323125*^9, 
   3.480155462*^9}, {3.500406169790361*^9, 3.5004061716414747`*^9}, {
   3.500406500742433*^9, 3.500406501232574*^9}, {3.500406690562104*^9, 
   3.500406976740604*^9}, {3.5004070286831503`*^9, 3.500407225128956*^9}, 
   3.500407256549677*^9, {3.500407313446246*^9, 3.50040736442435*^9}, {
   3.500407394648394*^9, 3.500407415296649*^9}, {3.5004074501535387`*^9, 
   3.500407496434004*^9}, {3.5004075319455023`*^9, 3.500407568295567*^9}, {
   3.500407652801725*^9, 3.500407733909171*^9}, 3.500408706949629*^9, {
   3.500409350631694*^9, 3.500409472846815*^9}, {3.500410566802105*^9, 
   3.500410570528062*^9}, {3.500410635453536*^9, 3.500410641160225*^9}, {
   3.500410734036868*^9, 3.500410738984118*^9}, 3.500410776791399*^9, {
   3.5004183580887537`*^9, 3.5004183613561497`*^9}, 3.500421347881078*^9, {
   3.5004214067468777`*^9, 3.500421447284265*^9}, {3.5004214841509457`*^9, 
   3.500421494077672*^9}, {3.500421551688046*^9, 3.500421582134074*^9}, {
   3.5004216915900297`*^9, 3.500421754824204*^9}, {3.500421920809226*^9, 
   3.500421921289349*^9}, {3.500421988664794*^9, 3.500422075538912*^9}, {
   3.500422258632139*^9, 3.500422288937368*^9}, {3.500422470365896*^9, 
   3.500422572077495*^9}, {3.5004226336864758`*^9, 3.500422791699398*^9}, {
   3.500422867608737*^9, 3.500422918448957*^9}, {3.5004230110752363`*^9, 
   3.500423081513695*^9}, {3.500423316312035*^9, 3.5004233779587708`*^9}, {
   3.50042341265145*^9, 3.5004234537359533`*^9}, {3.500423487662434*^9, 
   3.5004235761248503`*^9}, {3.500423864746155*^9, 3.500423933472228*^9}, {
   3.50052843659375*^9, 3.500528438375*^9}, 3.50052847153125*^9, {
   3.50054934871875*^9, 3.50054939984375*^9}, 3.500549437921875*^9, {
   3.507275718671875*^9, 3.50727572184375*^9}, {3.507275808625*^9, 
   3.507275894421875*^9}, {3.507275941390625*^9, 3.507275999671875*^9}, {
   3.50727636465625*^9, 3.50727637084375*^9}, {3.50727656359375*^9, 
   3.5072765721875*^9}, {3.5072832346932907`*^9, 3.507283359989208*^9}, {
   3.507283391228902*^9, 3.507283396950655*^9}, {3.507292888980254*^9, 
   3.5072928903503437`*^9}, {3.5072979072537413`*^9, 3.507297924290783*^9}, {
   3.50729886037325*^9, 3.507298879236433*^9}, {3.507359261859375*^9, 
   3.507359309796875*^9}, {3.507359536140625*^9, 3.507359678625*^9}, {
   3.507359886265625*^9, 3.50735988665625*^9}, {3.574045722657754*^9, 
   3.57404575293148*^9}, {3.5752820149639053`*^9, 3.5752820927723556`*^9}, {
   3.5752821931010942`*^9, 3.5752822300682087`*^9}, {3.5752824870239058`*^9, 
   3.575282547886387*^9}, {3.575282581559313*^9, 3.5752826066227465`*^9}, {
   3.575282715294962*^9, 3.575282717059063*^9}, {3.5752829143573475`*^9, 
   3.575283004037477*^9}, {3.5752838643946867`*^9, 3.575283869932003*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->RGBColor[1, 1, 0.85]],

Cell[TextData[{
 StyleBox["THE COMPARISONS\n\nWe will consider the case of a 1D lattice with \
lattice points \nlocated at a distance T one from each other. All the lattice \
points correspond to an atom.",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\n\n",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Let us recall that the electric susceptibility \[Chi] equals the \
atomic density \[Rho] up to\na multiplicative constant (see Eq.  2.2.89). \
Here, for sake of simplicity, \nwe make no distiction between the quantities \
\[Chi] and  \[Rho].\n",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  StyleBox[" ",
   FontColor->RGBColor[0.5, 0, 0.5]]],
  FontFamily->"Times New Roman",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\nWe represent the electric susceptibility (of the perfect \
crystal) by the\nfollowing periodic function with period \[Lambda]x/2:\n\n",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Chi]", "[", "x", "]"}], "=", 
   RowBox[{"Z", "  ", 
    RowBox[{
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{"2", " ", "\[Pi]", " ", "x"}], "\[Lambda]x"], "]"}], "^", 
     "6"}]}]}]],
  CellChangeTimes->{
   3.4589913816875*^9, {3.458991419078125*^9, 3.458991453234375*^9}},
  FontFamily->"Times New Roman",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[",  \n\nwhere Z is a scale factor (equal to the number of electrons \
per atom, here Z=1).\n\nWe analyze the effect of  the linear deformation \n",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", " ", "[", "x", "]"}], "=", 
   RowBox[{"\[Epsilon]", " ", "x", " "}]}]],
  FontFamily->"Times New Roman",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[",  on the 1D lattice and on the electric susceptibility;\n",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[Epsilon]",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" is a \"small\" parameter (adimensional quantity).",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\n",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\nWe compare the plots of\n ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox["\[Chi]",
    FontFamily->"Courier",
    FontSize->22], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" (",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["susceptibility before the deformation",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[")",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[", \n",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["\[Chi]",
     FontFamily->"Courier",
     FontSize->22], "*"], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" (",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["susceptibility after the deformation",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[")  and\n",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    OverscriptBox[
     StyleBox["\[Chi]",
      FontFamily->"Courier"], "~"],
    FontFamily->"Courier",
    FontSize->22], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["=\[Chi][",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "-"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold",
     FontSlant->"Plain"], "[", "r", "]"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] (approximated ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["susceptibility after the deformation",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[")",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[". \n\nWe study the differences of the errors, i.e. ...  \n\n       \
      E1[x] =  ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox["\[Chi]",
    FontFamily->"Courier",
    FontSize->22], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[x] - ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["\[Chi]",
     FontFamily->"Courier",
     FontSize->22], "*"], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[x]\n             E2[x]=   ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox["\[Chi]",
    FontFamily->"Courier",
    FontSize->22], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[x] - ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    OverscriptBox[
     StyleBox["\[Chi]",
      FontFamily->"Courier"], "~"],
    FontFamily->"Courier",
    FontSize->22], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[x]\n             E3[x]=   ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["\[Chi]",
     FontFamily->"Courier",
     FontSize->22], "*"], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[x] - ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    OverscriptBox[
     StyleBox["\[Chi]",
      FontFamily->"Courier"], "~"],
    FontFamily->"Courier",
    FontSize->22], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[x]\n             ... =   ...\n\nNote that in the 1D case the \
Fourier expansion (see Eq. 2.3.25) has the form\n \n",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[Chi][x]=",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   UnderscriptBox["\[Sum]", 
    RowBox[{" ", 
     RowBox[{
      StyleBox["h",
       FontFamily->"Courier New",
       FontSize->12,
       FontSlant->"Italic"], "\[Element]", "\[DoubleStruckCapitalZ]"}]}]], 
   TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[" ",
     FontFamily->"Courier New",
     FontSlant->"Plain"], 
    SubscriptBox[
     StyleBox["\[Chi]",
      FontFamily->"Courier New",
      FontSlant->"Plain"], 
     StyleBox["h",
      FontFamily->"Courier New",
      FontSize->12,
      FontSlant->"Italic"]], " "}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"Exp", "[", 
     RowBox[{
      StyleBox["2",
       FontSlant->"Plain"], 
      RowBox[{"\[Pi]\[ImaginaryI]", "(", 
       RowBox[{"h", 
        FractionBox["x", 
         StyleBox["a",
          FontSize->15,
          FontSlant->"Plain"]]}], ")"}]}], "]"}],
    FontFamily->"Courier New"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 "\n",
 StyleBox["\nwith Fourier coefficients\n\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     SubscriptBox[
      StyleBox["\[Chi]",
       FontFamily->"Courier New",
       FontSlant->"Plain"], 
      StyleBox["h",
       FontFamily->"Courier New",
       FontSize->12,
       FontSlant->"Italic"]], " "}],
    FontFamily->"Courier New"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" = ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     StyleBox["1",
      FontSize->15,
      FontSlant->"Plain"], 
     StyleBox["a",
      FontSize->15,
      FontSlant->"Plain"]], " "}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", 
     StyleBox["a",
      FontFamily->"Courier New",
      FontSize->15,
      FontSlant->"Plain"]], 
    RowBox[{
     StyleBox[
      RowBox[{"\[Chi]", "[", "x", "]"}],
      FontFamily->"Courier New"], 
     StyleBox[
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         StyleBox["2",
          FontSlant->"Plain"]}], 
        RowBox[{"\[Pi]\[ImaginaryI]", "(", 
         RowBox[{"h", 
          FractionBox["x", 
           StyleBox["a",
            FontSize->15,
            FontSlant->"Plain"]]}], ")"}]}], "]"}],
      FontFamily->"Courier New"], 
     RowBox[{"\[DifferentialD]", 
      StyleBox["x",
       FontFamily->"Courier New"]}]}]}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 "\n",
 StyleBox["\n(see Subsection 2.1.5).",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.45611721186788*^9, 3.4561172964589243`*^9, {3.4561173441301317`*^9, 
   3.456117390288074*^9}, {3.456117439444975*^9, 3.456117521445479*^9}, {
   3.45611756366901*^9, 3.4561175962495337`*^9}, {3.456117642052908*^9, 
   3.4561176648879004`*^9}, {3.456117797842793*^9, 3.456117830633554*^9}, {
   3.456117985472403*^9, 3.456118001422655*^9}, {3.456127490944474*^9, 
   3.456127633677319*^9}, {3.45612767056313*^9, 3.456127777470297*^9}, {
   3.456127828722889*^9, 3.456127853475463*^9}, {3.456128073695628*^9, 
   3.45612808366035*^9}, 3.456134102952332*^9, 3.456134883871911*^9, {
   3.4561350098602877`*^9, 3.456135018360302*^9}, {3.456136132196653*^9, 
   3.456136142313245*^9}, {3.456137662836121*^9, 3.456137680219532*^9}, {
   3.456138114484139*^9, 3.4561382284811707`*^9}, {3.456138294827961*^9, 
   3.4561383025969143`*^9}, {3.457086818397478*^9, 3.457086824974761*^9}, {
   3.457088188937388*^9, 3.457088486220787*^9}, {3.457088896009609*^9, 
   3.457088985085848*^9}, {3.4570890274568377`*^9, 3.457089059313879*^9}, {
   3.457089118666808*^9, 3.457089176242648*^9}, {3.457089210486947*^9, 
   3.457089243457303*^9}, {3.457089313449375*^9, 3.457089343461891*^9}, {
   3.457089380091105*^9, 3.4570895114330807`*^9}, {3.457089545718853*^9, 
   3.457089618220291*^9}, {3.4570896509123487`*^9, 3.457089698050782*^9}, {
   3.457089734649976*^9, 3.457089803088028*^9}, {3.4570898369496737`*^9, 
   3.457089870376589*^9}, {3.457089913895238*^9, 3.457089950291877*^9}, {
   3.4570899975139914`*^9, 3.457090106898665*^9}, {3.4570955457122107`*^9, 
   3.457095614242515*^9}, {3.45709564669296*^9, 3.457095651633621*^9}, {
   3.457095822693842*^9, 3.457095887541334*^9}, {3.4570959609609528`*^9, 
   3.4570959899358463`*^9}, {3.457096383746626*^9, 3.457096590948634*^9}, {
   3.4570966231359253`*^9, 3.457096682413313*^9}, {3.45709672041249*^9, 
   3.457096905993411*^9}, 3.457096995450251*^9, {3.457097134796851*^9, 
   3.457097185924711*^9}, {3.457097229751433*^9, 3.457097422386363*^9}, {
   3.457097453405346*^9, 3.4570974837417107`*^9}, {3.457097516278008*^9, 
   3.4570975373016977`*^9}, {3.4570975699977503`*^9, 3.457097590394061*^9}, {
   3.4571518220727158`*^9, 3.457151942103672*^9}, 3.457152021068811*^9, {
   3.457152310832343*^9, 3.457152320434249*^9}, {3.4571523532335587`*^9, 
   3.457152454197134*^9}, {3.457152489129312*^9, 3.4571524914117947`*^9}, {
   3.457152523271002*^9, 3.457152587106759*^9}, {3.457152795272189*^9, 
   3.45715283803163*^9}, {3.45715286871944*^9, 3.457152982379011*^9}, {
   3.457153029078809*^9, 3.457153054445355*^9}, {3.457153085086299*^9, 
   3.457153103651866*^9}, {3.457153169967477*^9, 3.457153398274044*^9}, {
   3.4571534947433167`*^9, 3.457153584771896*^9}, {3.4571536433686533`*^9, 
   3.4571536452020617`*^9}, {3.45715367576299*^9, 3.457153678453905*^9}, {
   3.457153903363165*^9, 3.4571540832069817`*^9}, {3.457154115043318*^9, 
   3.4571542553393917`*^9}, {3.45715428548453*^9, 3.45715453376982*^9}, {
   3.457154570323051*^9, 3.457154585914652*^9}, 3.457154650034431*^9, {
   3.457154964996689*^9, 3.4571551729336357`*^9}, {3.457155278130685*^9, 
   3.457155429163733*^9}, {3.457155487246052*^9, 3.457155523140389*^9}, {
   3.4571556179345922`*^9, 3.457155673654973*^9}, {3.4571557116896963`*^9, 
   3.457155790102646*^9}, {3.4571559047742977`*^9, 3.457155964181449*^9}, {
   3.4571560098211527`*^9, 3.457156030499926*^9}, {3.457156098943714*^9, 
   3.457156171059803*^9}, {3.457156316713855*^9, 3.457156352798505*^9}, {
   3.4571564005659*^9, 3.457156464102456*^9}, {3.45715754821515*^9, 
   3.457157734892106*^9}, {3.4571581743566303`*^9, 3.4571582237875423`*^9}, {
   3.45715825408321*^9, 3.457158337689649*^9}, {3.457158544392178*^9, 
   3.4571585527314262`*^9}, {3.457158849496469*^9, 3.457158858085514*^9}, 
   3.4571588882659273`*^9, 3.457158957235038*^9, {3.457159001956417*^9, 
   3.457159031451683*^9}, {3.457159066635713*^9, 3.457159096018255*^9}, {
   3.4571591451874447`*^9, 3.4571591518881063`*^9}, 3.4571591983619127`*^9, {
   3.457159288857523*^9, 3.457159293834613*^9}, {3.4571593594615917`*^9, 
   3.457159477076364*^9}, {3.457159516805841*^9, 3.457159649499552*^9}, {
   3.4571596966897173`*^9, 3.45715976237363*^9}, {3.4571598196213913`*^9, 
   3.457159937245181*^9}, {3.4571599680229263`*^9, 3.45716000523886*^9}, {
   3.4571600493608437`*^9, 3.457160062781296*^9}, {3.457160098829054*^9, 
   3.4571601142165003`*^9}, {3.457160171265731*^9, 3.457160586930635*^9}, {
   3.4571606237445803`*^9, 3.457160851591983*^9}, {3.4571608862100554`*^9, 
   3.457160985675345*^9}, {3.457161016954398*^9, 3.4571610449664288`*^9}, {
   3.4571612573698397`*^9, 3.457161326261434*^9}, {3.457162716246797*^9, 
   3.457162738789527*^9}, {3.457162788934743*^9, 3.457162893378899*^9}, {
   3.457164006995139*^9, 3.457164060400037*^9}, {3.457167467223419*^9, 
   3.457167492370706*^9}, {3.457167535642023*^9, 3.457167556703336*^9}, {
   3.457167693710762*^9, 3.457167702897176*^9}, 3.457167735841247*^9, {
   3.4571677975882807`*^9, 3.4571678237517033`*^9}, {3.457168605767891*^9, 
   3.457168610094603*^9}, {3.457433284050235*^9, 3.457433343275152*^9}, {
   3.457433406343169*^9, 3.4574334366753807`*^9}, {3.457433648763012*^9, 
   3.457433682828712*^9}, {3.4574337263249273`*^9, 3.4574337883701077`*^9}, {
   3.457433846112856*^9, 3.4574338794806557`*^9}, {3.457433911471938*^9, 
   3.457433931424637*^9}, {3.457433964979314*^9, 3.457433967393248*^9}, {
   3.4574341077450457`*^9, 3.45743411706144*^9}, {3.4574341911143723`*^9, 
   3.4574341952466173`*^9}, {3.457434266105446*^9, 3.457434306033785*^9}, {
   3.457434455307817*^9, 3.457434465129743*^9}, {3.4574345076020184`*^9, 
   3.45743457491893*^9}, {3.457434667215022*^9, 3.4574346856411743`*^9}, {
   3.457434753046763*^9, 3.4574347636476393`*^9}, {3.457434801106777*^9, 
   3.457434924919943*^9}, {3.45743497762208*^9, 3.457435001757844*^9}, 
   3.457435065131694*^9, 3.4574351446796227`*^9, {3.459019911953125*^9, 
   3.459019982984375*^9}, {3.459020023921875*^9, 3.459020033421875*^9}, {
   3.4590204533125*^9, 3.45902051521875*^9}, {3.45902056503125*^9, 
   3.459020678578125*^9}, {3.4590209555625*^9, 3.459021044578125*^9}, 
   3.45902107653125*^9, {3.45902112009375*^9, 3.459021208*^9}, {
   3.459021260546875*^9, 3.459021264078125*^9}, {3.4590213528125*^9, 
   3.45902150146875*^9}, 3.459021663484375*^9, {3.45902181565625*^9, 
   3.45902184721875*^9}, {3.459021883234375*^9, 3.4590218934375*^9}, {
   3.45902257728125*^9, 3.459022578375*^9}, {3.459024263203125*^9, 
   3.459024265359375*^9}, {3.45902430021875*^9, 3.459024522140625*^9}, {
   3.459074317734375*^9, 3.4590743458125*^9}, {3.45907463775*^9, 
   3.4590746525*^9}, {3.459074759046875*^9, 3.459074836578125*^9}, {
   3.45907486925*^9, 3.459074934578125*^9}, {3.459074973265625*^9, 
   3.4590750400625*^9}, {3.459077464890625*^9, 3.459077557046875*^9}, {
   3.459084562890625*^9, 3.459084564515625*^9}, {3.45908791703125*^9, 
   3.45908793784375*^9}, {3.45908798059375*^9, 3.45908805109375*^9}, {
   3.459088114453125*^9, 3.459088299125*^9}, {3.459088338109375*^9, 
   3.4590884324375*^9}, {3.459088467125*^9, 3.459088480578125*^9}, {
   3.45908856509375*^9, 3.45908860075*^9}, {3.459088637984375*^9, 
   3.459088780734375*^9}, {3.459088898703125*^9, 3.4590891163125*^9}, {
   3.45908917696875*^9, 3.459089307046875*^9}, {3.459089848875*^9, 
   3.459090059703125*^9}, {3.459091336203125*^9, 3.459091351609375*^9}, {
   3.4590915893125*^9, 3.459091638015625*^9}, {3.459091691765625*^9, 
   3.45909173628125*^9}, {3.45909273284375*^9, 3.459092769640625*^9}, {
   3.459092828875*^9, 3.459093001171875*^9}, {3.459093041125*^9, 
   3.459093059453125*^9}, {3.4590930944375*^9, 3.4590931064375*^9}, {
   3.459093168625*^9, 3.4590931711875*^9}, {3.4590932103125*^9, 
   3.4590932550625*^9}, {3.45909333215625*^9, 3.4590933690625*^9}, {
   3.45909340696875*^9, 3.459093415453125*^9}, {3.459093545828125*^9, 
   3.459093610171875*^9}, {3.459093664390625*^9, 3.459093672828125*^9}, {
   3.459111768046875*^9, 3.45911177909375*^9}, {3.459111813078125*^9, 
   3.45911182453125*^9}, {3.45911186646875*^9, 3.459111869*^9}, 
   3.459111911984375*^9, {3.459111948875*^9, 3.45911199490625*^9}, {
   3.459115693890625*^9, 3.4591156954375*^9}, {3.459119259421875*^9, 
   3.459119284796875*^9}, {3.45916048584375*^9, 3.45916048584375*^9}, {
   3.45916051846875*^9, 3.459160536984375*^9}, 3.4591611303125*^9, {
   3.48007989334375*^9, 3.48007991634375*^9}, {3.48007997871875*^9, 
   3.480079988921875*^9}, {3.48008002715625*^9, 3.480080033203125*^9}, {
   3.480155602515625*^9, 3.480155605875*^9}, {3.480159866921875*^9, 
   3.480159882125*^9}, {3.480159935390625*^9, 3.48015996471875*^9}, {
   3.48016000059375*^9, 3.480160054609375*^9}, {3.500412856525619*^9, 
   3.500412900116858*^9}, 3.500418139717046*^9, {3.500420148850645*^9, 
   3.500420209187462*^9}, {3.5004235958459797`*^9, 3.500423770785993*^9}, {
   3.500424002202173*^9, 3.5004240047080297`*^9}, {3.500424235887698*^9, 
   3.500424284532045*^9}, {3.500549025671875*^9, 3.50054905615625*^9}, {
   3.5072769266875*^9, 3.50727692896875*^9}, {3.5072838979103394`*^9, 
   3.5072838987075233`*^9}, {3.5072980787484703`*^9, 3.507298091965049*^9}, {
   3.507298163461549*^9, 3.507298194929422*^9}, {3.507298240376382*^9, 
   3.507298267632915*^9}, {3.507350540609375*^9, 3.507350654625*^9}, {
   3.50735991084375*^9, 3.507359925453125*^9}, {3.5752785676659307`*^9, 
   3.5752785829708056`*^9}, {3.575278622836086*^9, 3.575278625380231*^9}, {
   3.5752819283089485`*^9, 3.575281928732973*^9}, {3.575282791702332*^9, 
   3.575282822679104*^9}, {3.575282875918149*^9, 3.5752828785563*^9}, {
   3.575283071373328*^9, 3.575283147220667*^9}, {3.575283202164809*^9, 
   3.5752832084611692`*^9}, {3.575283260821164*^9, 3.575283263629325*^9}, {
   3.5752833539064884`*^9, 3.5752833580927277`*^9}, {3.575283877126415*^9, 
   3.5752839063430862`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.507188286738323*^9, 3.5071882883072853`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "11", ",", "8", ",", 
   "17.162003`7.987142958075593"}], "}"}]], "Output",
 CellChangeTimes->{3.577684097172171*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"<<", 
     RowBox[{"/", "home"}]}], "/", "MyDir"}], "/", "Book"}], "-", 
  RowBox[{"Mathematica", "/", 
   RowBox[{"TellName2", ".", "m"}]}]}]], "Input",
 CellChangeTimes->{{3.5516932889290123`*^9, 3.55169338504627*^9}, {
  3.578549513815819*^9, 3.578549518351078*^9}},
 FontSize->16],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Macchina: \"\>", 
   "\[InvisibleSpace]", "\<\"zosi-HP-EliteBook-8530p\"\>", 
   "\[InvisibleSpace]", "\<\"\\nVersione: \"\>", 
   "\[InvisibleSpace]", "\<\"9.0 for Linux x86 (64-bit) (January 24, \
2013)\"\>", "\[InvisibleSpace]", "\<\"\\nDir: \"\>", 
   "\[InvisibleSpace]", "\<\"/home/zosi/Book-Mathematica-2/nb/\"\>", 
   "\[InvisibleSpace]", "\<\"\\nNotebook: \"\>", 
   "\[InvisibleSpace]", "\<\"Ch2-3-Susceptibility-1D-WO.nb\"\>", 
   "\[InvisibleSpace]", "\<\"\\nLast modified: \"\>", "\[InvisibleSpace]", 
   "5", "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "16", 
   "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "2013"}],
  SequenceForm[
  "Macchina: ", "zosi-HP-EliteBook-8530p", "\nVersione: ", 
   "9.0 for Linux x86 (64-bit) (January 24, 2013)", "\nDir: ", 
   "/home/zosi/Book-Mathematica-2/nb/", "\nNotebook: ", 
   "Ch2-3-Susceptibility-1D-WO.nb", "\nLast modified: ", 5, " /", 16, " /", 
   2013],
  Editable->False]], "Print",
 CellChangeTimes->{3.577684097257883*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.431586215703125*^9, 3.4315862223125*^9}, 
   3.436098419328125*^9, 3.459112164203125*^9, 3.45916170553125*^9, 
   3.459161890421875*^9, {3.459170302734375*^9, 3.45917031409375*^9}, {
   3.45954637884375*^9, 3.4595463803125*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.431586215703125*^9, 3.4315862223125*^9}, 
   3.436098419328125*^9, 3.459112164203125*^9, 3.45916170553125*^9, 
   3.459161890421875*^9, {3.459170302734375*^9, 3.45917031409375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "Plot3D", ",", "ListPlot"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}], ",", "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Black"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, 3.431586168296875*^9, {3.456133135516242*^9, 
   3.45613315371024*^9}, 3.456133192744998*^9, {3.456139127607568*^9, 
   3.456139168352964*^9}, 3.456139229399897*^9, {3.456139834402177*^9, 
   3.456139847710493*^9}, 3.459112164203125*^9, 3.45916170553125*^9, 
   3.459161890421875*^9, {3.459170302734375*^9, 3.45917031409375*^9}, 
   3.48076542625*^9, {3.50735164775*^9, 3.5073516505625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part I", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, 3.4571610771792803`*^9, {
   3.45890498628125*^9, 3.458905003921875*^9}, {3.458905040765625*^9, 
   3.458905065171875*^9}, {3.45890880125*^9, 3.458908829625*^9}, {
   3.459031391640625*^9, 3.45903141328125*^9}, {3.459031609796875*^9, 
   3.45903161853125*^9}, 3.459032413875*^9, {3.4590787515625*^9, 
   3.45907876484375*^9}, {3.459080959859375*^9, 3.4590809625*^9}, {
   3.45908105425*^9, 3.459081063546875*^9}, 3.45908270415625*^9, 
   3.459083736921875*^9, {3.459161519140625*^9, 3.45916154453125*^9}, 
   3.45916170553125*^9, 3.459161949078125*^9, 3.459162395734375*^9, 
   3.459170336796875*^9, 3.4591703981875*^9, {3.507291701332047*^9, 
   3.507291758284099*^9}, {3.507349804328125*^9, 3.5073498045*^9}, {
   3.5752835668136663`*^9, 3.5752835683647547`*^9}, 3.575283938428921*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "Susceptibility",
 StyleBox[" ",
  FontWeight->"Bold"],
 StyleBox["\[Chi]",
  FontFamily->"Courier",
  FontSize->22,
  FontWeight->"Bold"],
 " when the lattice is undeformed  (perfect crystal):"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, 3.4571610771792803`*^9, {
   3.45890498628125*^9, 3.458905003921875*^9}, {3.458905040765625*^9, 
   3.458905065171875*^9}, {3.45890880125*^9, 3.458908829625*^9}, {
   3.459031391640625*^9, 3.45903141328125*^9}, {3.459031609796875*^9, 
   3.45903161853125*^9}, 3.459032413875*^9, {3.4590787515625*^9, 
   3.45907876484375*^9}, {3.459080959859375*^9, 3.4590809625*^9}, {
   3.45908105425*^9, 3.459081063546875*^9}, 3.45908270415625*^9, 
   3.459083736921875*^9, {3.459161519140625*^9, 3.45916154453125*^9}, 
   3.45916170553125*^9, 3.459161949078125*^9, 3.459162395734375*^9, 
   3.459170336796875*^9, 3.4591703981875*^9, {3.507291701332047*^9, 
   3.507291758284099*^9}, {3.507349804328125*^9, 3.5073498045*^9}, {
   3.5752835668136663`*^9, 3.5752835683647547`*^9}, {3.575283936940836*^9, 
   3.5752839373568597`*^9}, {3.575284148748951*^9, 3.5752841498610144`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Lambda]x", "=", "1"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.45954644040625*^9, 3.459546443375*^9}, 
   3.459625094265625*^9, {3.480766220890625*^9, 3.480766224265625*^9}, {
   3.480766668375*^9, 3.480766669390625*^9}, {3.507210980496045*^9, 
   3.5072109830862494`*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z", "=", "1"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.459548257921875*^9, 3.459548260125*^9}, 
   3.459625094265625*^9, 3.506776967556319*^9},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], "[", "x_", "]"}], ":=", 
   RowBox[{"Z", "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", "x"}], "\[Lambda]x"], "]"}], ")"}], 
     "^", "6"}]}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.459546431796875*^9, 3.459546434265625*^9}, {
   3.45954668275*^9, 3.459546686046875*^9}, 3.459625094265625*^9, {
   3.480766212546875*^9, 3.4807662176875*^9}, 3.48076626665625*^9, 
   3.480766477671875*^9, {3.48076729215625*^9, 3.480767294625*^9}, {
   3.480767336890625*^9, 3.480767343859375*^9}, {3.507189662476742*^9, 
   3.50718967800408*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell["\<\
Representation of the 1D lattice with lattice points
(each corresponding to an atom) located at a distance T from each other...\
\>", "Text",
 CellChangeTimes->{{3.5072907315984364`*^9, 3.5072907346286287`*^9}, {
  3.575284154470278*^9, 3.575284163860815*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Latticepoints", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"n", "*", 
        RowBox[{"\[Lambda]x", "/", "2"}]}], "+", 
       RowBox[{"\[Lambda]x", "/", "4"}]}], ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{"-", "2"}], ",", "5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507290712515951*^9, 3.507290712517606*^9}, 
   3.5072913021426497`*^9, {3.507291437634807*^9, 3.507291452166807*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["3", "4"]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "4"]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "4"], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["3", "4"], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["5", "4"], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["7", "4"], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["9", "4"], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["11", "4"], ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577684097418985*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListplotDefLatticepoints", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"Latticepoints", ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", "\"\<x\>\"", "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.5"}], ",", "0.5"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "5"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507292206489688*^9, 3.5072922064910927`*^9}, {
  3.5072951876840067`*^9, 3.5072951957631893`*^9}, {3.507351292671875*^9, 
  3.50735130153125*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[1, 0, 0], PointSize[0.02], 
    PointBox[{{-0.75, 0.}, {-0.25, 0.}, {0.25, 0.}, {0.75, 0.}, {1.25, 0.}, {
     1.75, 0.}, {2.25, 0.}, {2.75, 0.}}]}, {}},
  AspectRatio->NCache[
    Rational[1, 5], 0.2],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    GrayLevel[0]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{{-0.75, 2.75}, {-0.5, 0.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.07, 0.07}, {0., 0.}}]], "Output",
 CellChangeTimes->{
  3.577684097702366*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
Definition of the susceptibility \[Chi] of the perfect - undeformed crystal; \
T is the period.\
\>", "Text",
 CellChangeTimes->{{3.50729078055504*^9, 3.507290784111779*^9}, {
  3.575284198901819*^9, 3.5752842031160603`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"graph", 
    StyleBox["\[Chi]",
     FontFamily->"Courier New"]}]], " ", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     StyleBox["\[Chi]",
      FontFamily->"Courier New"], "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Lambda]x"}], "/", "2"}], "-", 
       RowBox[{"\[Lambda]x", "/", "10"}]}], ",", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"\[Lambda]x", "/", "2"}]}], "+", 
       RowBox[{"\[Lambda]x", "/", "10"}]}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
       RowBox[{"Point", "[", "Latticepoints", "]"}]}], "}"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Red", ",", "20", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<x\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)(x)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)[x]\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.506777056893928*^9, 3.506777097077627*^9}, {
   3.506777143484271*^9, 3.506777147231254*^9}, {3.506777181020751*^9, 
   3.506777192844201*^9}, {3.506777240153821*^9, 3.5067772948052673`*^9}, {
   3.507188523899884*^9, 3.507188543340781*^9}, {3.50718969012352*^9, 
   3.50718972313903*^9}, 3.507189905768434*^9, {3.507206376617887*^9, 
   3.50720639097054*^9}, {3.50729132313951*^9, 3.507291323650057*^9}, {
   3.507291384861815*^9, 3.507291387692577*^9}, {3.507291551663621*^9, 
   3.507291566575004*^9}, {3.507291603344213*^9, 3.507291609346002*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwUWXc8lu8XzsgoFSoyssuIksh+jp2vkpJRlBEhMsoMDXuEkOy9kr1Hxm2P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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)(x)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    RGBColor[1, 0, 0], 20, FontFamily -> "Helvetica"],
  Epilog->{
    RGBColor[1, 0, 0], 
    PointSize[0.02], 
    PointBox[
     NCache[{{
        Rational[-3, 4], 0}, {
        Rational[-1, 4], 0}, {
        Rational[1, 4], 0}, {
        Rational[3, 4], 0}, {
        Rational[5, 4], 0}, {
        Rational[7, 4], 0}, {
        Rational[9, 4], 0}, {
        Rational[11, 4], 0}}, {{-0.75, 0}, {-0.25, 0}, {0.25, 0}, {0.75, 0}, {
       1.25, 0}, {1.75, 0}, {2.25, 0}, {2.75, 0}}]]},
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{
     "{", "\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)[x]\"", "}"}], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5776840979397097`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      StyleBox["\[Chi]",
       FontFamily->"Courier New"], "[", "x", "]"}], ",", "x"}], "]"}], "]"}], 
  "  ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"1", "/", "4"}]}]}]], "Input",
 CellChangeTimes->{{3.507293221105206*^9, 3.507293252642849*^9}, {
  3.507293308535985*^9, 3.507293313741377*^9}, {3.5072933735191813`*^9, 
  3.5072933746645727`*^9}, {3.507351371484375*^9, 3.507351381875*^9}},
 FontSize->24],

Cell[BoxData["2.3084048324661477`*^-15"], "Output",
 CellChangeTimes->{3.5776840982020082`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      StyleBox["\[Chi]",
       FontFamily->"Courier New"], "[", "x", "]"}], ",", "x"}], "]"}], "]"}], 
  "  ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"3", "/", "4"}]}]}]], "Input",
 CellChangeTimes->{{3.507293221105206*^9, 3.507293252642849*^9}, {
  3.507293308535985*^9, 3.507293313741377*^9}, {3.5072933735191813`*^9, 
  3.5072933746645727`*^9}, {3.507351371484375*^9, 3.507351381875*^9}, {
  3.50735199484375*^9, 3.507351995234375*^9}},
 FontSize->24],

Cell[BoxData["6.925214497398443`*^-15"], "Output",
 CellChangeTimes->{3.577684098292863*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["\[Chi]hk",
    FontFamily->"Courier New"], "[", "m_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]hk",
     FontFamily->"Courier New"], "[", "m", "]"}], "=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"\[Lambda]x", " "}]], 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        StyleBox["\[Chi]",
         FontFamily->"Courier New"], "[", "x", "]"}], 
       StyleBox[
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", 
           StyleBox["2",
            FontSlant->"Plain"]}], "\[Pi]", " ", "\[ImaginaryI]", 
          RowBox[{"(", 
           RowBox[{"m", 
            FractionBox["x", 
             StyleBox["\[Lambda]x",
              FontSize->15,
              FontSlant->"Plain"]]}], ")"}]}], "]"}],
        FontFamily->"Courier New"]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{
         RowBox[{"-", "\[Lambda]x"}], "/", "2"}], ",", 
        RowBox[{"\[Lambda]x", "/", "2"}]}], "}"}]}], "]"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.459549068078125*^9, 3.459549189921875*^9}, {
   3.459549224921875*^9, 3.459549229390625*^9}, 3.45954926703125*^9, {
   3.45954933675*^9, 3.459549341109375*^9}, 3.45954996003125*^9, {
   3.459558456671875*^9, 3.45955845771875*^9}, 3.459605875390625*^9, 
   3.459625128171875*^9, {3.480766318796875*^9, 3.4807663333125*^9}, {
   3.480766493265625*^9, 3.48076649740625*^9}, {3.480768045578125*^9, 
   3.480768075875*^9}, {3.5067775731452312`*^9, 3.506777573786462*^9}, {
   3.507026555317594*^9, 3.507026566177608*^9}, 3.5070267929472113`*^9, {
   3.5070305267030087`*^9, 3.5070305349625683`*^9}, {3.5071897286444607`*^9, 
   3.507189773460518*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ncoex", "=", "6"}], ";"}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{"4", " ", "orig"}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.459549512234375*^9, 3.4595495230625*^9}, {
   3.459549775609375*^9, 3.459549787421875*^9}, {3.459549831515625*^9, 
   3.4595498848125*^9}, {3.4595501808125*^9, 3.459550182171875*^9}, {
   3.459550460265625*^9, 3.459550465703125*^9}, 3.4595557775*^9, {
   3.459557439125*^9, 3.45955744784375*^9}, {3.459557925890625*^9, 
   3.459557931984375*^9}, {3.459558202890625*^9, 3.459558206375*^9}, {
   3.459558297296875*^9, 3.4595583638125*^9}, {3.45955848421875*^9, 
   3.459558486515625*^9}, {3.459605761828125*^9, 3.4596057625*^9}, {
   3.459605818453125*^9, 3.459605832578125*^9}, 3.459625128171875*^9, {
   3.4807663364375*^9, 3.48076634709375*^9}, {3.48082126765625*^9, 
   3.4808212823125*^9}, {3.507026594009664*^9, 3.507026631075254*^9}, {
   3.5070323919503613`*^9, 3.507032396316979*^9}, {3.507034134422544*^9, 
   3.507034137711341*^9}, {3.5070342611787357`*^9, 3.507034263427397*^9}, {
   3.5071899213785553`*^9, 3.507189924214237*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"Timing", "[", 
        RowBox[{"N", "[", 
         RowBox[{
          StyleBox["\[Chi]hk",
           FontFamily->"Courier New"], "[", "m", "]"}], "]"}], "]"}]}], "}"}],
      "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "ncoex"}], ",", "ncoex"}], "}"}]}], "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.50702654786672*^9, 3.507026588776029*^9}, {
   3.507026640569257*^9, 3.507026655952016*^9}, {3.507026767118902*^9, 
   3.507026783808118*^9}, 3.507026893506958*^9, {3.507026998984873*^9, 
   3.507027000112488*^9}, {3.5070279315418158`*^9, 3.507027935491643*^9}, {
   3.507030543879985*^9, 3.507030557828981*^9}, {3.507030847500433*^9, 
   3.507030868192945*^9}, {3.507189798342548*^9, 3.5071898087590427`*^9}, 
   3.507189940832282*^9, {3.507203427320024*^9, 3.5072034275003843`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "6"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.05000000000000004440892098500626161695`6.0417892123495625", ",", 
     RowBox[{"-", "0.015625`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684099271212*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "5"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.18999999999999994670929481799248605967`6.361044028119743", ",", 
     "0.`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684101223051*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "4"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1.58000000000000007105427357601001858711`6.219257000234046", ",", 
     "0.09375`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.57768410262263*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "3"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.04999999999999982236431605997495353222`6.332353774335378", ",", 
     "0.`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684104464815*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.93000000000000004884981308350688777864`5.98908286183356", ",", 
     RowBox[{"-", "0.234375`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.5776841052822943`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.5`6.1966911723353055", ",", "0.`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.57768410660705*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"{", 
    RowBox[{
    "0.02999999999999999888977697537484345958`4.497721167999287", ",", 
     "0.3125`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684106646223*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   RowBox[{"{", 
    RowBox[{
    "1.36000000000000009769962616701377555728`6.154138821649842", ",", 
     "0.`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684107856175*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", 
   RowBox[{"{", 
    RowBox[{"1.01000000000000000888178419700125232339`6.024921287062266", ",", 
     RowBox[{"-", "0.234375`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684108759727*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", 
   RowBox[{"{", 
    RowBox[{
    "1.9099999999999999200639422269887290895`6.301633280527351", ",", "0.`"}],
     "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.5776841104605627`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", 
   RowBox[{"{", 
    RowBox[{
    "1.95999999999999996447286321199499070644`6.3128559846361005", ",", 
     "0.09375`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.5776841122180567`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", 
   RowBox[{"{", 
    RowBox[{
    "2.33000000000000007105427357601001858711`6.387955834305643", ",", 
     "0.`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684114293886*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", 
   RowBox[{"{", 
    RowBox[{"1.38999999999999990230037383298622444272`6.163614713533719", ",", 
     RowBox[{"-", "0.015625`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684115533078*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SN", "[", 
   RowBox[{"x_", ",", " ", "ntx_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"m", "=", 
      RowBox[{"-", "ntx"}]}], "ntx"], 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{
       StyleBox["\[Chi]hk",
        FontSize->22], 
       StyleBox["[",
        FontSize->18], "m", "]"}], "]"}], "*", 
     SuperscriptBox["E", 
      RowBox[{"I", "*", 
       RowBox[{"(", 
        StyleBox[
         RowBox[{
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "m"}], "\[Lambda]x"], " ", "x"}],
         FontSize->24], ")"}]}]]}]}], " ", "//", " ", "Chop"}]}]], "Input",
 CellChangeTimes->{{3.506952778627833*^9, 3.5069527998160667`*^9}, {
   3.5069529225464582`*^9, 3.5069529513666563`*^9}, {3.506953985547584*^9, 
   3.5069539865284777`*^9}, {3.507026807329492*^9, 3.5070268227357388`*^9}, {
   3.507030650323797*^9, 3.507030654619659*^9}, 3.507188444262045*^9, {
   3.507189815216083*^9, 3.507189847346401*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ntx6", "=", "6"}], ";"}], "\n"}]], "Input",
 CellChangeTimes->{{3.506952840642242*^9, 3.5069528406434298`*^9}, {
   3.506952887860076*^9, 3.506952898535535*^9}, {3.506953369183668*^9, 
   3.506953374448359*^9}, {3.507034158395381*^9, 3.5070341600237093`*^9}, 
   3.507034384357234*^9, 3.507034432442441*^9, 3.507189851621118*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Sumntx6N", "=", 
   RowBox[{"SN", "[", 
    RowBox[{"x", ",", "ntx6"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.506952840642242*^9, 3.5069528406434298`*^9}, {
   3.506952887860076*^9, 3.506952898535535*^9}, 3.506953369183668*^9, {
   3.506953990035199*^9, 3.506953990975658*^9}, {3.506954046441042*^9, 
   3.506954052784486*^9}, {3.506954195274091*^9, 3.506954195887315*^9}, {
   3.5070268400411253`*^9, 3.507026844148245*^9}, {3.507034387345031*^9, 
   3.5070343884569407`*^9}, 3.507034432987981*^9, {3.507188449459502*^9, 
   3.507188456313833*^9}, {3.507189857577159*^9, 3.5071898599537783`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"0.3125`", "\[VeryThinSpace]", "-", 
    RowBox[{"0.234375`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}], 
    "-", 
    RowBox[{"0.234375`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"4", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}], "+", 
    RowBox[{"0.09375`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "8"}], " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}], 
    "+", 
    RowBox[{"0.09375`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"8", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}], "-", 
    RowBox[{"0.015625`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "12"}], " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}],
     "-", 
    RowBox[{"0.015625`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"12", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5776841156462927`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sumntx6N", " ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"1", "/", "4"}]}]}]], "Input",
 CellChangeTimes->{{3.507351345296875*^9, 3.50735134953125*^9}},
 FontSize->24],

Cell[BoxData["1.`"], "Output",
 CellChangeTimes->{3.577684115671453*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sumntx6N", " ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"3", "/", "4"}]}]}]], "Input",
 CellChangeTimes->{{3.507351345296875*^9, 3.50735134953125*^9}, {
  3.507352023078125*^9, 3.50735202353125*^9}},
 FontSize->24],

Cell[BoxData["1.`"], "Output",
 CellChangeTimes->{3.577684115698976*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graphS6N", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", "Sumntx6N", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"y\",
FontWeight->\"Plain\"]\)\>\""}], "}"}]}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
       RowBox[{"Point", "[", "Latticepoints", "]"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", "  ", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<Sumntx6N\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950794317781*^9, 3.506950801239217*^9}, {
   3.506953189366084*^9, 3.5069532177138968`*^9}, {3.506953348859878*^9, 
   3.506953349418674*^9}, {3.5069542066405582`*^9, 3.5069542126487722`*^9}, {
   3.507026849210277*^9, 3.5070268805123453`*^9}, 3.5070343919911118`*^9, {
   3.507188484834339*^9, 3.5071884884532957`*^9}, {3.507188710682522*^9, 
   3.50718871509518*^9}, {3.507189868032126*^9, 3.507189874011121*^9}, 
   3.5071899892604313`*^9, {3.5073539590625*^9, 3.50735395971875*^9}, {
   3.507377913844726*^9, 3.507377914743533*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw02nk0Vd/7OHCVpJJkSEolSfKWjCVxHkmSzFGiDJnHTCGZp0SEkFCZ55lM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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontFamily->\\\"Courier \
New\\\",\\nFontWeight->\\\"Plain\\\"]\\)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontWeight->\\\"Plain\\\"]\\)\"", 
     TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    GrayLevel[0]],
  Epilog->{
    RGBColor[1, 0, 0], 
    PointSize[0.02], 
    PointBox[
     NCache[{{
        Rational[-3, 4], 0}, {
        Rational[-1, 4], 0}, {
        Rational[1, 4], 0}, {
        Rational[3, 4], 0}, {
        Rational[5, 4], 0}, {
        Rational[7, 4], 0}, {
        Rational[9, 4], 0}, {
        Rational[11, 4], 0}}, {{-0.75, 0}, {-0.25, 0}, {0.25, 0}, {0.75, 0}, {
       1.25, 0}, {1.75, 0}, {2.25, 0}, {2.75, 0}}]]},
  ImageSize->600,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{"{", "\"Sumntx6N\"", "}"}], TraditionalForm],
  PlotRange->NCache[{{
      Rational[-1, 2], 
      Rational[1, 2]}, {-5.204170427930421*^-17, 0.9999992692674919}}, {{-0.5,
     0.5}, {-5.204170427930421*^-17, 0.9999992692674919}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.577684115730895*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part II", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, 3.4571610771792803`*^9, {
   3.45890498628125*^9, 3.458905003921875*^9}, {3.458905040765625*^9, 
   3.458905065171875*^9}, {3.45890880125*^9, 3.458908829625*^9}, {
   3.459031391640625*^9, 3.45903141328125*^9}, {3.459031609796875*^9, 
   3.45903161853125*^9}, 3.459032413875*^9, {3.4590787515625*^9, 
   3.45907876484375*^9}, {3.459080959859375*^9, 3.4590809625*^9}, {
   3.45908105425*^9, 3.459081063546875*^9}, 3.45908270415625*^9, 
   3.459083736921875*^9, {3.459161519140625*^9, 3.45916154453125*^9}, 
   3.45916170553125*^9, 3.459161949078125*^9, {3.459162408015625*^9, 
   3.459162479640625*^9}, {3.459162572953125*^9, 3.459162590859375*^9}, 
   3.459162654765625*^9, {3.459167345890625*^9, 3.4591674620625*^9}, {
   3.459167493109375*^9, 3.45916751634375*^9}, {3.459167569421875*^9, 
   3.45916763553125*^9}, {3.459167676828125*^9, 3.459167680640625*^9}, {
   3.4591677316875*^9, 3.459167762609375*^9}, {3.459549029125*^9, 
   3.45954902959375*^9}, {3.459602988515625*^9, 3.459603044984375*^9}, {
   3.45960472828125*^9, 3.459604730828125*^9}, {3.459604822515625*^9, 
   3.4596048321875*^9}, {3.4596048689375*^9, 3.459604951390625*^9}, 
   3.459625128171875*^9, 3.5070286029018383`*^9, {3.507028673596087*^9, 
   3.5070286792001467`*^9}, {3.507028789126419*^9, 3.507028791881126*^9}, {
   3.507028855662973*^9, 3.5070288642423553`*^9}, 3.507292942309101*^9, {
   3.50734979153125*^9, 3.5073498091875*^9}, {3.5752835702688637`*^9, 
   3.5752835708048944`*^9}, 3.5752839465083833`*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "Susceptibility ",
 StyleBox["\[Chi]",
  FontFamily->"Courier",
  FontSize->22],
 " when the lattice is deformed"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, 3.4571610771792803`*^9, {
   3.45890498628125*^9, 3.458905003921875*^9}, {3.458905040765625*^9, 
   3.458905065171875*^9}, {3.45890880125*^9, 3.458908829625*^9}, {
   3.459031391640625*^9, 3.45903141328125*^9}, {3.459031609796875*^9, 
   3.45903161853125*^9}, 3.459032413875*^9, {3.4590787515625*^9, 
   3.45907876484375*^9}, {3.459080959859375*^9, 3.4590809625*^9}, {
   3.45908105425*^9, 3.459081063546875*^9}, 3.45908270415625*^9, 
   3.459083736921875*^9, {3.459161519140625*^9, 3.45916154453125*^9}, 
   3.45916170553125*^9, 3.459161949078125*^9, {3.459162408015625*^9, 
   3.459162479640625*^9}, {3.459162572953125*^9, 3.459162590859375*^9}, 
   3.459162654765625*^9, {3.459167345890625*^9, 3.4591674620625*^9}, {
   3.459167493109375*^9, 3.45916751634375*^9}, {3.459167569421875*^9, 
   3.45916763553125*^9}, {3.459167676828125*^9, 3.459167680640625*^9}, {
   3.4591677316875*^9, 3.459167762609375*^9}, {3.459549029125*^9, 
   3.45954902959375*^9}, {3.459602988515625*^9, 3.459603044984375*^9}, {
   3.45960472828125*^9, 3.459604730828125*^9}, {3.459604822515625*^9, 
   3.4596048321875*^9}, {3.4596048689375*^9, 3.459604951390625*^9}, 
   3.459625128171875*^9, 3.5070286029018383`*^9, {3.507028673596087*^9, 
   3.5070286792001467`*^9}, {3.507028789126419*^9, 3.507028791881126*^9}, {
   3.507028855662973*^9, 3.5070288642423553`*^9}, 3.507292942309101*^9, {
   3.50734979153125*^9, 3.5073498091875*^9}, {3.5752835702688637`*^9, 
   3.5752835708048944`*^9}, 3.5752839475644436`*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Epsilon]", "=", 
   RowBox[{"1", "/", "10"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.456134729044327*^9, 3.4561347462537203`*^9}, 
   3.456134780115127*^9, {3.456135037572178*^9, 3.45613504782544*^9}, {
   3.456135378330126*^9, 3.456135396994176*^9}, {3.456136328961178*^9, 
   3.45613633386475*^9}, {3.456136983875338*^9, 3.4561369842224617`*^9}, 
   3.456138485869337*^9, {3.456138550249872*^9, 3.456138579401086*^9}, {
   3.456139787791667*^9, 3.456139790019498*^9}, {3.457167339632635*^9, 
   3.457167339938517*^9}, 3.45903250021875*^9, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459160576359375*^9, 
   3.459165459546875*^9, 3.459170357921875*^9, {3.459625136984375*^9, 
   3.459625140140625*^9}, 3.507027887345132*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"u1", "[", "x_", "]"}], ":=", 
  RowBox[{"\[Epsilon]", "*", "x"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.459078226765625*^9, 3.4590782385*^9}, {
   3.45907826853125*^9, 3.459078275859375*^9}, {3.459078647484375*^9, 
   3.459078649546875*^9}, 3.45908374184375*^9, {3.459160580609375*^9, 
   3.459160581859375*^9}, 3.459165459546875*^9, 3.459170357921875*^9, {
   3.45955289375*^9, 3.459552919390625*^9}, {3.45955312690625*^9, 
   3.4595531438125*^9}, {3.459625136984375*^9, 3.459625140140625*^9}, {
   3.507203161088201*^9, 3.507203161581922*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DefLatticepoints", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"n", "*", 
        StyleBox[
         RowBox[{"\[Lambda]x", "/", "2"}],
         FontSize->15,
         FontSlant->"Plain"]}], "+", 
       StyleBox[
        RowBox[{"\[Lambda]x", "/", "4"}],
        FontSize->15,
        FontSlant->"Plain"], "+", 
       RowBox[{
        StyleBox["u1",
         FontSize->18], 
        StyleBox["[",
         FontSize->18], 
        RowBox[{
         StyleBox["n",
          FontSize->18], "*", 
         StyleBox[
          RowBox[{"\[Lambda]x", "/", "2"}],
          FontSize->15,
          FontSlant->"Plain"]}], "]"}]}], ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{"-", "2"}], ",", "5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50729214204214*^9, 3.507292191807996*^9}, 
   3.507292255843912*^9, 3.507293440230665*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["17", "20"]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["3", "10"]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "4"], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["4", "5"], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["27", "20"], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["19", "10"], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["49", "20"], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577684115785021*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListplotDefLatticepoints", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"DefLatticepoints", ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", "\"\<x\>\"", "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.5"}], ",", "0.5"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "5"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507292206489688*^9, 3.5072922064910927`*^9}, {
  3.5073516175*^9, 3.5073516224375*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0, 0, 1], PointSize[0.02], 
    PointBox[{{-0.85, 0.}, {-0.3, 0.}, {0.25, 0.}, {0.8, 0.}, {1.35, 0.}, {
     1.9, 0.}, {2.45, 0.}, {3., 0.}}]}, {}},
  AspectRatio->NCache[
    Rational[1, 5], 0.2],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    GrayLevel[0]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{{-0.85, 3.}, {-0.5, 0.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.077, 0.077}, {0., 0.}}]], "Output",
 CellChangeTimes->{
  3.5776841158165207`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CompareLatticepoints", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Latticepoints", ",", "DefLatticepoints"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", "\"\<x\>\"", "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"PointSize", "[", "0.02", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", 
         RowBox[{"PointSize", "[", "0.02", "]"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "5"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507292331499485*^9, 3.507292355202141*^9}, 
   3.5072923908144836`*^9, {3.507293768880252*^9, 3.5072937923517237`*^9}, {
   3.507351629765625*^9, 3.50735163034375*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[1, 0, 0], PointSize[0.02], 
     PointBox[{{-0.75, 0.}, {-0.25, 0.}, {0.25, 0.}, {0.75, 0.}, {1.25, 0.}, {
      1.75, 0.}, {2.25, 0.}, {2.75, 0.}}]}, 
    {RGBColor[0, 0, 1], PointSize[0.02], 
     PointBox[{{-0.85, 0.}, {-0.3, 0.}, {0.25, 0.}, {0.8, 0.}, {1.35, 0.}, {
      1.9, 0.}, {2.45, 0.}, {3., 0.}}]}}, {}},
  AspectRatio->NCache[
    Rational[1, 5], 0.2],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], None},
  AxesOrigin->{0., 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    GrayLevel[0]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{{-0.85, 3.}, {0, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.077, 0.077}, {0., 0.}}]], "Output",
 CellChangeTimes->{
  3.577684115844331*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       StyleBox["\[Chi]",
        FontFamily->"Courier New"], "[", 
       FractionBox["x", 
        RowBox[{"1", "+", "\[Epsilon]"}]], "]"}], ",", "x"}], "]"}], 
    "\[Equal]", "0"}], "]"}], "  "}]], "Input",
 CellChangeTimes->{{3.507293221105206*^9, 3.507293252642849*^9}, {
  3.507293308535985*^9, 3.507293313741377*^9}, {3.50729381487171*^9, 
  3.507293890425324*^9}, {3.5072939472318974`*^9, 3.507293953850378*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Cos", "[", 
    FractionBox[
     RowBox[{"20", " ", "\[Pi]", " ", "x"}], "11"], "]"}], "\[Equal]", "0"}], 
  "||", 
  RowBox[{
   RowBox[{"Sin", "[", 
    FractionBox[
     RowBox[{"20", " ", "\[Pi]", " ", "x"}], "11"], "]"}], "\[Equal]", 
   "0"}]}]], "Output",
 CellChangeTimes->{3.577684115869493*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"20", " ", "\[Pi]", " ", "x"}], "11"], "\[Equal]", 
     RowBox[{"n", " ", 
      RowBox[{"\[Pi]", "/", "2"}]}]}], ",", "x"}], "]"}], "   "}]], "Input",
 CellChangeTimes->{{3.5072939781535177`*^9, 3.507294009552319*^9}, {
  3.507294041888042*^9, 3.50729404474818*^9}, {3.507295505347674*^9, 
  3.507295505974349*^9}, {3.507353105171875*^9, 3.507353105921875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"x", "\[Equal]", 
  FractionBox[
   RowBox[{"11", " ", "n"}], "40"]}]], "Output",
 CellChangeTimes->{3.577684115892198*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      StyleBox["\[Chi]",
       FontFamily->"Courier New"], "[", 
      FractionBox["x", 
       RowBox[{"1", "+", "\[Epsilon]"}]], "]"}], ",", "x"}], "]"}], "]"}], 
  "  ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"11", "/", "40"}]}]}]], "Input",
 CellChangeTimes->{{3.507293221105206*^9, 3.507293252642849*^9}, {
  3.507293308535985*^9, 3.507293313741377*^9}, {3.50729381487171*^9, 
  3.507293850881383*^9}, {3.507293915106802*^9, 3.507293920902708*^9}, {
  3.507294073208434*^9, 3.507294085754932*^9}, {3.507294903635284*^9, 
  3.5072949044187*^9}, {3.50729551579278*^9, 3.507295516565938*^9}},
 FontSize->24],

Cell[BoxData["2.0985498476964975`*^-15"], "Output",
 CellChangeTimes->{3.577684115920684*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"11", "/", "40"}], "]"}]], "Input",
 CellChangeTimes->{{3.507295429221497*^9, 3.507295434359212*^9}, {
  3.5072955469015417`*^9, 3.507295547534484*^9}},
 FontSize->24],

Cell[BoxData["0.275`"], "Output",
 CellChangeTimes->{3.577684115928933*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      StyleBox["\[Chi]",
       FontFamily->"Courier New"], "[", 
      FractionBox["x", 
       RowBox[{"1", "+", "\[Epsilon]"}]], "]"}], ",", "x"}], "]"}], "]"}], 
  "  ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"22", "/", "40"}]}]}]], "Input",
 CellChangeTimes->{{3.507293221105206*^9, 3.507293252642849*^9}, {
  3.507293308535985*^9, 3.507293313741377*^9}, {3.50729381487171*^9, 
  3.507293850881383*^9}, {3.507293915106802*^9, 3.507293920902708*^9}, {
  3.507294073208434*^9, 3.507294085754932*^9}, {3.507294903635284*^9, 
  3.5072949044187*^9}, {3.50729551579278*^9, 3.507295516565938*^9}, {
  3.507352093578125*^9, 3.507352094640625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"-", "9.440449908474996`*^-79"}]], "Output",
 CellChangeTimes->{3.57768411596105*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"graph", 
    StyleBox["\[Chi]def",
     FontFamily->"Courier New"]}]], " ", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     StyleBox["\[Chi]",
      FontFamily->"Courier New"], "[", 
     FractionBox["x", 
      RowBox[{"1", "+", "\[Epsilon]"}]], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Lambda]x"}], "/", "2"}], "-", 
       RowBox[{"\[Lambda]x", "/", "10"}]}], ",", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"\[Lambda]x", "/", "2"}]}], "+", 
       RowBox[{"\[Lambda]x", "/", "10"}]}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
       RowBox[{"Point", "[", "DefLatticepoints", "]"}]}], "}"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Blue", ",", "20", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<x\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)(x)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)[x]\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.506777056893928*^9, 3.506777097077627*^9}, {
   3.506777143484271*^9, 3.506777147231254*^9}, {3.506777181020751*^9, 
   3.506777192844201*^9}, {3.506777240153821*^9, 3.5067772948052673`*^9}, {
   3.507188523899884*^9, 3.507188543340781*^9}, {3.50718969012352*^9, 
   3.50718972313903*^9}, 3.507189905768434*^9, {3.507206376617887*^9, 
   3.50720639097054*^9}, {3.50729132313951*^9, 3.507291323650057*^9}, {
   3.507291384861815*^9, 3.507291387692577*^9}, {3.507291551663621*^9, 
   3.507291566575004*^9}, {3.507291603344213*^9, 3.507291609346002*^9}, {
   3.507292680939657*^9, 3.507292732232758*^9}, 3.507292776464819*^9},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwUWnk4VV8XVmQoZUhRiRRFkTFDOCtJRFESooSElJAypMzEz5ApyTzP8zxv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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)(x)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    RGBColor[0, 0, 1], 20, FontFamily -> "Helvetica"],
  Epilog->{
    RGBColor[0, 0, 1], 
    PointSize[0.02], 
    PointBox[
     NCache[{{
        Rational[-17, 20], 0}, {
        Rational[-3, 10], 0}, {
        Rational[1, 4], 0}, {
        Rational[4, 5], 0}, {
        Rational[27, 20], 0}, {
        Rational[19, 10], 0}, {
        Rational[49, 20], 0}, {3, 0}}, {{-0.85, 0}, {-0.3, 0}, {0.25, 0}, {
       0.8, 0}, {1.35, 0}, {1.9, 0}, {2.45, 0}, {3, 0}}]]},
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{
     "{", "\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)[x]\"", "}"}], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5776841160238867`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["\[Chi]hkdef",
    FontFamily->"Courier New"], "[", "m_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]hkdef",
     FontFamily->"Courier New"], "[", "m", "]"}], "=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"\[Lambda]x", " "}]], 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        StyleBox["\[Chi]",
         FontFamily->"Courier New"], "[", 
        FractionBox["x", 
         RowBox[{"1", "+", "\[Epsilon]"}]], "]"}], 
       StyleBox[
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", 
           StyleBox["2",
            FontSlant->"Plain"]}], "\[Pi]", " ", "\[ImaginaryI]", 
          RowBox[{"(", 
           RowBox[{"m", 
            FractionBox["x", 
             StyleBox["\[Lambda]x",
              FontSize->15,
              FontSlant->"Plain"]]}], ")"}]}], "]"}],
        FontFamily->"Courier New"]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{
         RowBox[{"-", "\[Lambda]x"}], "/", "2"}], ",", 
        RowBox[{"\[Lambda]x", "/", "2"}]}], "}"}]}], "]"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.459549068078125*^9, 3.459549189921875*^9}, {
   3.459549224921875*^9, 3.459549229390625*^9}, 3.45954926703125*^9, {
   3.45954933675*^9, 3.459549341109375*^9}, 3.45954996003125*^9, {
   3.459558456671875*^9, 3.45955845771875*^9}, 3.459605875390625*^9, 
   3.459625128171875*^9, {3.480766318796875*^9, 3.4807663333125*^9}, {
   3.480766493265625*^9, 3.48076649740625*^9}, {3.480768045578125*^9, 
   3.480768075875*^9}, {3.5067775731452312`*^9, 3.506777573786462*^9}, {
   3.507026555317594*^9, 3.507026566177608*^9}, 3.5070267929472113`*^9, {
   3.507028874228071*^9, 3.50702895173011*^9}, {3.507031231318034*^9, 
   3.5070312372778463`*^9}, {3.507203336756362*^9, 3.507203373063924*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ncoex", "=", "6"}], ";"}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{"4", " ", "orig"}], " ", "*)"}], "\[IndentingNewLine]"}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.459549512234375*^9, 3.4595495230625*^9}, {
   3.459549775609375*^9, 3.459549787421875*^9}, {3.459549831515625*^9, 
   3.4595498848125*^9}, {3.4595501808125*^9, 3.459550182171875*^9}, {
   3.459550460265625*^9, 3.459550465703125*^9}, 3.4595557775*^9, {
   3.459557439125*^9, 3.45955744784375*^9}, {3.459557925890625*^9, 
   3.459557931984375*^9}, {3.459558202890625*^9, 3.459558206375*^9}, {
   3.459558297296875*^9, 3.4595583638125*^9}, {3.45955848421875*^9, 
   3.459558486515625*^9}, {3.459605761828125*^9, 3.4596057625*^9}, {
   3.459605818453125*^9, 3.459605832578125*^9}, 3.459625128171875*^9, {
   3.4807663364375*^9, 3.48076634709375*^9}, {3.48082126765625*^9, 
   3.4808212823125*^9}, {3.507026594009664*^9, 3.507026631075254*^9}, {
   3.507031258707569*^9, 3.507031261375765*^9}, 3.507034196505427*^9, {
   3.507034327975514*^9, 3.507034328665667*^9}, 3.507203376380938*^9},
 FontFamily->"Courier New",
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.552985461888391*^9, 3.552985478657645*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "11", ",", "8", ",", 
   "36.070022`8.309721386546252"}], "}"}]], "Output",
 CellChangeTimes->{3.577684116076791*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"Timing", "[", 
        RowBox[{"Chop", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           StyleBox["\[Chi]hkdef",
            FontFamily->"Courier New"], "[", "m", "]"}], "]"}], "]"}], 
        "]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "ncoex"}], ",", "ncoex"}], "}"}]}], "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.50702654786672*^9, 3.507026588776029*^9}, {
   3.507026640569257*^9, 3.507026655952016*^9}, {3.507026767118902*^9, 
   3.507026783808118*^9}, 3.507026893506958*^9, {3.507026998984873*^9, 
   3.507027000112488*^9}, {3.5070279315418158`*^9, 3.507027935491643*^9}, {
   3.507030543879985*^9, 3.507030557828981*^9}, {3.507030847500433*^9, 
   3.507030868192945*^9}, {3.507189798342548*^9, 3.5071898087590427`*^9}, 
   3.507189940832282*^9, {3.5072032361314*^9, 3.5072032400220127`*^9}, {
   3.507203395373898*^9, 3.507203405573642*^9}, {3.507350917015625*^9, 
   3.50735092321875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "6"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.430000000000000159872115546022541821`6.406206186877936", ",", 
     RowBox[{"-", "0.004414299537192525`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684118444241*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "5"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.32000000000000028421709430404007434845`6.656083660094536", ",", 
     RowBox[{"-", "0.021303815119091733`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684122605484*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "4"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "3.66999999999999992894572642398998141289`6.585265977531714", ",", 
     "0.06344485980987882`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684126137322*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "3"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "3.569999999999999840127884453977458179`6.573268129391818", ",", 
     "0.069916038080523`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684129581335*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.31000000000000005329070518200751394033`6.540427907055343", ",", 
     RowBox[{"-", "0.2305918801882913`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684132772079*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.52000000000000001776356839400250464678`6.567142576757755", ",", 
     RowBox[{"-", "0.04932580890956238`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.5776841361635838`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"{", 
    RowBox[{
    "2.81000000000000005329070518200751394033`6.469306233184704", ",", 
     "0.343742724255936`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684138888012*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   RowBox[{"{", 
    RowBox[{"3.04000000000000003552713678800500929356`6.503473496888378", ",", 
     RowBox[{"-", "0.04932580890956238`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684141818336*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", 
   RowBox[{"{", 
    RowBox[{"3.25`6.532483274258499", ",", 
     RowBox[{"-", "0.2305918801882913`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684144943598*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", 
   RowBox[{"{", 
    RowBox[{
    "3.56000000000000005329070518200751394033`6.572049911252499", ",", 
     "0.069916038080523`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.5776841483747587`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", 
   RowBox[{"{", 
    RowBox[{
    "3.62999999999999989341858963598497211933`6.5805065383157375", ",", 
     "0.06344485980987882`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.5776841518795347`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", 
   RowBox[{"{", 
    RowBox[{"4.28000000000000024868995751603506505489`6.652043682292796", ",", 
     RowBox[{"-", "0.021303815119091733`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.5776841560289392`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", 
   RowBox[{"{", 
    RowBox[{"3.25999999999999978683717927196994423866`6.533817513347563", ",", 
     RowBox[{"-", "0.004414299537192525`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684159172147*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.552985461888391*^9, 3.552985478657645*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "11", ",", "9", ",", 
   "19.249007`8.036983314417286"}], "}"}]], "Output",
 CellChangeTimes->{3.577684159251089*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SdefN", "[", 
   RowBox[{"x_", ",", " ", "ntx_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"m", "=", 
      RowBox[{"-", "ntx"}]}], "ntx"], 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{
       StyleBox["\[Chi]hkdef",
        FontSize->22], 
       StyleBox["[",
        FontSize->18], "m", "]"}], "]"}], "*", 
     SuperscriptBox["E", 
      RowBox[{"I", "*", 
       RowBox[{"(", 
        StyleBox[
         RowBox[{
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "m"}], "\[Lambda]x"], " ", "x"}],
         FontSize->24], ")"}]}]]}]}], " ", "//", " ", "Chop"}]}]], "Input",
 CellChangeTimes->{{3.506952778627833*^9, 3.5069527998160667`*^9}, {
   3.5069529225464582`*^9, 3.5069529513666563`*^9}, {3.506953985547584*^9, 
   3.5069539865284777`*^9}, {3.507026807329492*^9, 3.5070268227357388`*^9}, {
   3.507028882682917*^9, 3.507028891207622*^9}, 3.507029012748601*^9, {
   3.507029855571274*^9, 3.507029861414747*^9}, 3.507188189492255*^9, {
   3.507203455044696*^9, 3.507203470016406*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"ntx6", "=", "6"}], ";"}]], "Input",
 CellChangeTimes->{{3.506952840642242*^9, 3.5069528406434298`*^9}, {
   3.506952887860076*^9, 3.506952898535535*^9}, {3.506953369183668*^9, 
   3.506953374448359*^9}, {3.507029906797041*^9, 3.507029910306436*^9}, {
   3.5070322377205477`*^9, 3.507032240548328*^9}, {3.507034198064939*^9, 
   3.507034198621951*^9}, 3.507034398086206*^9, 3.5070344347042027`*^9, {
   3.507203497935288*^9, 3.507203499031452*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Sumdefntx6N", "=", 
   RowBox[{"SdefN", "[", 
    RowBox[{"x", ",", "ntx6"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.506952840642242*^9, 3.5069528406434298`*^9}, {
   3.506952887860076*^9, 3.506952898535535*^9}, 3.506953369183668*^9, {
   3.506953990035199*^9, 3.506953990975658*^9}, {3.506954046441042*^9, 
   3.506954052784486*^9}, {3.506954195274091*^9, 3.506954195887315*^9}, {
   3.5070268400411253`*^9, 3.507026844148245*^9}, {3.507028966619025*^9, 
   3.507028970851668*^9}, {3.507034399339239*^9, 3.5070344000511208`*^9}, 
   3.5070344351864147`*^9, {3.50718819672917*^9, 3.507188199991453*^9}, {
   3.507203502252228*^9, 3.507203505398642*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"0.343742724255936`", "\[VeryThinSpace]", "-", 
    RowBox[{"0.04932580890956238`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}], 
    "-", 
    RowBox[{"0.04932580890956238`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}], "-", 
    RowBox[{"0.2305918801882913`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}], 
    "-", 
    RowBox[{"0.2305918801882913`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"4", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}], "+", 
    RowBox[{"0.069916038080523`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "6"}], " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}], 
    "+", 
    RowBox[{"0.069916038080523`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"6", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}], "+", 
    RowBox[{"0.06344485980987882`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "8"}], " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}], 
    "+", 
    RowBox[{"0.06344485980987882`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"8", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}], "-", 
    RowBox[{"0.021303815119091733`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "10"}], " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}],
     "-", 
    RowBox[{"0.021303815119091733`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"10", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}], "-", 
    RowBox[{"0.004414299537192525`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "12"}], " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}],
     "-", 
    RowBox[{"0.004414299537192525`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"12", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}]]}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.577684159297845*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sumdefntx6N", " ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"1", "/", "4"}]}]}]], "Input",
 CellChangeTimes->{{3.507351345296875*^9, 3.50735134953125*^9}, 
   3.5073514694375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"0.9406448033266612`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.57768415932927*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sumdefntx6N", " ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"4", "/", "5"}]}]}]], "Input",
 CellChangeTimes->{{3.507351345296875*^9, 3.50735134953125*^9}, 
   3.5073514694375*^9, {3.507351801875*^9, 3.507351804640625*^9}, {
   3.507352706515625*^9, 3.507352708109375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"0.5671119339139105`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.577684159357238*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"valdef1su4", " ", "=", " ", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{
     StyleBox["\[Chi]",
      FontFamily->"Courier New"], "[", 
     FractionBox["x", 
      RowBox[{"1", "+", "\[Epsilon]"}]], "]"}], " ", "/.", " ", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"1", "/", "4"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507352583375*^9, 3.507352697734375*^9}, {
  3.507352738390625*^9, 3.507352758796875*^9}},
 FontSize->18],

Cell[BoxData["0.940461766723432`"], "Output",
 CellChangeTimes->{3.57768415938807*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"valdef4su5", " ", "=", " ", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{
     StyleBox["\[Chi]",
      FontFamily->"Courier New"], "[", 
     FractionBox["x", 
      RowBox[{"1", "+", "\[Epsilon]"}]], "]"}], " ", "/.", " ", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"4", "/", "5"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507352583375*^9, 3.507352697734375*^9}, {
  3.507352738390625*^9, 3.507352784421875*^9}},
 FontSize->18],

Cell[BoxData["0.940461766723432`"], "Output",
 CellChangeTimes->{3.577684159417173*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graphSdef6N", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", "Sumdefntx6N", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
       RowBox[{"Point", "[", "DefLatticepoints", "]"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<Sumdefntx6N\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950794317781*^9, 3.506950801239217*^9}, {
   3.506953189366084*^9, 3.5069532177138968`*^9}, {3.506953348859878*^9, 
   3.506953349418674*^9}, {3.5069542066405582`*^9, 3.5069542126487722`*^9}, {
   3.507026849210277*^9, 3.5070268805123453`*^9}, {3.5070282351587963`*^9, 
   3.507028245723881*^9}, {3.507030253558754*^9, 3.507030254098078*^9}, {
   3.5070322803402777`*^9, 3.5070322883823347`*^9}, 3.5070326131579638`*^9, 
   3.507034400843898*^9, 3.5071882037932787`*^9, 3.507188884577218*^9, 
   3.507188935108864*^9, {3.5072035131498737`*^9, 3.5072035163704643`*^9}, {
   3.5072039148819838`*^9, 3.507203915006172*^9}, {3.507352868140625*^9, 
   3.507352868890625*^9}, {3.50735367696875*^9, 3.507353677625*^9}, 
   3.507356033515625*^9},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1m3k81N/3+CUkRZIkb5UkW7YkUXSIZA9FtuxkS7YsWUOSPSRk32Vfsufa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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontFamily->\\\"Courier \
New\\\",\\nFontWeight->\\\"Plain\\\"]\\)\"", TraditionalForm], 
    FormBox["\" \"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    GrayLevel[0]],
  Epilog->{
    RGBColor[0, 0, 1], 
    PointSize[0.02], 
    PointBox[
     NCache[{{
        Rational[-17, 20], 0}, {
        Rational[-3, 10], 0}, {
        Rational[1, 4], 0}, {
        Rational[4, 5], 0}, {
        Rational[27, 20], 0}, {
        Rational[19, 10], 0}, {
        Rational[49, 20], 0}, {3, 0}}, {{-0.85, 0}, {-0.3, 0}, {0.25, 0}, {
       0.8, 0}, {1.35, 0}, {1.9, 0}, {2.45, 0}, {3, 0}}]]},
  ImageSize->600,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{"{", "\"Sumdefntx6N\"", "}"}], TraditionalForm],
  PlotRange->NCache[{{
      Rational[-1, 2], 
      Rational[1, 2]}, {-0.0008070830654118896, 0.9992444901570445}}, {{-0.5, 
    0.5}, {-0.0008070830654118896, 0.9992444901570445}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5776841594518747`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part III", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165353421875*^9, 
   3.459165459546875*^9, 3.459170357921875*^9, {3.45955283115625*^9, 
   3.459552859390625*^9}, {3.459553087359375*^9, 3.45955308978125*^9}, {
   3.459625136984375*^9, 3.459625140140625*^9}, {3.507028772825343*^9, 
   3.507028816830978*^9}, 3.507187231218854*^9, 3.507292947121092*^9, {
   3.507349820171875*^9, 3.50734983953125*^9}, {3.575283572596997*^9, 
   3.5752835731010256`*^9}, 3.57528395694098*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "Susceptibility ",
 StyleBox["\[Chi]",
  FontFamily->"Courier",
  FontSize->22],
 " when the  deformation is approximated"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165353421875*^9, 
   3.459165459546875*^9, 3.459170357921875*^9, {3.45955283115625*^9, 
   3.459552859390625*^9}, {3.459553087359375*^9, 3.45955308978125*^9}, {
   3.459625136984375*^9, 3.459625140140625*^9}, {3.507028772825343*^9, 
   3.507028816830978*^9}, 3.507187231218854*^9, 3.507292947121092*^9, {
   3.507349820171875*^9, 3.50734983953125*^9}, {3.575283572596997*^9, 
   3.5752835731010256`*^9}, 3.575283955612904*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Epsilon]", "=", 
   RowBox[{"1", "/", "10"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.456134729044327*^9, 3.4561347462537203`*^9}, 
   3.456134780115127*^9, {3.456135037572178*^9, 3.45613504782544*^9}, {
   3.456135378330126*^9, 3.456135396994176*^9}, {3.456136328961178*^9, 
   3.45613633386475*^9}, {3.456136983875338*^9, 3.4561369842224617`*^9}, 
   3.456138485869337*^9, {3.456138550249872*^9, 3.456138579401086*^9}, {
   3.456139787791667*^9, 3.456139790019498*^9}, {3.457167339632635*^9, 
   3.457167339938517*^9}, 3.45903250021875*^9, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459160576359375*^9, 
   3.459165459546875*^9, 3.459170357921875*^9, {3.459625136984375*^9, 
   3.459625140140625*^9}, 3.507027887345132*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"u1", "[", "x_", "]"}], ":=", 
  RowBox[{"\[Epsilon]", "*", "x"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.459078226765625*^9, 3.4590782385*^9}, {
   3.45907826853125*^9, 3.459078275859375*^9}, {3.459078647484375*^9, 
   3.459078649546875*^9}, 3.45908374184375*^9, {3.459160580609375*^9, 
   3.459160581859375*^9}, 3.459165459546875*^9, 3.459170357921875*^9, {
   3.45955289375*^9, 3.459552919390625*^9}, {3.45955312690625*^9, 
   3.4595531438125*^9}, {3.459625136984375*^9, 3.459625140140625*^9}, {
   3.507203161088201*^9, 3.507203161581922*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   OverscriptBox[
    StyleBox["\[Chi]",
     FontFamily->"Courier"], "~"], "[", "x_", "]"}], " ", ":=", " ", 
  RowBox[{"\[Chi]", "[", 
   RowBox[{"x", " ", "-", " ", 
    RowBox[{"u1", "[", "x", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507295611901248*^9, 3.507295615994492*^9}, 
   3.507296060483251*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       OverscriptBox[
        StyleBox["\[Chi]",
         FontFamily->"Courier"], "~"], "[", "x", "]"}], " ", ",", "x"}], 
     "]"}], "\[Equal]", "0"}], "]"}], "  "}]], "Input",
 CellChangeTimes->{{3.507293221105206*^9, 3.507293252642849*^9}, {
  3.507293308535985*^9, 3.507293313741377*^9}, {3.50729381487171*^9, 
  3.507293890425324*^9}, {3.5072939472318974`*^9, 3.507293953850378*^9}, {
  3.507295665999322*^9, 3.50729566882638*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Cos", "[", 
    FractionBox[
     RowBox[{"9", " ", "\[Pi]", " ", "x"}], "5"], "]"}], "\[Equal]", "0"}], "||", 
  RowBox[{
   RowBox[{"Sin", "[", 
    FractionBox[
     RowBox[{"9", " ", "\[Pi]", " ", "x"}], "5"], "]"}], "\[Equal]", 
   "0"}]}]], "Output",
 CellChangeTimes->{3.577684159510981*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"9", " ", "\[Pi]", " ", "x"}], "5"], "\[Equal]", 
    RowBox[{"n", " ", 
     RowBox[{"\[Pi]", "/", "2"}]}]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.5072939781535177`*^9, 3.507294009552319*^9}, {
   3.507294041888042*^9, 3.50729404474818*^9}, {3.507295505347674*^9, 
   3.507295505974349*^9}, 3.5072957381086807`*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"x", "\[Equal]", 
  FractionBox[
   RowBox[{"5", " ", "n"}], "18"]}]], "Output",
 CellChangeTimes->{3.5776841595337057`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      OverscriptBox[
       StyleBox["\[Chi]",
        FontFamily->"Courier"], "~"], "[", "x", "]"}], ",", "x"}], "]"}], 
   "]"}], "  ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"5", "/", "18"}]}]}]], "Input",
 CellChangeTimes->{{3.507293221105206*^9, 3.507293252642849*^9}, {
  3.507293308535985*^9, 3.507293313741377*^9}, {3.50729381487171*^9, 
  3.507293850881383*^9}, {3.507293915106802*^9, 3.507293920902708*^9}, {
  3.507294073208434*^9, 3.507294085754932*^9}, {3.507294903635284*^9, 
  3.5072949044187*^9}, {3.50729551579278*^9, 3.507295516565938*^9}, {
  3.507295749238394*^9, 3.507295773480523*^9}},
 FontSize->24],

Cell[BoxData["2.077564349219533`*^-15"], "Output",
 CellChangeTimes->{3.577684159566958*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"5", "/", "18"}], "]"}]], "Input",
 CellChangeTimes->{{3.507295785048212*^9, 3.507295795330092*^9}},
 FontSize->24],

Cell[BoxData["0.2777777777777778`"], "Output",
 CellChangeTimes->{3.5776841595988703`*^9}]
}, Open  ]],

Cell[TextData[{
 "The main advantage of introducing the approximation  ",
 Cell[BoxData[
  RowBox[{
   OverscriptBox[
    StyleBox["\[Chi]",
     FontFamily->"Courier"], "~"], "[", "x", "]"}]],
  CellChangeTimes->{{3.507295611901248*^9, 3.507295615994492*^9}, 
    3.507296060483251*^9},
  FontSize->24],
 " is shown \nin Eq (2.3.33): it is no longer necessary to evaluate new \
Fourier coefficients\n(relevant to the deformed lattice) as the deformation \
is contained in the\nargument of the base functions. "
}], "Text",
 CellChangeTimes->{{3.507292305316722*^9, 3.507292310033051*^9}, {
  3.5072984019978456`*^9, 3.507298417370139*^9}, {3.507298670996669*^9, 
  3.507298676001679*^9}, {3.507357218828125*^9, 3.507357291671875*^9}, {
  3.50735732909375*^9, 3.507357401546875*^9}, {3.5073574998125*^9, 
  3.5073575853125*^9}, {3.575284282372594*^9, 3.575284285036746*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["\[Chi]hkappr",
    FontFamily->"Courier New"], "[", "m_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]hkappr",
     FontFamily->"Courier New"], "[", "m", "]"}], "=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"\[Lambda]x", " "}]], 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        StyleBox["\[Chi]",
         FontFamily->"Courier New"], "[", "x", "]"}], 
       StyleBox[
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", 
           StyleBox["2",
            FontSlant->"Plain"]}], "\[Pi]", " ", "\[ImaginaryI]", 
          RowBox[{"(", 
           RowBox[{"m", 
            FractionBox[
             RowBox[{"(", 
              RowBox[{"x", "-", 
               RowBox[{"u1", "[", "x", "]"}]}], ")"}], 
             StyleBox["\[Lambda]x",
              FontSize->15,
              FontSlant->"Plain"]]}], ")"}]}], "]"}],
        FontFamily->"Courier New"]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{
         RowBox[{"-", "\[Lambda]x"}], "/", "2"}], ",", 
        RowBox[{"\[Lambda]x", "/", "2"}]}], "}"}]}], "]"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.459549068078125*^9, 3.459549189921875*^9}, {
   3.459549224921875*^9, 3.459549229390625*^9}, 3.45954926703125*^9, {
   3.45954933675*^9, 3.459549341109375*^9}, 3.45954996003125*^9, {
   3.459558456671875*^9, 3.45955845771875*^9}, 3.459605875390625*^9, 
   3.459625128171875*^9, {3.480766318796875*^9, 3.4807663333125*^9}, {
   3.480766493265625*^9, 3.48076649740625*^9}, {3.480768045578125*^9, 
   3.480768075875*^9}, {3.5067775731452312`*^9, 3.506777573786462*^9}, {
   3.507026555317594*^9, 3.507026566177608*^9}, 3.5070267929472113`*^9, {
   3.5070271936497707`*^9, 3.507027224501801*^9}, {3.507030752285582*^9, 
   3.5070307597799263`*^9}, {3.507203164127606*^9, 3.507203193505061*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ncoex", "=", "6"}], ";"}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{"4", " ", "orig"}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.459549512234375*^9, 3.4595495230625*^9}, {
   3.459549775609375*^9, 3.459549787421875*^9}, {3.459549831515625*^9, 
   3.4595498848125*^9}, {3.4595501808125*^9, 3.459550182171875*^9}, {
   3.459550460265625*^9, 3.459550465703125*^9}, 3.4595557775*^9, {
   3.459557439125*^9, 3.45955744784375*^9}, {3.459557925890625*^9, 
   3.459557931984375*^9}, {3.459558202890625*^9, 3.459558206375*^9}, {
   3.459558297296875*^9, 3.4595583638125*^9}, {3.45955848421875*^9, 
   3.459558486515625*^9}, {3.459605761828125*^9, 3.4596057625*^9}, {
   3.459605818453125*^9, 3.459605832578125*^9}, 3.459625128171875*^9, {
   3.4807663364375*^9, 3.48076634709375*^9}, {3.48082126765625*^9, 
   3.4808212823125*^9}, {3.507026594009664*^9, 3.507026631075254*^9}, {
   3.50703097007473*^9, 3.5070309732447443`*^9}, {3.5070341703460913`*^9, 
   3.507034179179304*^9}, {3.507034291513771*^9, 3.5070342954729033`*^9}, {
   3.507203197849597*^9, 3.507203199233975*^9}},
 FontFamily->"Courier New",
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"Timing", "[", 
        RowBox[{"Chop", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           StyleBox["\[Chi]hkappr",
            FontFamily->"Courier New"], "[", "m", "]"}], "]"}], "]"}], 
        "]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "ncoex"}], ",", "ncoex"}], "}"}]}], "]"}], " "}]], "Input",\

 CellChangeTimes->{{3.50702654786672*^9, 3.507026588776029*^9}, {
   3.507026640569257*^9, 3.507026655952016*^9}, {3.507026767118902*^9, 
   3.507026783808118*^9}, 3.507026893506958*^9, {3.507026998984873*^9, 
   3.507027000112488*^9}, {3.5070279315418158`*^9, 3.507027935491643*^9}, {
   3.507030543879985*^9, 3.507030557828981*^9}, {3.507030847500433*^9, 
   3.507030868192945*^9}, {3.507189798342548*^9, 3.5071898087590427`*^9}, 
   3.507189940832282*^9, {3.5072032361314*^9, 3.5072032400220127`*^9}, {
   3.507203417532468*^9, 3.5072034177780933`*^9}, {3.507350860453125*^9, 
   3.50735089746875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "6"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.08999999999999985789145284797996282578`6.340746199390678", ",", 
     RowBox[{"-", "0.017822661620108093`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684161563175*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "5"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.37000000000000010658141036401502788067`6.395348259289729", ",", 
     "0.046821708461136494`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.5776841636753807`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "4"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.43999999999999994670929481799248605967`6.407989739618354", ",", 
     "0.09647668679356486`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684165895092*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "3"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.45999999999999996447286321199499070644`6.4115350203830035", ",", 
     RowBox[{"-", "0.08346977805313963`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684168056467*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.18999999999999994670929481799248605967`6.361044028119743", ",", 
     RowBox[{"-", "0.2355703592104203`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684170039287*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.08999999999999985789145284797996282578`6.340746199390678", ",", 
     "0.046148198777314686`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.5776841719291363`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"{", 
    RowBox[{
    "0.01000000000000000020816681711721685133`4.020599913279624", ",", 
     "0.3125`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684171955276*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   RowBox[{"{", 
    RowBox[{
    "1.96999999999999997335464740899624302983`6.315066139441217", ",", 
     "0.046148198777314686`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684173732523*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", 
   RowBox[{"{", 
    RowBox[{"2.04999999999999982236431605997495353222`6.332353774335378", ",", 
     RowBox[{"-", "0.2355703592104203`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684175598878*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", 
   RowBox[{"{", 
    RowBox[{"2.27000000000000001776356839400250464678`6.376625770472747", ",", 
     RowBox[{"-", "0.08346977805313963`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684177657647*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", 
   RowBox[{"{", 
    RowBox[{
    "2.47000000000000019539925233402755111456`6.41329686653929", ",", 
     "0.09647668679356486`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.57768417985832*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", 
   RowBox[{"{", 
    RowBox[{
    "2.33000000000000007105427357601001858711`6.387955834305643", ",", 
     "0.046821708461136494`"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.5776841819381523`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", 
   RowBox[{"{", 
    RowBox[{
    "2.47999999999999998223643160599749535322`6.41505159410584", ",", 
     RowBox[{"-", "0.017822661620108093`"}]}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.577684184142116*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SapprN", "[", 
   RowBox[{"x_", ",", " ", "ntx_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"m", "=", 
      RowBox[{"-", "ntx"}]}], "ntx"], 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{
       StyleBox["\[Chi]hk",
        FontSize->22], 
       StyleBox["[",
        FontSize->18], "m", "]"}], "]"}], "*", 
     SuperscriptBox["E", 
      RowBox[{"I", "*", 
       RowBox[{"(", 
        StyleBox[
         RowBox[{
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "m"}], "\[Lambda]x"], " ", 
          RowBox[{"(", 
           RowBox[{"x", "-", 
            RowBox[{"u1", "[", "x", "]"}]}], ")"}]}],
         FontSize->24], ")"}]}]]}]}], " ", "//", " ", "Chop"}]}]], "Input",
 CellChangeTimes->{{3.506952778627833*^9, 3.5069527998160667`*^9}, {
   3.5069529225464582`*^9, 3.5069529513666563`*^9}, {3.506953985547584*^9, 
   3.5069539865284777`*^9}, {3.507027276385606*^9, 3.507027281103979*^9}, {
   3.507027974731813*^9, 3.507027987621009*^9}, {3.507203253778035*^9, 
   3.507203278520938*^9}, 3.507203784957449*^9, {3.507357986203125*^9, 
   3.507357986828125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"ntx6", "=", "6"}], ";"}]], "Input",
 CellChangeTimes->{{3.506952840642242*^9, 3.5069528406434298`*^9}, {
   3.506952887860076*^9, 3.506952898535535*^9}, {3.506953369183668*^9, 
   3.506953374448359*^9}, {3.5070341944881573`*^9, 3.507034195217915*^9}, 
   3.5070343928560677`*^9, 3.507034433528912*^9, {3.507203286078137*^9, 
   3.507203287290778*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Sumapprntx6N", "=", 
   RowBox[{"SapprN", "[", 
    RowBox[{"x", ",", "ntx6"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.506952840642242*^9, 3.5069528406434298`*^9}, {
   3.506952887860076*^9, 3.506952898535535*^9}, 3.506953369183668*^9, {
   3.506953990035199*^9, 3.506953990975658*^9}, {3.506954046441042*^9, 
   3.506954052784486*^9}, {3.506954195274091*^9, 3.506954195887315*^9}, {
   3.507027285212043*^9, 3.507027286730093*^9}, {3.507027996959251*^9, 
   3.507028000213896*^9}, {3.5070343936982594`*^9, 3.5070343949291143`*^9}, 
   3.5070344341156673`*^9, {3.507203291865801*^9, 3.507203294559711*^9}, {
   3.50735566403125*^9, 3.507355668578125*^9}, 3.507356065234375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"0.3125`", "\[VeryThinSpace]", "-", 
    RowBox[{"0.234375`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["18", "5"]}], " ", "\[ImaginaryI]", " ", "\[Pi]", " ", 
       "x"}]]}], "-", 
    RowBox[{"0.234375`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"18", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}], "5"]]}], 
    "+", 
    RowBox[{"0.09375`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["36", "5"]}], " ", "\[ImaginaryI]", " ", "\[Pi]", " ", 
       "x"}]]}], "+", 
    RowBox[{"0.09375`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"36", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}], "5"]]}], 
    "-", 
    RowBox[{"0.015625`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["54", "5"]}], " ", "\[ImaginaryI]", " ", "\[Pi]", " ", 
       "x"}]]}], "-", 
    RowBox[{"0.015625`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"54", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", "x"}], 
       "5"]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.577684184237577*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sumapprntx6N", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"1", "/", "4"}]}]}]], "Input",
 CellChangeTimes->{{3.507351345296875*^9, 3.50735134953125*^9}, 
   3.5073514694375*^9, {3.50735151615625*^9, 3.507351547515625*^9}, 
   3.5073556859375*^9, 3.507356069140625*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"0.9283667175927958`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.577684184373921*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graphSappr6N", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", "Sumapprntx6N", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<Sumapprntx6N\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950794317781*^9, 3.506950801239217*^9}, {
   3.506953189366084*^9, 3.5069532177138968`*^9}, {3.506953348859878*^9, 
   3.506953349418674*^9}, {3.5069542066405582`*^9, 3.5069542126487722`*^9}, {
   3.507026849210277*^9, 3.5070268805123453`*^9}, {3.5070273171012163`*^9, 
   3.507027326124021*^9}, {3.507028151459702*^9, 3.507028156686006*^9}, {
   3.507028451184371*^9, 3.5070284516509123`*^9}, 3.507031208157872*^9, 
   3.50703439717733*^9, 3.507188782374276*^9, {3.507188813641881*^9, 
   3.507188826127426*^9}, {3.507189041722571*^9, 3.5071890433878613`*^9}, {
   3.5072032996976643`*^9, 3.507203306177219*^9}, {3.5072038099860907`*^9, 
   3.50720381046205*^9}, {3.50735325996875*^9, 3.5073532773125*^9}, {
   3.507355694171875*^9, 3.50735570571875*^9}, {3.507356081*^9, 
   3.5073560946875*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw13Hc8le//OPBTISmSIkpCKmRFA3G/lJKEJElESJKVkJEZMsomCcne2Xtd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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontFamily->\\\"Courier \
New\\\",\\nFontWeight->\\\"Plain\\\"]\\)\"", TraditionalForm], 
    FormBox["\" \"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    GrayLevel[0]],
  ImageSize->600,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{"{", "\"Sumapprntx6N\"", "}"}], TraditionalForm],
  PlotRange->NCache[{{
      Rational[-1, 2], 
      Rational[1, 2]}, {-3.122502256758253*^-17, 0.9999999911195658}}, {{-0.5,
     0.5}, {-3.122502256758253*^-17, 0.9999999911195658}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.577684184404697*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztXXV8VEfXXrLxBHcnOAR3d2kplKLB3b1I4aWlpdSAlEJbqAEtVgoUKO6F
BHcnWJFAsGBxT/bbZ+bsmTu7C4SS/ve9v5d0792Zec49c3xm7rbrP3HY4NH9
Jw4f2L9Y6/H9xw0bPnBCsVZjx1tvmTOZTJn2W/81LWbCZ4vJZPtjsf7fcgB/
cOf1PlcW//HNZEmL6RuyZOT1piWzp3iYPa7kLNOyx7jfr2WKSxOtrf9iFp8c
UDjWzbuS37ybiW7ipqv1b8Tu4BY5zvhUme92K8nSSNzO+rqjWa9Tut3/o7Yl
s/Vx3MRDmZNNrgVq9TgWLdrP/I/GbZChT19XsrSS+E9mgLd5vLVXXCGvHLMb
TlrSdPverfMWjq0Tl92raIuBu5+aUsXA8ROvBXbb0vqdwfnX3U82vWDkhuJ2
9n81pLVnzejjfRIKeWSfW2fcFybXiYGBgSbz+MA5P+bb8iBJjPzVfzx+/Yxn
icZsL3dL4o2zcyv77s/WcIlrWLKYNTdLUuihRfWynsxcfQF6iDEsJrP1b2rJ
mOtHmwTv22dyabLP+tfd+nfLyW+rZ77uVXJsiz927y9yPDTOlGax1H+N4YnQ
rGkRwWG9Cvr8UGz4HpdnqZY5bz5E0//2IWtrrMyfcv/3qNqZM/esteKeKcVi
U4Dkfnd/qxGZOUvdfKsfpBpQYr89N8bP4q4UzPrX63/lv7xmSuCJT9+Y8uHx
Nyng3qpu8YU8s/xQdfiyzOejUk1fZ9A4Tf6DZyT2+cnmPpaYUzcGFvdJ8PDw
MLmJv2br3xyDai+8Y0q2tnCR7SrHnh0Z6+ddqHq/kzECxHqvVvSx7rEFvEtU
fP98HMF7g6zeYctahefJ3aL8T5ceZ3v+/Ln1X2jQ1sbZz/tUnJ37XHiEZ1R8
auUMhncX99ytpjG+0621457Uy+l2z6NAk/5jfj3h+izZMjtjhmn03zCjjlGi
zXWjDneMzetdqvyUS3G20SvGnX8/roRX/lrdjkWRxHha9ev2zkWt8m7O13Y5
6ZcTK/zq4TylAOZOCj+waP7AGknZ3dz35G0+PUfQ0xTTrAwYI710pPOx6qaL
WbElvAvU6m71m3JGPQon3Vny4O18+fq0WXrXlKSP+CoKeSwvVtXkxuFBXzxu
kctjT47mP7vdTrL5/Dcbo0EGPpPOJpvE1uh7Itogsd1i81sldjwLvgfI6hm2
4t2H+fO2LrI4NNwZm145lpxIs3taYnjpG1eve96LTyU9hl6kdH74Z+u4nF6l
/D+4GDcz44dskIFPrHvtAin3lkfVyuzbr8Zvd4VxIjM8JPTnapG+ZIY9pAVx
tSTfX7e6Y4HdeVsEBi9rZKeU6RuKHrpk4vXZsRW8czRvseeZ7UlKJVz7Mtbf
O0ejFsERJHoZO2aDjHtkJ6HPnMo+xzLXWuB+M1GMaL33z6m51XxP+1b9XvCd
zEnelIfr7gYU8o3L5WW2k8L0jSOf1iurJSL4Qad8HssL9trj8jTV9hRJA0MX
NYjL5lWm3Ich8TYuZvi4DTLouXU2Qurbhm/unlDAI/NvFfrNCli6asnyL3uV
S/D1KPRW7+1PRGzqybYmpV34pp5JBd1M9mxM1zhu3Db2k/PTqyVmds/5Y71h
czqsWP/nJ4und40p4+O+Mc+7y9zC2A5m/LgNMui5iY0y/vBAKtXr8vJxIa3L
5Ur2dPUMyVWudc/3V1zJFJsm/bfVwJgtKY+XbOtb6Ew2Y9b48q5SJTysKvF4
XPDcAVealsmb6Ovu/sA3X4W5b41b6nsxOtU0O4PGSQ89L3gUYoYQxh0yZsmT
/Gjz0VG1c53MVb3dtH4zjrg8T7XkTHmyd+lHfd55UilnnjmNxv9tfpJiySS7
XsF/XBBl3pTuO3Nq1Ik1gV26VZl3JhrRuoslNWLK0a86j+i54EKmmDSLi32/
W9J6ZEmNPP7n7M4B1eadCptyWLU327e/LR8lW+rzoCujyxSdUXnaiUzRaRbX
F4xrxY+ceCKw6+QeM1esmhHQ2/+HizGgi8b1IseSlJRaKDw8xjcuLsm0RT6J
T3x8coHHj2PL37r1rOP+oJuNz5653+LkibC2hw+FTlu65JRLl317b5jcB2zd
cmXCqj/O4arHnt3Xp65YdhqfXYZv+OuSyR0fp//260n8F1/12rXzGr4RNJp8
bK1tTUatX3txyKaNIfj80dKlp/BfdEE7k0T0ATg+4R+Qe+zedR2ENTx37gEI
LXf79vOCj8NjPJKSUuhhzFliYhKrXb0a7pmYmGLKKh/QxprRPb47D1Zbp+DE
6tlde1aYf0GwiKaK/IPtf+LTevyRwultFarw77aNrh2eK3fNGQHTDiAFzJXy
eNfaKZ2qPMqVp1HjiUHPoJaZXjFcDsOMCO5INXb3ts5D56CgmwtnzwreP3rk
xhF/rb/klZCQ7MoNczr5lOO1vzWTG0tOTu24P/jmjokTtq6b9uEucDmrlXve
Lx3GR9H63oH9t37/7NO/d49/f0v33buvu1sHdMkQCtUnaTndIbb9t229cnDk
iI0rPv9s77CNGy7hngc3LCCZmkdaRIj00I0bQ44NG/IX2OiakpJqysuNO/An
f6lkbx07eudy756rwfo8z57FFecGxWWDXBER8Uu//GLflV49VnXYH3yrvJOx
8klsl9TUNOjKkeHD/hr7558XMsfGJplKS/JkE1eQPmHVqnO3unVZWf3Klcd5
nIxWTjaFYv714dSdP3wz5wCIKMkNSsoG2aOiEr7+Yf6RDVP/txPKUNbJWHll
0zZHj4SCI/9bsfwM9KOsJKoAhUV37z7f9sGkbeNXrzpn+k7ea3382F3wvObl
y+HyGcR48mnMVa9dexw8ZtSmjsHBN209Rq5ff/HAqJEb6184/9BUXgIUlPBg
zCdW9YfMAH6u7DF1+bLTaz75eDc011SGMcrIbyFoy60zDrthkj1cMZuLZ80M
CvxhwRF8lpNoKix7dA7adwMyDRmgAoVrprQ0y3ffzjv01c8/HcNnxaSyqgHM
DQQAdH6t0Df9b8oOzKepooQpoliz5/1xW9DEFCjvARbMFVflGEOywTzuzzXn
d1pbmFNS0sgpCnu8ecrk7dAlCnlMReVXML/4Ck1s+emnvy4+8fPXgfvFlZJB
yQAzeDLzpx+PiSvKOMzWhwHDe+7adZ2CAVMx+VXf7duv8mCy1GgeuGXL5V8C
ZweLK38GqCC//X7e3IPC2ht6zPrpx6OQZXFFAH6qeQ+rYRBXX8h7Vtv8eOfE
8VvFU1WwBwC14Hejs2fvm76U94Zs2hTCJFXRADDI3++P3QzPZfpc3sO0w3rm
f/IkVk6Z2QCQIzIy4eiwoX/ltSq5rUeZO6HPb3QPWOmRmJhqqioBpNqbizx8
GH0roOtK4U0+k/d+mhO4/92DB6V7VgBSOsxwnus/+nCnuJoh77lZDSNIKn3n
ToSpmgQoIb/qt33bVXBQXH0q70GdoO7iqhKziCpJM60i3HvnjmvGHpBcmDlx
RQDSPJi3TP5gO3gurj6R92Ayjg8dvF4EAZXtAeByDo8YtiH38+fxpulsGyL2
jhuzGaphqq4BgEX4ChpkA1gw95sD7Q4RixSAnDxz09On70HPjCRB0Cv/c/2J
uCKAUvKrKb+vOANRFVfT5L1K//zzFD5LyYQAkJNnhr2oFRLyyNgDVgFmUlzV
0AAQPkAmhKGm5lsnT9oupsspQNGHD6Kh++KZP1KjgG3C7NSUAGQnoXvCfuHq
Q3mv+amTYTzJVRmgmprkTsFBN409YJcHbdl8WVzpAJgWGGJIt2mqvAfaMC9C
0qvZA+SMiEgI7dr5dzGh1AMG+NDI4RuEs6wlAcgKtz944NZnixaeEFf/k/fe
OXI4FPZUCZ0AqK4sVbe/9/xj7AHT2H0P2QMdANQGjRm9KVt0dKKtOaiHM3YO
gGeFUomrKUp04XzEU1H9Vxp4c9e9e298vOS3U+JqsrzXZe9epWjVGUBKh3nu
998dbnX8+F1jD/hz4QtwpQMAEy4fNNiaQ8kQrDoHgOZsnzRxm7j6QFk0OFwx
B1QulZGA+f01q8/DXIirSfIePDDCEiXVZgMAvmHdpx59dmy/OtEaS4srHQC8
Z45Scxje6levPHYOUOHmzaerPv1kj7EH9ELMogGAHCA8cJMzp++JqwkKFCZc
SbVgUS1lvQo/ehRt7FHn0sVHsMHiqq4GUDIsLJLNAjUfvW7tBWabAwCcLKsm
9Vj2xed7/W/dfGYE8Ff0IMgSV+8r0YXQiYmvZQ8AjwazICZ0vLxX2mpNL/Xt
vUZc1dMAIFyrpk/fYwQAy+YsINOlAKT4mRFRsa2lHmPX/nlh+F/kp3UAhCvH
hwxeL0wXNUd8ACfoHADpIoJLIwBUVTyvAYA8LIIya/AnZX6ssiyQC6U2AkBK
h7C1wtkYesDAI5wRV/U1gIo3bjzleEA0dxm8edPlOvbDwkli8o3Dgo3w0MZh
yXHvGztms0gkcTVGybIIS53SDfcJRhh7YJoRYgsL1EADmPTHyrNIHcTVaHmv
xL2wSMS+SlkEgBQ64cdEaGPoAYH9fNHC4+JKB4A9+eNTkh1q/tGypacY1AEA
MSyb8NFOhIEAqLiOuE24N1yNUmwTsZxTAJv0C2mjHhgBzkpcNdQARq1fd5ED
xpGKRWzi6rIFIgBEGiI5MfSA22ETpwPke/o0lqMzav7Byt/PcjznANDg/LkH
M20soh5/fjxtN0IAI0BlJcts/UbIezBvLFl1mUX1lPlgKRqhlJRZ1EgDQJjH
0dBweQ+0YNqUNgoAKd/mH+d8fYBDK+qBEJNZpAMgbmYWUXO4Hg5HHADgJNmG
DldShJkzAlRRSsW2Y5i8hxKCt02yHAAQP8PCGnvgHhyluGqsASAbQbgnroYq
3WBFq88AtIaCb9DC2ANRKuuGDlA2NPT5kq9IJKk50iKeFxncZ8S+GFdtX4wd
2Ygrx1hNvZEOxLiQWSPZFLVCooRdwtUQeQ9xN8dYMunJyO0mrtp2EzvyEcGh
4GAkH/Gn2UajTj6eDL5fXA1WtoQdi+T6G+3oUPWkhsrkZbV5gMFOpr+JRmOb
I0dCv1j4y3Fjc8TJMMNGGt94w4S7PaEQelE1NSBr93RCoYAc61FzhMIcLlJ+
+qYbCVzt6URShQDLCKwxmeikPAXxMccGg5SMCIdioPONFu7NTCTte+AcAlcD
5T0QCELFVVONSBR22G1Rc/htDmBKvpzIdK2Zi8qqm8EqIpqucYVcH6GijDTZ
mi87IVKTWmoO48FJWkl9xjNiidqBZujCh8uWnjYSgVIAYjojzZTjIZ/imR4g
722cOmUHS4SkOWNXhFUJm6QBjgkOykg0KLPZNDuioUYIX8VVf3nPVgESV6UM
diojF2AV4Y2VXomihoESpGwsBs00wiE8KMYamyN75foUEW7K6CVPB8JXT/94
Nzu2/krJkMQ7IRwhOooFxuYzFi86gbUicSXLJG++Amm2JxSh57fffXvIiIxc
CZV6I6GULyMS5DCnn7rH4VAjewBYIRYc6gH/yBFjcw0AFY6WJ07ImkVfZbhQ
mBZXjRlA2lkz0mUOAPqqp0L1wwkACrPs4Kg5gmcE0c4BkILxvFEPtOacVQew
lXSNzWHpuJ7nAADbwVUc6oGwhsNwApAlMzMiDs7p+sh7SFH0qMMIAAvEoWYf
pdBIfcRVCw0A9UpkaeKqt7yHvAO1A3HVhAGaKnHHOo+xR70LFx6y4ukAYAXX
A6j5p4sXn/jtqy8NMYnZ8AQITtlBUQ+Y4bePHrnjBABJLD9cb2XV6ly8+NA5
AFZiOSenHrwGYwCopeaADVMveQ9SznOgWNRMfWuy2dueSlQ4+GupASDeQnJr
bJ4zMjIeK2niqqk9AHI6divUQ8v9dAAUETgNp+YokiLJdw6AHIozceoBawuX
6AQAKw7sdKg5Sit1bXPgAACx4Ap3TzUHrAcEQGUdDC6WNXDVQ96DVeFk3gEA
Ms+q2UOJCutGKw3gy19+PsbFz+7ynrcxXm/GAFJDzbsmvL+VTWF3ZYug/04A
sGjLwQQ1R9bG9skBAN9w+Yd6oKTLQbIOAMvJlS9qDguLKN85AL5hF0o9Qvr0
WlMyLCzCCEAVJFYy/Osm78Fp85Q5ACBnYkNCAAdHDFe6oQMsmj0zGEVRcRWg
pgwGT1w1Z4AWNJh1Mjn0pR5I5FfOoPpCaw0A64XYtmFsjnoxF2gdALDiyOEe
9cAIWDh2AoBC7Px53xw0NkdTBm3OtohYhCwc+wOMPTACl7F1ANvaibE5Cm/M
NgcAfIMWxh6wT6LEawCoq6RarLThqqu8hxIhT5likdRQMxaj+NsuSnM4/XhL
A4BUNzt16p6xORwOFlLFVQt7ANR3uIxNPaAXrDk6AFw1SzU1hyljp+8AgLUq
dvrUAyOw09cBYHiZ2i7KfHAd2QEAhQAOvKgHMgOxAmYAoCIbyzv+dZb3kFqy
AXQAgBlksSAArkE5AmgS00negzdje9mSAaSG6iWvTkqy2Iu/rQFoMk/NEctj
jd05AKIH9hbUAxUj7LpyAgD1YEWj5lg34aKWAwCKiLCexh7zvv/2EBcbdQCo
B7txao7yLWIH5wBYeeCCNvUAQ1nRCKC++oo52lHe40VrHUBqqJ7FdVATD5UV
V200AHBU7Eywa8562coeAPEGVNHYA4zm8E0H0JSKmiPFZ7feim1RKydK1UGJ
CiufDgBaeIGMmiM4DPj773+cAyCb4JVf6gER5eIuAVBNj2MB/HtP3vt15ldB
rBsOLIKvYwZ2cKKuOsClfr3XlLh3L8IIgLCFywQK4C01GH/b3gnoOxoAIjiO
i6k5wlheqW1tD7Di8xmq1k09kHoy23QALOd9YiuXU3PESTB4zgG01Jd6oLaH
gNMJAJwNEiBjcxhkjj4dABDozv7xh6PGHqjgc1JCAA0Vv3l63pX3EB/wSm3G
nl4125PrY/SF7Z3QpJOLciNMiZFcTU7/g5OhimZpo4TvYClsJ+8hBWK311aj
GVMu9oQZmsO38bxKFr/p2UOPF509FD2M9EPnWYmJINhC1Fmc0A+J4q/aKVPC
gk/0v+GJP1ftxJ8dy7GayGpDNCALY77qJENtOLSm5kgvOEGjBbKMPhTnYk93
7ZBLj5DqGQlBfMErVEQ3lSe1crj8SvidvLaqDtGdUefSHEQbQRSrI9HLoZMj
vXgUNpdtlY3m5q+g97VOh4l+bgZ3w1vVlJ0QM88LUe00YiEvnB1Sc6yQ6pvP
MugUlgOxKI1j650RHZrFcbpOLDwLf0XN4SN4S6okNkMOOykpkP5ZLEyzthE4
okNeN9ZpRQmOeU7NtZptFYOBe5PjRA6EInXghV1CxgaD4vfuGa2brQKrBf00
BMwEl3iJUNObHthxIBRuzp5FGjU6oYiU2c3REFqAK5f+/tX5GUUb0aG527cV
vVxoflejDXsNOEyl5rBPXF1pYw+A8IOfhnpoNVEdANsp2bdQc9SH+J4DAAIo
e5K0WrUOgD2zTC0114JvBwBnJGHlhRWaAJo44SgFOihK6lNqBEA8YE8S4ho2
bzoABmOhNcTGunALALLKmhEnk6QthrXXAOAsefHBEN2zTLxjDwA3xSS1VurJ
+Y4OgOoaF1hbK5una7MRANU6tijUA+kRF8N1AMS7doUuJx7AbJgDTD9nbNQD
y75YbTUCNHXCUcqwEJ7qRt4IgOnnLZYEoJXKdQBkKZwDt1JGQHd5gkXtlMQw
SVT8QKWX5fE9DQBpAgIUY3PUbLnQ0dYeACRxsZ96VLl+7Qn2JTkBwAZhHN0x
NgcgKgvOAWASeMsL9UDlArsCnQBgZZ7Lk9QcgFzocABAdszLkdQDxSfeeKYD
YGq4skvNUfXkuogDADZFcN2HemjrggRAhXgMzvPfQkkW10UcAFAC4YmmHhAJ
1v8OGgCo5bJMc/VUXL5pxwDvKpJ4j5uzOqkOgJoD7wSn5lAZZoIDgLbbgXpg
k5c4reQIgMIXZ7TUHDsdeBodAHC8jCXGsF7AlVUdQHN2zZUg8oqHAwD2aqPe
ZeyBQIJLlgRAX2menkCRLPLaZTs2FTTJ4D/LXXMn2q0DwKpwEZgAeBVdBzAk
zWxISNi1VbWOGgDCTl4Ipeaw9rwP711mESXxMIWcGlAP8J/dqA4AB887q6g5
vC4vCjkAQFrEaTVDDxh43v+pA6BctnbaR7uMzTEEp4QOAHA2OPpg7AGh5tyN
AEgHkbsxv5soJvC8OACgVI5CtxGAba8jAIxvFn1rld5cAbznhCQKfuAPWNg7
aQBYH+WaaGMliFwua28PgC2yiKaMPaAbbOB1AM34GppzCdUBAFrLxwyoB9ap
+OCGDgC7wzu1qDncBx+ycgBAiMiFb+oB+8QrTDqA2bjCRM3xsLxJyAEA+6/Z
FDZWqsnLFQRArkKz/ZRfYbowbc4B4A/YwFAPaDbnC501APgDLDYYm2tSpACo
govogUmiAgs0m/2BDoD1OuY3NYfKMBPeY1tETwAPzsuI1EPb1awDwB9wVEnN
ofQ8jQ4AcFH2JCFB5QhXB9BqktQcx/JYEN+zZ5EzkrTNbQRAUZxmyanSC9vE
quQAgLKGPUlOFsJsANiFwnaHAHitXgfo6MRU0AoDvBk0XFx10QCQLvHSOTVH
YMg5TAd7AKQsTBL1gD/gIocOoK2+U3MsIbJBdgCAp7AnSQv4dQDkB/oucplO
sEuR65mvXfiW2yc9XCyp0f3P/zrqSosyuVI8zW53MheuNbXbFzvdHmjlAaId
rtX+aZFf8rFFor21E/mhJTls2WF/K9fDcVT8X+3+tv5L7vzgz06J+dx9/yjX
bXr3hStXBM6f2Dq+gKf33LLjDrpEpBp3+tFDaOlNfUUpr9npD6HtKaqnZJSj
EvkQr7MH3MvTEh9yZVoZn825265yvZ9sm6C4jy5+ViHSJ0vtwovuJBsI7+RE
9mkZW1sz7qoRjliUF2MNh2N4pVHee52N4eZiSbe+j67im7P5W2ona+mEq5/H
lvfO2aTVvueORAON2UdUwJfy9jmdaKwW804Kao60gJeJ6d4rK+JEcPXok/0S
CnnkrdfhUCS1cyuR+E9gbEXvbG812v5EX3ggmuHnOeEkQLhnXsbWacZ+EbvT
gSLw59Ce7qWzGu5VL/JQ+9Q8Lu4/Fx2yP1MEq2/ygDuL68dl9Spb9uPL8Y6M
Ri7JBBIiXD7vYtSJhqfk0JuaI7Di5q8gmkviRHTtqKNdk/O7muO9PPPMbTLu
h5Z/7do5du28IRHVsrpvy/X2UrXr1s3g8ZCUsyTUVcrF9QQimmpHcPGsprSZ
BvkMJ6120vGKDeWe/nEXJ0eVyly0T9+lcw4PrFsw1cslU6zZu/CiegN/yHIy
MtVsTy/CG1Y3AtP8m04v9kLxwTaiV8t3SAVfYzO5e860J9uftMqZrUv9NQ9g
GN1TE+NdElMtbiwQtNlEO1FA28uKPXgQxdsbAjRasXTFa/LUHPVSbl7PYOfS
uYfc6l3Ct25ok+dYtlrfelxP4D3kve4uD9jXoMmQ7MHP0gySTIRrFUuiBGsK
fMpAJxx1GF7IpuY4H8bNiXBTeqrlcs3Es0z8lcBnDbP7bPBrP7XbT3/8OWnZ
7IERVbN6rMofsNkcnmJxoBkenA+AGY7J8o5QnWbEIByyUHOUGZFeiivpl9K1
fdz6N7Vq5OmFO0e1KheX28vtiVfOMguaj1iU+VyUcfs4EYpYhneREjL2ZvGW
ESKUirvaJljaJ4o6OTfvZA+AaIxXmGs7UREdAPEkh5+1nKiIAqAtUZobpO3D
WY1LO900AETEHEBTc9gLZn9newAseHOFhHpgqxrvy9UBENNzCkDNUTbiWpAD
APjPNR7qoZ2L0QGwxwEbPozNkVxyRdkBAJIIiTT20ErEBNDGySTTpnhs8uKD
wA4AUE8+0lFT2RsuEeoASAk4kayh7nG65gCgZYvUA63Z+HbXAL6Z//1hToXp
iAYCNM4YxbBmAwAG4mSVeiC547fT6AB4hwF4bmyO1TtYeOcAcGtwb8YeSO74
ZTY6ACq1vOmYmmP3DMyyAhAsog2dcPZcQKYeiFw45tMB8LAc+lFzHKHl6qED
AEIgLnlQDy2cIwBaNkAdkIPiasqycC3IAQDZItd4qjvRbh0AmTmvmBKAli0q
gABFEn9LxxAR/iPvFFc9NABk5rxjqaqyLHw2uas9AEyheOuPoYeWJOkAsCKc
GVZV9/gtIQ4AcApc+qMeqD9yBqkDYO2Lc9uqyrLwti0HAHhKmEhjD+TAvA+L
ANo64ShtRMBmOwQWzgG08+8EoPkDHQCFXd6LTgBa3UcBdHMiMbSRA/6VJaun
BgCZ5w351By2iauHAfYAiDC55EE9kOPzhhkdABLENR5qjmUbXkYOYFNBLEKN
B6cIjD2Q44sXaDkC+N2/H8VVKmqO1SReRnYAwPYj9gfUA4k4v3KEANo5meRK
qjkHZQ4sQuGM35hAAFqJUAeA7WfjW0lNMpsPBdDdCUn08glteaiXBoClMmSZ
xuZaRbmbPYC2ikk94P/YwOsAWjpIzQEIR+QcANPPZ8mpByaYDbwOAH/ASSU1
RzUZjsg5AKafTzRQDxypY1AdAFPDHpaaY5WdmzsAYPqh68YemBfOvgiAlm60
8wkVlK7ymp0DAKafJ9Tweja+11sDgEhyPdZfPRWHj90ZoId6Po5D/NUk86vB
dADNw1JzALKfdgDA9HPlgHpoibkOgJCFjxTIV99hTbCH/bC2F5sah9Wq//qw
2ik1Q3NeDXagGyUWZoK/mlo+mUUAtCKkbXEvr+7xdHdnC9RdTSNLW3k1V7zk
30cDQPDEwWo5NQQ378EAhnNkLFnUA6sdXF3QATRVouZaHUfNAZ1r2/bBxG0d
Duy/qXq4YJC+2rBAZOkop+afS0EOw0Iy8LpBYw8s2fJKjU63Jt/UHBLE69QO
AGAjP1U5NbU8VwTwnpNpLOuEtw4ALsZ5oR6wtUxmXw0A1PIrH8o4sUU9GaCX
Iom1lnpgBF690wEwrcxvQ3OWBAcAzUpSD4zAazE6gKYs1Bz+l1/5JZdy/21J
3ict5vJXK6e8d6d64SzJ7q4eoVmL1Pii49TV3ldj0wz5PNGOJJCjDSIGOQxr
j067lldRc7g4jgTkqvy/Lsm7WxJDty18O3e0u6//9G6f/NRl5ZoVX87/Xycc
vt+Up90St7va4Xt6CG3bRhklo2xj6CFolUl7nQ+9jxAhJTeXD/FaJfnKsWdH
xft55ury9pr7xip4j3u/t4zL6VWiwoQLcY6EaxtaiBJoCq+B9dMIx9obdhSK
K3oVJJIg3t0mJed1tqjjb1q78E31o7P6Vivyc2gyFbn9km5+F1PZJ2vrhjue
6kVuOiutvQGFaEGYyuuDOulaVEvNEUZzVEv7F9JZmPeqHnNycFwRr/wtA3bZ
hAn/Ut95vKVDXF4vv8qjz8Ya+E1EI3jnYg5RgeUCLlzqRCP34PolNUephit1
RHR6K/NW4Qn7Y0W3wo99cjUeOu6nTfWCDu0bsWHB6Cf1c/ouLd7nT9cHycYi
N7kmEMwZXimlc3y2gYjuqKwtcYPfkIKMjPdzvIJo+83qVnty7vhnNbOAkTjB
YP1nPpit/myvS3EWw/5vIhYiwZs9iFjEXxya68RqZ9iJWO0sqZ1YvKIij4rx
s1/+HuwX7pO7ddNZe295R8RGNL+556vwFrl9fiwxLAivzDeIRR9lKxixhHoQ
PlvRXyNaexdECSUqnKbKXRSvU5b3ymyJOvKwU16vucXHnTPFctvYBWdGFLvn
VaC777FoJ4RrYlDCibjohGuvwiihFJPLjy0Mhi+dNXofS8zp20OKeq0s0D0o
03M5yVbP9Wztnk75bnr5jfY+G+uEcO0QNlGiVVp1wpFZcfGJmmMLLRtDItz0
mu95mXFuWqV4X88Cs9+etKDTH2tXfj1/QquEfB6+H1f99KIpzuKEcO1wN1Fy
csigdWwKifBOSvQ5HKI3NGuneOVejHQV6q3W4+Hk3TN736hXPHuSp5vX9Rwl
G0zqM/tvt0faWjsRCmfGIRQhQwnPDOy/VlwN0AjVjpvTu6q108B9GKCvcgCc
8VIPRA2c8eoACDR4UxQ1R32TozAHAEgq79MSPVwgNgO1YbW35NGwyGK5Fu4w
LDSXj5f4KT3iEIbopvUIrdZEryHXXr7nAID9hbw6QAD8gk1HAJTmUZIxAmiH
7RVAPyeDFZX3sEuRVzAGagBwcKxr1Fx7p1lfewCttkM9tFM5OgD2WXGKIJq7
4K3PYjCzgTEggvdJ07Dau1f1YSGtXK+n5igScRmprz0A5oRXOqgHdIDTUAKg
EjsqnbxQQ+/I16qBijH9lTrzt4WVbeJ4bZAGsGjWrOCpy5edMTbHagxvH+ln
D4BFEa5RUw9s0OSXVeoA9a32j0tG1BxFIU72HQBQH+BEg3rg1C9v+tIBtPIJ
Nde21jkAYHMOVxeph1blIQCq4WOpj89TFFJc1uMFATDAiULK32kQW9nYPwzW
AFAB581O1Bwld94k298eAHrBW8kLqjngyrsOgNSZX2lQUM0Bb0NxAEBeyHpA
PRAHsx7oAC70Rlpjc9TRWA8cAFB8R2Rl7KGVUwmAyrtgBZuzAk70QAEMVIPx
Wl1+eQ+L/XzGcIgGgIfl98BTc20P6wB7AC2lzq/MBwu2DoDXyfIpGGqO01K8
Yd8BAAsgvBE7v5p4Vj4CoAK1tjgpfxJFP1I3gG3RAGUWuIhGPbTXcg3VALSX
oMofP9EPqQxkAHoC7UVJ1ANVH7bEOoD2clhqbvu5JAUgWDRIsWPGr3Qgmnrg
TWF8GFkH0F5vS821FyU6ACBy5ZcAUw+wjF89QwBUA8QE89a/3IqjvAN4EAPQ
WzpBDq8TUA/tFa7DNABIC+eo1BwpLWu3AwBW4vmwFvVAvY6L8jqAdrSMmsP4
ctTrAIBiMBcEqQeWuHjRkAB6KJFkmcilNJmZ4ABgY6Cwt9QD/OeUaLgGAP2D
CxFXOeU92EpezB/MAPS6XjCPTx1RD8SCnHPoAEgGmUXUfLpxI4wDALSGl9Jy
Khbxqx0IgMqNiMx4cVL+rpU5rHOH5cwiBwDb2/JFyJVDSRGr5ggNAGaKHy67
vIddcTyNQxhgqJIiHAIx9gCT2YPoAHB2rGjUHMVJ5vIQNhX0BNhDxstr1APU
c/BDAL2U1nKtX/4gmVjiZEUbygBDldbyOj31QIjJxZORGkBja1RvdfKbjM1R
duWTUUOZRfTubJTK2fZTD2QOHLYQANV5Dg8ftoFNcxZ5D1EF64YDAGSeDwtl
Uff4VQWjNAAslrH7yCzvYScET/IwBqDXi2MnBOs59cB5Ql7q1wHgqlEIEYki
NUddhZ2+AwB2nXPa4atGOTVo0DrrRMfT2/Jt+SEMHf8Aj/yJNJGP8d6G4QxA
r3iHqe61a9c1Yw8YO34CHcD26zIiR/RR9ok3NDoA1AwJCT80coTkt7cud2IU
+YsFtmgfYRQfs6IfC4Rb5zmQeYSrqyU59NQv1XyDsjXea3pusag3/zorn7+0
6q6ybHqvPpbeed2caMDGQV5A0EnGkyFOFdV1T6XO4JNQxi4vIxli6WwT+ysr
7S72ZIOb4KrYlkB0wLVyXCd/fMKWDyI9hUPwxZlYWY0QPxTz3v5gWQR7Admy
afrq6IpG+tEFKAsSbSENshYpViaR0InwfJykkfIOWIfTgwasE7ke7d5GGeyb
BfNletT1pTSmq2SuaBytppp9D73zBfxDqCJiT/njI7aYEDYO0y+CTBJD6xQk
It/GMHjUgJeR+eryuCJxjJLQoLGjN+Z59ize9pPt2MMU0qfX6vGrV5+jX3ih
qNIddh9Tfdn6NQpVt7t2WYkdit1fStYrC+CqqC1n191q6s9jJoNHj954sW/v
NcCqeTkkXP6gjS06gVPmxLHHvyKBy9mKhDFK8XhfzkSJuz9d3H9hFVpxX5Yl
TTK9cS+UcHf1hO+/DvwgcNaHYZ0LetgJX7oKxS8au2zc5c/39GxeNbaQt9mS
yXrbifK9qpbrMDbxIV/Sg603h/vZ02tKT5n1RWNa/yYNu/1jtX0Fm4gxPZXd
fWEFVCYQ8sdwD/z/5xd93sAcjh90feGkWj8fe5QpKc1SWDF+aOhPDfs3+lVI
mYvz21Qrzp787OysZR9863M+Jo2mjsY3W7Xjzo7FrQOyHIy01c1ec3Dr35gF
J0e0LjXrWoLj4KE7F7aSg0sda4MfKh57dF6fW3WK5XmYJ2++GwWK15nQ8+vD
WM3Jnvps3/5JDYteLOpfc3mzXlOPjqjdPuv+CEudqCMBS6v1OW6KtljwAv19
dZusNN9PsWS1RASdalVtnPf5WItVdeae71Cx3KFq9Zp9/96oz88Orlx0dKvv
rg69/lO95RV69TnfrGKpu0ULVRjfac7pTFFpeBJn94HVbWGNQSdNMRYN18OS
cOXojNotcm15nJYr9fG2q91LF5nTYPyRGYem1Z7Q6Gu8AixpyO2fW/5QZXiw
6/Pk59MOzmh7s7yf3z9+Jer0H/iriDmwsLynSvMdmZ7KgpiVP2E7lrXOGZRT
qiSxslXpmVcTdE5a0a9un/nWOJ/TMaSNYptnWv3Ig/3PlKkyqeCOsAQs7eZJ
erT33JRK5auOPB3TIPJA23XlO253eZKaWjfy8KR7pQu0Sic34+acH18loNEq
nCpJrRtx+MNLFcqP8T4XC65Vu5jb/5PMx6NSc6eE7wgZWq5GyVnXo19wPyE9
3PRLvDkvqH7j5eZ7KZYsaZFHjk2o9U6NhSdWn+lSpXvuTeEpVq5N+Ltas++8
QuLS8iY/3HJxoH/DIr+EJtlxU1ixsOIF8/6dv5mNm/HTQma8VeWDM7F2glky
/vrCuf3H7TA/TrGxExsqkzveXzfprcnbw21Rg9WQPV8T1KX0ew3/etT4WdBb
gTUmXsBaEhbKzgyp0iad7ARpPfdXaDgq4NtVO2ofObruZMvquC+EcFLt2ddN
iQIv9vuzoyq3b7Lh3tDbTu+H14lMHzv31Zc0WPumNn22d1hY6YIF+rZegheU
JU66PrvWyLrzb1k/4/uIrcFt/GsHHI0ysjNrWsT+CyMq1Ok+bWXv3ZVa2NiZ
2uD5galje88TP2Md7KDqOxa27pHlUKQtesKRhbRciY9Duu39Y+7qiV1rXCzo
Pyj35vCUxhGKk96W2PMnxtVoa+Pk8qq9jtk4GVSn8QoIhVHNMUvlIkL29l/7
63fffzaq5ZVCZZxycsGZEZXbNtt8356TdP+xlZNd11bqdNAUKTiJz4fw+SWc
tFSOOftReIXcfs0G/Y1f2sZYxQ/lrjcn8+mo1PxJ9zdd6l++XrEFt4yCGfP5
mQ+rzqwy+WS1h6eGGDgZ892p0a2h5umwmF6WuCurFgRUuFagVP3vO4/6rN0v
m0543osX9cuXsLLzxWL+033OxKRaPw8OLV6kS56Nj1KKJd1acKZ2lcleF+Ms
lWLOTfyh/fBdLo9TLQWTw5afblT1A+t9m45Py3IsMjVP8qNtIYPL1Sr+zY2Y
F9xPBNbtIkU7lVl6JaZOxJHON4oUH5hz55OU7GnP9l7s6d8yx66nFiMrPS3x
V4IDG9Vr9fHOX460rzMhy5HIWKu9qfij/7Dhx9+t6X+pdPnGA4YuFtECsXJ7
6XtX51ys7z84+95nqVVjTmusdG4xrX7m4fr1Hbpk2/ucOVkt5tTA02Wqfu15
OV5MKE48twvZtDHLucjUl3Cyx6oaAe/v7t6iRlipgpXGd58zb/eQFjXvlivk
N7XlF+ehij5pMZdWzO9Z459SJYrfLla04thO80JMsdJbfl77wzFn36lc6m6R
QhXHdZl7NlN02ovuA6vnL3UHf3m2T+XiExsFtltUZ+AX24a9XedmRb9ic+qP
3+P9JPbmhvntS0dkyVr2q1ZTTg279GPLudXHHc4UmZYw5p9vm86oM+1kr2vL
GwZWkc8Bq5g7OjzcHJ0iOLm/SsOFO79uVb5Dl/UPYeLsOBn1y9HB7YosDk0m
TsqqlDl/wv3DZfZdeSaiWcqsSyVcm3m5WtlB9ONaqRWjz8+/3KJsJ+tcp9n2
dGrqI7O47IWT7yy60KzCgLxbHiYXTApbdfFd/47oA+qel8xWeFehlovd7iSJ
2TFSlzkl6mb9gwfvZIq32noiT5Z9cWw9asTZBf2u1ivtd6N48WJn/Sq/2+aj
rQ+EfSNSsqc8O9J38ZLzYLJhz0BCQOiqUdcalyp2p1Dh6n36L72F93iClKfF
c9QoPfsqJ1kaow69PHAzZfo/jNm9nA==\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part IV", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.507209577865971*^9, 3.5072095864516773`*^9}, {3.507358099453125*^9, 
   3.50735810128125*^9}, {3.575283576214204*^9, 3.5752835883568983`*^9}, {
   3.575283965980497*^9, 3.575283966228511*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
Comparison among the Fourier coefficients \[Chi]hk and \[Chi]hkdef        \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.507209577865971*^9, 3.5072095864516773`*^9}, {3.507358099453125*^9, 
   3.50735810128125*^9}, {3.575283576214204*^9, 3.5752835883568983`*^9}, 
   3.5752839647654276`*^9, {3.575284328805249*^9, 3.5752843384047985`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell["\<\
First, the values  of   \[Chi]hk and  \[Chi]hkdef    \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.507209577865971*^9, 3.5072095864516773`*^9}, {3.50720969079776*^9, 
   3.507209704787714*^9}, {3.507358104953125*^9, 3.507358106421875*^9}, {
   3.5752843445091476`*^9, 3.5752843487323895`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"MatrixForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"Chop", "[", 
        RowBox[{"N", "[", 
         RowBox[{
          StyleBox["\[Chi]hk",
           FontFamily->"Courier New"], "[", "m", "]"}], "]"}], "]"}], ",", 
       "\[IndentingNewLine]", "                      ", 
       RowBox[{"Chop", "[", 
        RowBox[{"N", "[", 
         RowBox[{
          StyleBox["\[Chi]hkdef",
           FontFamily->"Courier New"], "[", "m", "]"}], "]"}], "]"}]}], 
      "\[IndentingNewLine]", "              ", "}"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"-", "ntx6"}], ",", "ntx6"}], "}"}]}], "]"}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Right"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<m\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[Chi]hk\",
FontFamily->\"Courier New\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[Chi]hkdef\",
FontFamily->\"Courier New\"]\)\>\""}], "}"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"   "}]}], "Input",
 CellChangeTimes->{{3.50702654786672*^9, 3.507026588776029*^9}, {
   3.507026640569257*^9, 3.507026655952016*^9}, {3.507026767118902*^9, 
   3.507026783808118*^9}, 3.507026893506958*^9, {3.507026998984873*^9, 
   3.507027000112488*^9}, {3.507027237703451*^9, 3.507027239047903*^9}, {
   3.507027411903364*^9, 3.507027420299304*^9}, {3.507030991867447*^9, 
   3.507030999442379*^9}, {3.507032957861898*^9, 3.507033154128427*^9}, {
   3.507034404084638*^9, 3.507034404739799*^9}, {3.5070344356528807`*^9, 
   3.5070344362595043`*^9}, {3.507203561959283*^9, 3.5072036035093603`*^9}, {
   3.507353304*^9, 3.507353416796875*^9}, {3.507354806609375*^9, 
   3.5073548646875*^9}, {3.5073548954375*^9, 3.507354903859375*^9}, {
   3.507354937265625*^9, 3.50735494521875*^9}, 3.507358156015625*^9, {
   3.507360116953125*^9, 3.5073601361875*^9}, {3.5073602121875*^9, 
   3.50736028459375*^9}, {3.507360337*^9, 3.507360379609375*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       TagBox["\<\"m\"\>",
        HoldForm], 
       TagBox["\<\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]hk\\\",\\nFontFamily->\\\"\
Courier New\\\"]\\)\"\>",
        HoldForm], 
       TagBox["\<\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]hkdef\\\",\\nFontFamily->\\\
\"Courier New\\\"]\\)\"\>",
        HoldForm]},
      {
       RowBox[{"-", "6"}], 
       RowBox[{"-", "0.015625`"}], 
       RowBox[{"-", "0.004414299537192525`"}]},
      {
       RowBox[{"-", "5"}], "0", 
       RowBox[{"-", "0.021303815119091733`"}]},
      {
       RowBox[{"-", "4"}], "0.09375`", "0.06344485980987882`"},
      {
       RowBox[{"-", "3"}], "0", "0.069916038080523`"},
      {
       RowBox[{"-", "2"}], 
       RowBox[{"-", "0.234375`"}], 
       RowBox[{"-", "0.2305918801882913`"}]},
      {
       RowBox[{"-", "1"}], "0", 
       RowBox[{"-", "0.04932580890956238`"}]},
      {"0", "0.3125`", "0.343742724255936`"},
      {"1", "0", 
       RowBox[{"-", "0.04932580890956238`"}]},
      {"2", 
       RowBox[{"-", "0.234375`"}], 
       RowBox[{"-", "0.2305918801882913`"}]},
      {"3", "0", "0.069916038080523`"},
      {"4", "0.09375`", "0.06344485980987882`"},
      {"5", "0", 
       RowBox[{"-", "0.021303815119091733`"}]},
      {"6", 
       RowBox[{"-", "0.015625`"}], 
       RowBox[{"-", "0.004414299537192525`"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Right}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {None, OutputFormsDump`HeadedColumns}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   BoxForm`e$, TableAlignments -> Right, 
    TableHeadings -> {
     None, {"m", 
       "\!\(\*\nStyleBox[\"\[Chi]hk\",\nFontFamily->\"Courier New\"]\)", 
       "\!\(\*\nStyleBox[\"\[Chi]hkdef\",\nFontFamily->\"Courier \
New\"]\)"}}]]]], "Output",
 CellChangeTimes->{3.577684184441387*^9}]
}, Open  ]],

Cell[TextData[{
 "Then,  the  graphs of   \[Chi]hk and  \[Chi]hkdef .\n\n",
 StyleBox["Here we see that, even  when  the shapes of \[Chi]hk  and  \
\[Chi]hkdef  appear very similar, the differences between the relevant \
Fourier coefficients are significant.",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.507209577865971*^9, 3.5072095864516773`*^9}, {3.50720969079776*^9, 
   3.507209704787714*^9}, {3.5072097604737597`*^9, 3.5072097800329638`*^9}, {
   3.507211203737667*^9, 3.507211228264906*^9}, {3.507211272668035*^9, 
   3.507211454330557*^9}, {3.507211501235396*^9, 3.5072115383424053`*^9}, {
   3.507358183125*^9, 3.507358243375*^9}, {3.507360470328125*^9, 
   3.507360474109375*^9}, {3.575284355005748*^9, 3.575284374575867*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pointshkl", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"Chop", "[", 
       RowBox[{"N", "[", 
        RowBox[{
         StyleBox["\[Chi]hk",
          FontFamily->"Courier New"], 
         StyleBox["[",
          FontFamily->"Courier New"], "m", "]"}], "]"}], "]"}]}], "}"}], ",", 
    
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "6"}], ",", "6"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507207219460081*^9, 3.507207280964087*^9}, {
  3.5072073789863043`*^9, 3.5072073798495903`*^9}, {3.507207531353492*^9, 
  3.5072075716981173`*^9}, {3.507207613554511*^9, 3.5072076138022833`*^9}, {
  3.507207653671433*^9, 3.5072076589424047`*^9}, {3.5072076893881397`*^9, 
  3.507207695371141*^9}, {3.507207953774619*^9, 3.507207966934051*^9}, {
  3.50735348346875*^9, 3.507353517578125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "6"}], ",", 
     RowBox[{"-", "0.015625`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "5"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], ",", "0.09375`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", 
     RowBox[{"-", "0.234375`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.3125`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"-", "0.234375`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "0.09375`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", 
     RowBox[{"-", "0.015625`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577684184476548*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pointsdef", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"Chop", "[", 
       RowBox[{"N", "[", 
        RowBox[{
         StyleBox["\[Chi]hkdef",
          FontFamily->"Courier New"], "[", "m", "]"}], "]"}], "]"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "6"}], ",", "6"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507207219460081*^9, 3.507207280964087*^9}, {
  3.5072073789863043`*^9, 3.5072073798495903`*^9}, {3.507207531353492*^9, 
  3.5072075716981173`*^9}, {3.507207613554511*^9, 3.5072076138022833`*^9}, {
  3.507207653671433*^9, 3.5072076589424047`*^9}, {3.5072076893881397`*^9, 
  3.507207695371141*^9}, {3.50735348996875*^9, 3.507353519234375*^9}, {
  3.507353564140625*^9, 3.507353564390625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "6"}], ",", 
     RowBox[{"-", "0.004414299537192525`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "5"}], ",", 
     RowBox[{"-", "0.021303815119091733`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], ",", "0.06344485980987882`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3"}], ",", "0.069916038080523`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", 
     RowBox[{"-", "0.2305918801882913`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "0.04932580890956238`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.343742724255936`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "0.04932580890956238`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"-", "0.2305918801882913`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "0.069916038080523`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "0.06344485980987882`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", 
     RowBox[{"-", "0.021303815119091733`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", 
     RowBox[{"-", "0.004414299537192525`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5776841845036297`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input", "Deemphasis",
 FontSize->24,
 CellID->489162915],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "obspkg"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(\\\"PlotLegends`\\\"\\)\[NoBreak] is now \
obsolete. The legacy version being loaded may conflict with current \
Mathematica functionality. See the Compatibility Guide for updating \
information.\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577684184804838*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"pointshkl", ",", "pointsdef"}], "}"}], ",", 
    RowBox[{"PlotMarkers", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", "14"}], "}"}]}], ",", 
    RowBox[{"PlotLegend", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Chi]hk\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[Chi]hkdef\",
FontFamily->\"Courier New\"]\)\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Joined", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True"}], "}"}]}], ",", 
    RowBox[{"LegendPosition", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1.1", ",", 
       RowBox[{"-", "0.4"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.507206885283297*^9, 3.507206940415999*^9}, {
   3.507207025241055*^9, 3.5072070969226093`*^9}, {3.507207294643005*^9, 
   3.5072072967310753`*^9}, {3.507207383823645*^9, 3.507207407973166*^9}, 
   3.507207553227619*^9, {3.5072077387615767`*^9, 3.507207794093636*^9}, {
   3.507207835851906*^9, 3.507207900013104*^9}, {3.507207997245253*^9, 
   3.507208113207776*^9}, {3.507208335870717*^9, 3.5072083988238707`*^9}, {
   3.507208480016234*^9, 3.507208492808249*^9}, {3.5072085424124317`*^9, 
   3.507208558954575*^9}, {3.50720864864896*^9, 3.507208675032568*^9}, {
   3.507208914226981*^9, 3.507208920949274*^9}, 3.5072089827581663`*^9, {
   3.507209036229604*^9, 3.507209225775318*^9}, {3.507353574421875*^9, 
   3.50735357625*^9}, {3.507358263515625*^9, 3.507358279125*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQDQESByD0hP0QWuQAAwoQgPJ32ENoDjR5Bij/HFT/
h/0MWMEVqP4P9mgSDqj6ORzQ7HdAtV8ETV4Cyoe5X+IAk1BU0y6RIrh/7u28
e2XVhalQvsCBqim/Zd/YboD7p3cCayXLs40wdx249kDgCUfLWbh/1nFZN1g7
roT7y2nzruqH/6/C/YMm74Cqn8MB1XwBB1T7RRxQ3SfhAHM/AO3oUg0=
       
       "], {{{}, {}, 
         {RGBColor[0.24720000000000014`, 0.24, 0.6], 
          LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13}]}, 
         {RGBColor[0.6, 0.24, 0.4428931686004542], 
          LineBox[{14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26}]}}, {
         {RGBColor[0.24720000000000014`, 0.24, 0.6], InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->14], 1], InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->14], 2], InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->14], 3], InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->14], 4], InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->14], 5], InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->14], 6], InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->14], 7], InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->14], 8], InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->14], 9], InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->14], 10], InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->14], 11], InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->14], 12], InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->14], 13]}, 
         {RGBColor[0.6, 0.24, 0.4428931686004542], InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->14], 14], InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->14], 15], InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->14], 16], InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->14], 17], InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->14], 18], InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->14], 19], InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->14], 20], InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->14], 21], InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->14], 22], InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->14], 23], InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->14], 24], InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->14], 25], InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->14], 26]}, {}}}], {}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{None, None},
     AxesOrigin->{0., 0.},
     AxesStyle->Directive[20, 
       Thickness[0.005], 
       GrayLevel[0]],
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     ImageSize->800,
     LabelStyle->(FontFamily -> "Helvetica"),
     Method->{},
     PlotRange->{{-6., 6.}, {-0.234375, 0.343742724255936}},
     PlotRangeClipping->True,
     PlotRangePadding->{{0.24, 0.24}, {0.01156235448511872, 
      0.01156235448511872}}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{1.1500000000000001`, -0.45}, \
{1.9500000000000002`, 0.15000000000000008`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{1.1, -0.4}, \
{1.9000000000000001`, 0.20000000000000007`}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {Hue[0.9060679774997897, 0.6, 0.6], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledSquare]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.9060679774997897, 0.6, 0.6],
                  FrontFaceColor->Hue[0.9060679774997897, 0.6, 0.6],
                  BackFaceColor->Hue[0.9060679774997897, 0.6, 0.6],
                  GraphicsColor->Hue[0.9060679774997897, 0.6, 0.6],
                  FontSize->14,
                  FontColor->Hue[0.9060679774997897, 0.6, 0.6]], {0.5, 0.5}]},
               
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]hkdef\\\",\\\
nFontFamily->\\\"Courier New\\\"]\\)\"\>", {1.2100000000000002`, 0.58}, {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {Hue[0.67, 0.6, 0.6], LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledCircle]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.67, 0.6, 0.6],
                  FrontFaceColor->Hue[0.67, 0.6, 0.6],
                  BackFaceColor->Hue[0.67, 0.6, 0.6],
                  GraphicsColor->Hue[0.67, 0.6, 0.6],
                  FontSize->14,
                  FontColor->Hue[0.67, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"\[Chi]hk\"\>", {1.2100000000000002`, 1.74}, {-1, 0},
               Automatic, {1, 0}]}}, {}},
          AspectRatio->0.7500000000000001,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.26}, {-0.1, 2.42}}], {1.1, -0.4}, {
         Left, Bottom}, {0.8, 0.6000000000000001}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->800.,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.577684186339095*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part V", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.5752835767332335`*^9, 3.5752835910050497`*^9}, 3.5752839849485817`*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
Comparison among functions  \[Chi]hk,   \[Chi]hkdef  and  \[Chi]hkappr....\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.5752835767332335`*^9, 3.5752835910050497`*^9}, 3.5752839863896646`*^9, {
   3.57528440871682*^9, 3.5752844200844703`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"graph\[Chi]", ",", "graphSdef6N"}], "]"}]], "Input",
 CellChangeTimes->{{3.507206318652443*^9, 3.507206331763324*^9}, {
   3.507206447800356*^9, 3.507206462371388*^9}, {3.5072065380760107`*^9, 
   3.507206550397737*^9}, {3.50735363240625*^9, 3.507353662328125*^9}, 
   3.50735611684375*^9},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwUWXc8lu8XzsgoFSoyssuIksh+jp2vkpJRlBEhMsoMDXuEkOy9kr1Hxm2P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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1m3k81N/3+CUkRZIkb5UkW7YkUXSIZA9FtuxkS7YsWUOSPSRk32Vfsufa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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)(x)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    RGBColor[1, 0, 0], 20, FontFamily -> "Helvetica"],
  Epilog->{
    RGBColor[1, 0, 0], 
    PointSize[0.02], 
    PointBox[
     NCache[{{
        Rational[-3, 4], 0}, {
        Rational[-1, 4], 0}, {
        Rational[1, 4], 0}, {
        Rational[3, 4], 0}, {
        Rational[5, 4], 0}, {
        Rational[7, 4], 0}, {
        Rational[9, 4], 0}, {
        Rational[11, 4], 0}}, {{-0.75, 0}, {-0.25, 0}, {0.25, 0}, {0.75, 0}, {
       1.25, 0}, {1.75, 0}, {2.25, 0}, {2.75, 0}}]]},
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{
     "{", "\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)[x]\"", "}"}], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.57768418659379*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"graph\[Chi]", ",", "graphSappr6N"}], "]"}]], "Input",
 CellChangeTimes->{{3.507206318652443*^9, 3.507206331763324*^9}, {
   3.507206447800356*^9, 3.507206462371388*^9}, {3.5072065380760107`*^9, 
   3.507206550397737*^9}, {3.507206619473987*^9, 3.507206622580263*^9}, {
   3.507353638359375*^9, 3.50735364034375*^9}, 3.507356121296875*^9},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwUWXc8lu8XzsgoFSoyssuIksh+jp2vkpJRlBEhMsoMDXuEkOy9kr1Hxm2P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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw13Hc8le//OPBTISmSIkpCKmRFA3G/lJKEJElESJKVkJEZMsomCcne2Xtd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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)(x)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    RGBColor[1, 0, 0], 20, FontFamily -> "Helvetica"],
  Epilog->{
    RGBColor[1, 0, 0], 
    PointSize[0.02], 
    PointBox[
     NCache[{{
        Rational[-3, 4], 0}, {
        Rational[-1, 4], 0}, {
        Rational[1, 4], 0}, {
        Rational[3, 4], 0}, {
        Rational[5, 4], 0}, {
        Rational[7, 4], 0}, {
        Rational[9, 4], 0}, {
        Rational[11, 4], 0}}, {{-0.75, 0}, {-0.25, 0}, {0.25, 0}, {0.75, 0}, {
       1.25, 0}, {1.75, 0}, {2.25, 0}, {2.75, 0}}]]},
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{
     "{", "\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)[x]\"", "}"}], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577684186632979*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
The following tiny difference shows that \[Chi]hkappr approximates rather \
well  \[Chi]hkdef \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.5073607680625*^9, 3.507360818140625*^9}, {3.507378265950376*^9, 
   3.5073783531588497`*^9}, {3.575284422549611*^9, 3.575284432901203*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"graphSdef6N", ",", "graphSappr6N", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.507206318652443*^9, 3.507206331763324*^9}, {
   3.507206447800356*^9, 3.507206462371388*^9}, {3.5072065380760107`*^9, 
   3.507206550397737*^9}, {3.507206619473987*^9, 3.507206622580263*^9}, 
   3.507206652909401*^9, {3.5072067078436117`*^9, 3.507206714823332*^9}, {
   3.507353700484375*^9, 3.50735370665625*^9}, {3.50735612596875*^9, 
   3.50735612921875*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1m3k81N/3+CUkRZIkb5UkW7YkUXSIZA9FtuxkS7YsWUOSPSRk32Vfsufa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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw13Hc8le//OPBTISmSIkpCKmRFA3G/lJKEJElESJKVkJEZMsomCcne2Xtd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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontFamily->\\\"Courier \
New\\\",\\nFontWeight->\\\"Plain\\\"]\\)\"", TraditionalForm], 
    FormBox["\" \"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    GrayLevel[0]],
  Epilog->{
    RGBColor[0, 0, 1], 
    PointSize[0.02], 
    PointBox[
     NCache[{{
        Rational[-17, 20], 0}, {
        Rational[-3, 10], 0}, {
        Rational[1, 4], 0}, {
        Rational[4, 5], 0}, {
        Rational[27, 20], 0}, {
        Rational[19, 10], 0}, {
        Rational[49, 20], 0}, {3, 0}}, {{-0.85, 0}, {-0.3, 0}, {0.25, 0}, {
       0.8, 0}, {1.35, 0}, {1.9, 0}, {2.45, 0}, {3, 0}}]]},
  ImageSize->600,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{"{", "\"Sumdefntx6N\"", "}"}], TraditionalForm],
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5776841866768627`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"graph\[Chi]", ",", "graphSdef6N", ",", "graphSappr6N", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.507206318652443*^9, 3.507206331763324*^9}, {
   3.507206447800356*^9, 3.507206462371388*^9}, {3.5072065380760107`*^9, 
   3.507206550397737*^9}, {3.507206619473987*^9, 3.507206622580263*^9}, 
   3.507206652909401*^9, {3.5072067078436117`*^9, 3.507206714823332*^9}, {
   3.507206756220454*^9, 3.507206759570631*^9}, {3.507353712328125*^9, 
   3.5073537188125*^9}, {3.50735614553125*^9, 3.507356148546875*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwUWXc8lu8XzsgoFSoyssuIksh+jp2vkpJRlBEhMsoMDXuEkOy9kr1Hxm2P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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1m3k81N/3+CUkRZIkb5UkW7YkUXSIZA9FtuxkS7YsWUOSPSRk32Vfsufa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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw13Hc8le//OPBTISmSIkpCKmRFA3G/lJKEJElESJKVkJEZMsomCcne2Xtd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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)(x)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    RGBColor[1, 0, 0], 20, FontFamily -> "Helvetica"],
  Epilog->{
    RGBColor[1, 0, 0], 
    PointSize[0.02], 
    PointBox[
     NCache[{{
        Rational[-3, 4], 0}, {
        Rational[-1, 4], 0}, {
        Rational[1, 4], 0}, {
        Rational[3, 4], 0}, {
        Rational[5, 4], 0}, {
        Rational[7, 4], 0}, {
        Rational[9, 4], 0}, {
        Rational[11, 4], 0}}, {{-0.75, 0}, {-0.25, 0}, {0.25, 0}, {0.75, 0}, {
       1.25, 0}, {1.75, 0}, {2.25, 0}, {2.75, 0}}]]},
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{
     "{", "\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)[x]\"", "}"}], TraditionalForm],
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577684186709605*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part VI", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.507204736017001*^9, 3.507204753994236*^9}, {
   3.507204844540642*^9, 3.507204877961224*^9}, {3.507204964020968*^9, 
   3.5072050001439*^9}, {3.507205050120194*^9, 3.507205057008555*^9}, {
   3.50720527395632*^9, 3.507205318289166*^9}, {3.507205400797265*^9, 
   3.507205401794179*^9}, {3.507205495339418*^9, 3.507205565423995*^9}, {
   3.507205650786582*^9, 3.507205695987818*^9}, {3.507355406640625*^9, 
   3.507355415515625*^9}, {3.50735546584375*^9, 3.50735546584375*^9}, {
   3.507355567578125*^9, 3.507355567578125*^9}, {3.507356183734375*^9, 
   3.507356183734375*^9}, {3.507356481375*^9, 3.5073566781875*^9}, {
   3.5073783927425337`*^9, 3.5073784018619423`*^9}, {3.5752835771992598`*^9, 
   3.5752835943022385`*^9}, {3.5752840017775445`*^9, 3.575284002212569*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "Various comparison among:     \n",
 StyleBox["\n                                                             ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], 
    RowBox[{"(", "x", ")"}]}], 
   StyleBox[" ",
    FontFamily->"Courier New"], 
   StyleBox["-",
    FontFamily->"Courier New"], 
   StyleBox[" ",
    FontFamily->"Courier New"], 
   RowBox[{
    StyleBox["[",
     FontFamily->"Courier New"], 
    FractionBox["x", 
     RowBox[{"\[Epsilon]", "+", "1"}]], 
    StyleBox["]",
     FontFamily->"Courier New"]}]}]], "Input",
  CellChangeTimes->{{3.506777056893928*^9, 3.506777097077627*^9}, {
   3.506777143484271*^9, 3.506777147231254*^9}, {3.506777181020751*^9, 
   3.506777192844201*^9}, {3.506777240153821*^9, 3.5067772948052673`*^9}, {
   3.507032791007544*^9, 3.5070328040772467`*^9}, {3.5070328416534348`*^9, 
   3.507032877255612*^9}, {3.507187582627921*^9, 3.507187648400782*^9}, {
   3.50718785196588*^9, 3.507187876146421*^9}, {3.5072036454790497`*^9, 
   3.507203679304347*^9}, {3.50720400211403*^9, 3.5072040022743397`*^9}, {
   3.507204792995227*^9, 3.507204822443739*^9}},
  FontFamily->"Times New Roman"],
 StyleBox["\n\n                                                            ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], 
    StyleBox["[",
     FontFamily->"Courier New"], "x", 
    StyleBox["]",
     FontFamily->"Courier New"]}], 
   StyleBox["-",
    FontFamily->"Courier New"], 
   StyleBox["Sumapprntx6N",
    FontFamily->"Courier New"]}]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10006.},
  CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
    3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
    3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
    3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
    3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
    3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
    3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
    3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
    3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
    3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
    3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
    3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
    3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
    3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}},
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox["\n                                                             \n  \
                                                           ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], 
    StyleBox["[",
     FontFamily->"Courier New"], "x", 
    StyleBox["]",
     FontFamily->"Courier New"]}], 
   StyleBox["-",
    FontFamily->"Courier New"], 
   StyleBox["Sumdefntx6N",
    FontFamily->"Courier New"]}]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10006.},
  CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
    3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
    3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
    3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
    3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
    3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
    3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
    3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
    3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
    3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
    3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
    3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
    3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
    3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}},
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox["\n                                                             \n  \
            ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  StyleBox[
   RowBox[{
   "                                                        ", 
    "Sumapprntx6N"}],
   FontFamily->"Courier New"]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10006.},
  CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
    3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
    3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
    3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
    3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
    3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
    3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
    3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
    3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
    3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
    3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
    3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
    3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
    3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}},
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox[" - Sumdefntx6N\n                                                   \
          \n                                                             ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], 
    StyleBox["[",
     FontFamily->"Courier New"], 
    FractionBox["x", 
     RowBox[{"\[Epsilon]", "+", "1"}]], 
    StyleBox["]",
     FontFamily->"Courier New"]}], 
   StyleBox["-",
    FontFamily->"Courier New"], 
   StyleBox["Sumapprntx6N",
    FontFamily->"Courier New"]}]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10006.},
  CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
    3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
    3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
    3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
    3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
    3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
    3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
    3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
    3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
    3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
    3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
    3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
    3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
    3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}, {
    3.5072056134242353`*^9, 3.507205627553431*^9}},
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox["\n                                                             ",
  FontFamily->"Times New Roman"],
 StyleBox["\n                                                            ",
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], 
    StyleBox["[",
     FontFamily->"Courier New"], 
    FractionBox["x", 
     RowBox[{"\[Epsilon]", "+", "1"}]], 
    StyleBox["]",
     FontFamily->"Courier New"]}], 
   StyleBox["-",
    FontFamily->"Courier New"], 
   StyleBox["Sumdefntx6N",
    FontFamily->"Courier New"]}]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10006.},
  CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
    3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
    3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
    3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
    3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
    3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
    3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
    3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
    3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
    3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
    3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
    3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
    3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
    3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}},
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox["\n                                                          \n     \
                                                       ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], 
    StyleBox["[",
     FontFamily->"Courier New"], 
    FractionBox["x", 
     RowBox[{"\[Epsilon]", "+", "1"}]], 
    StyleBox["]",
     FontFamily->"Courier New"]}], 
   StyleBox["-",
    FontFamily->"Courier New"], 
   StyleBox["Sumntx6N",
    FontFamily->"Courier New"]}]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10006.},
  CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
    3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
    3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
    3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
    3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
    3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
    3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
    3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
    3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
    3.507030418464283*^9, 3.507030421012076*^9}, 3.507034407215865*^9, {
    3.507187449242169*^9, 3.5071874857434893`*^9}, {3.5071877287922087`*^9, 
    3.507187730527876*^9}, {3.507187767147732*^9, 3.507187786496808*^9}, {
    3.507203618013678*^9, 3.507203634711486*^9}, {3.507203985613412*^9, 
    3.5072039857936897`*^9}},
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox["\n                                                          ",
  FontFamily->"Times New Roman"],
 "\n                                                          "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.507204736017001*^9, 3.507204753994236*^9}, {
   3.507204844540642*^9, 3.507204877961224*^9}, {3.507204964020968*^9, 
   3.5072050001439*^9}, {3.507205050120194*^9, 3.507205057008555*^9}, {
   3.50720527395632*^9, 3.507205318289166*^9}, {3.507205400797265*^9, 
   3.507205401794179*^9}, {3.507205495339418*^9, 3.507205565423995*^9}, {
   3.507205650786582*^9, 3.507205695987818*^9}, {3.507355406640625*^9, 
   3.507355415515625*^9}, {3.50735546584375*^9, 3.50735546584375*^9}, {
   3.507355567578125*^9, 3.507355567578125*^9}, {3.507356183734375*^9, 
   3.507356183734375*^9}, {3.507356481375*^9, 3.5073566781875*^9}, {
   3.5073783927425337`*^9, 3.5073784018619423`*^9}, {3.5752835771992598`*^9, 
   3.5752835943022385`*^9}, {3.57528399906839*^9, 3.5752839995024147`*^9}, {
   3.5752844401486177`*^9, 3.5752844490221252`*^9}, 3.5752849419573193`*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Compare$", 
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], "vsdef"}]], 
  StyleBox[" ",
   FontFamily->"Courier New"], 
  StyleBox["=",
   FontFamily->"Courier New"], 
  StyleBox[" ",
   FontFamily->"Courier New"], 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["\[Chi]",
       FontFamily->"Courier New"], "[", "x", "]"}], " ", "-", " ", 
     RowBox[{
      StyleBox["\[Chi]",
       FontFamily->"Courier New"], 
      StyleBox["[",
       FontFamily->"Courier New"], 
      FractionBox["x", 
       RowBox[{"\[Epsilon]", "+", "1"}]], 
      StyleBox["]",
       FontFamily->"Courier New"]}]}], 
    StyleBox[" ",
     FontFamily->"Courier New"], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Lambda]x"}], "/", "2"}], "-", 
       RowBox[{"\[Lambda]x", "/", "10"}]}], ",", 
      RowBox[{
       RowBox[{"\[Lambda]x", "/", "2"}], "+", 
       RowBox[{"\[Lambda]x", "/", "10"}]}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Blue", ",", "20", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<x\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)(x)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"-\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"[\",
FontFamily->\"Courier New\"]\)\!\(\*FractionBox[\(x\), \(\[Epsilon] + \
1\)]\)\!\(\*
StyleBox[\"]\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\"]\)\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.506777056893928*^9, 3.506777097077627*^9}, {
   3.506777143484271*^9, 3.506777147231254*^9}, {3.506777181020751*^9, 
   3.506777192844201*^9}, {3.506777240153821*^9, 3.5067772948052673`*^9}, {
   3.507032791007544*^9, 3.5070328040772467`*^9}, {3.5070328416534348`*^9, 
   3.507032877255612*^9}, {3.507187582627921*^9, 3.507187648400782*^9}, {
   3.50718785196588*^9, 3.507187876146421*^9}, {3.5072036454790497`*^9, 
   3.507203679304347*^9}, {3.50720400211403*^9, 3.5072040022743397`*^9}, {
   3.507204792995227*^9, 3.507204822443739*^9}, 3.5072108516063766`*^9},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c81f8XpqxEVJREyQ4hSYh7pEj4RiVRQpEkJCukQkhIVnayyd5kHete
e10z8xqpkFSIEr/7++vzel7nfM54nvNeR24/uHxnGw0NjSs9Dc3/vwcNWYVP
nJhGrVnXP6SRFFCVyrskJT2NJc6mZ1hdUsCK/tIT8WPTeEc861MeZwqUF4T3
CYhM4wWjyOc0V5NBj5nnOcfBaVR6WFr4cjoRHlOqc9m5ppGL0p9u458ISaUm
wyyc03i8jHUjWiYRlm4nH6dnm0Z9/jz7Ot8ECKwUo6xsm8aPfjSX6N3joSik
fefPrSnkiwn2rht7C8N3bU8tbkwhceGX/8yZtyDKURg0uzqFpH6/zAu744Bo
raA8ODeFKg/irNbbomGTVyOmnDyF/TveRkpkvwGh5a/E4q4p9GrJ22w7/ga0
WwN+5LdPIUtfLuvjD+EQ49yl8Z40hac/T3H87AyDU136v6MrpnDXnKHp+92h
YJy6xh9RNoVs7IMp4ukh4Ps45mJo8RQeZjj5OIQQAn0i46n+uVTcy/7ph30w
2Hnc0XucNIXZa9VpQ1OvIFKf0ePRuyl0jm99MS32Cmok3mc5xE2hklouv7Fz
ILB8XNhmHfH//hTPPNofABnHHQuM/Kfw1ee7qzs9/WByymsXwZ6K+w4JOH55
DovCHBfXban1rqzH6F97Dn+sUl8V35/CP1MViY9bvIDjVxOL+J0pdF8oSDcs
8wSN7aw7uQymUHHv0tetB8/g6vl4zV69KfzLluF35NlTuB0g5R90aQq5xvWC
/4U9Afe9l3fQa03hmk17gVfnY8gTiGT8qTyFIhdiDXm8XaDqruj5HMUpjPxP
Xvh+zSNozvrga3lqCnlvF08W/3OGqROj9BPSUzjmanhgzN8J9p07QtcuMIXq
xLhqxjF7EPArPPuCbwrP7hnoKlKyB+n2s89Veal6G7AKZSQ8BE09i20f9k2h
T1iYPoeTHTwxz6JJ2zGFx7hTWO7EWoN/hpLKLYYpfJv2tDgn5j5ELHQ849k+
hY8aHrxSTrSCfMelzdCNSWycrBmNaLCE6nJPwsX1STSscnm+d+IutG7sebpj
dRLvGOyrVqa9CzPeJ/89+z6JyctlrgyGd+BHM0np9MIk2lYIr9wIModNFgP3
1S+TqEvHsNLeYgZcb9z+Wk9NYkL07yLHy7dBKxXXDfsnEUsHRuQvmoDBV10F
TvIkrtP992n/XmMwPzbl0t05ieMXX1ftnTKCpyV0a+rNk2gxE7Jl8fY6BKy/
ObWNOIkfahbunn1pCFHKIo+q6ybxs01khPpTAygkXlg9UTmJXpUTLf1e+oA7
Rk5+L5vEj5/u2i+GXIX2/6ydMoup8YXLRc6/14PZ/qBlvtxJXOUvsB39fhkO
zPb+ZE2cxKrB6rWXOTrAvSMhlSZ+Evuy1Z5G3LgIPBLWBr9iJlHc58CTk5z/
wWF7upqh8EnkE7rU/eu9JvC96bZrC5lEZumPjI+9LwB/eZxATdAk0rtbu5nf
0wChTdmXyX6TCKxu1UqX1EH4CK1ShA+Vr8PJivFX1ED0XMein9ck5tXOq583
OQfi/nf0bN2p/SsyjpiFqMLxfRGHFewm8Qmxld6hiAAyCrfJ4jaTmEnajPQk
KIOskaTPIatJlA08GCI9dBpOJZHmtptP4nS1oWH6SQWQJ4a+XTWdRLu/h+aD
106B4hdj3a83qXqWP7tu3CwHypK/SzqvTWJG/gaF9pUsEC41WNbpTaKJUZgw
i+cJUHF8fbD40iTatG5E3PaQgbMVIp7RWpNIUYv1c3wnDefGfp0I1JjEk3Zt
uvPuUqBOUzv7VG0S74ojIa7zGFxQN9A2h0msyOoSu5gpBpr3BLf0lSbxQECT
xF+Zo6AduFRwQWES3x+9UJfbLgI6ZL/9Uieo9YfvO5YtLQS6K3qtR6Qnkajo
GlG7LgCXuY484Tg2ia90tEPsevjhqvGHqXXhSfx+llxskskH+p4+bxYEJlHF
/PKVnVcPg0HKJY0JvknsmOpTPWrLCzfmvuY0clPnc73Lpmb2ABixlpqW7Z/E
Cw/vjcqd4wJjaa+9mRyTeOrKR4vnpfvgljO36+tdk6gZxGQ22r8XbkfPinvt
nMQHjRfecXnuAfOqwnFHpkk8Lrio4Ke8G+5u0zp3fdskHhErcZfrYAVLof2/
tbcoeHtQmSSVvBOsNKbfwwYFJ+X/sS2H7wCboMdsQqsUrPVWMMkg0oNtwfn6
/b8oaP4qWzaMlg7s+vY6MS9RcGt855bylW3gwJ09/P0rBdMv2lqqmG8SHJVd
Xk3NUrAnUPUYn+tfgrPpOZX+aQqe7b5gapq7RnBNG02tGKMg6hA9HB/8InAM
Hc6uGqagv4wx95VtPwj5O8wKawYpqLsw6T+m943wxfprTX0PBbdlDbQfvD1D
MDixOthKpGD530eLNH7VhGVzhfH2egp6SBqdeinrUxMc4T7TiRQsnlDfX6BT
V9O0vu0H+QMFrY9rrtDFD9XI1bIxj+RQMFMxXik5d6GG/OMy+1gmBbtP8q/b
uy3V2ApE7JtIpyB9ZCM9XdbPmjRfHoHpRAq+7D4m0K70u0a13OTop3gKOmZV
bJdJWq8Z/5ok9TmWgkzGGmYWvBs1nP8dVZp/Q8GU0Mnej7k0mP/UWvVbKAWr
Nyl8L/duQ+38PI3vrymofrZh5c6L7ei9V+7qr5cUfF7Gqs+UyIB8aq43Vnwp
eDex/zb9BSascq669fs5BSOum758R8eMyx9Vbf8+oWAn+9d5lUpWDN7p6/jP
jYKXrS+feVvOhhLKLW5bj6h83uws5fvMjmYJOi+221Pw49axg+8E9uJmT+gr
+gcUbBFc3/tSnwNjtg+EMVpTsCi28vWeKE4kWxgl7LSgYI46k0f8BS60jXqX
xmpGQYMLy1MrFQeQuXUqm82Uqg/r8kyE8kFUPXbvw97rFCy151T0dj2E48bZ
yHmNgr/Cta/zcfOhW/B34n49CvJOumWH0R7Bgl9O5IMXKThw+WkcYYkftYU+
DPFqUfmLM2lVXhPAL/ob44c1KDhv7nxhcqcQ8lV4zQuoUlDAw6ao8poIVs0T
fwgBBX8qRtq0BYuiAe+ONRElCtY9bz5+fPAoBnu8ppOQo+BynNj+1lcSKFFI
ZpY8QcHKfblzXzaPYfM0525paQpG6bKonXwmhVvqcbyyYhS0v6Y2mHLtONqy
vpdTOkTlr+amS8c3WVzKHtH9x01BCP1y8e/WSXyovet+zX4KvlAxGAzlPYWO
AQ7vVHZTcPakbruzuwKuiqV9oN1FQcaDZie8axTRpXWot56Zgrtlr1x8wqqE
j3cQmNToqPG9r9i39RJwI8OOn4GWgtG3HbnXhVRwI1jdNejvBIr+SODQ+6qC
29h2T4UuTmD6xqxzja8qsu1MK4rtm0Bt2tfWhfzquEdz5xfezgl8JHraVePw
edz30o4noWkCXXTq728KaiAP42mflIoJJFZMVLZpa+Jh9YQPwsUTaGCuN2zx
QAv5fegXM3ImsCf8ze2jcdoour1bPydhAmVKGWkVOHVQXPVkgFTMBAoLGkTs
OK6Lkp4xWBA2gZaKnI/2j+niyS1z0VLfCaQd3iX4Xv0yqv5dX6+xnkDTtzXT
HWZXUU3RRPKMxQS+/qvx1eK0Pmq4Nt5uMJlArGDjHDxwDXV+B7U1XZ7AZQkn
8el5A7wst7x1QXsCHToM8nonDFHfyVC2XW0Ca0MH/M+NXEejXwJvu+UnsDdg
o1P/qxGayLzsuSwzgQctRO9e2riJtx8u0veLT2BItFzx0/0meO97ue3HQxMY
/7v4X3iRKTrP/6cyRTeBeQbnaR/Jm6GrWJGj+eY4Bk/I+13+ZIbu97jez/4e
x7MBE2yMkeb4/PPU7vm5cTzURKYx3WGBwdOPpn91j+NlHC1MlLiHYfxj+51b
x5HO5W3+3u1WGHFLVXutYRyrS4s/S05YYdwES8lG6TjStDZldGRY4/uRRF/6
t+PooPaywkDVDiOG3BNXI8Zx51YC7XCVHXr1X6v6HDyOr9zvvZdRfIjXu1h/
tniPo4dB688oZXtkaXC9GWQ9jg+H/ij4WDriGuq5PLMYx7Yrdu0sfx3xU5VU
mJ3pOGpZ9Ui1BTthTemn5st642h5kFmHl+SMdpmXZPcrjaP66crjdoauaJQu
ocMkN46CW4H8jIxueCGF0WpdahxZ/rtCI1/uhvzx1e9GBMbRVSbwS7SQO/aF
HN2ZsHMc/SsW+OqOPcNTrrRToiNj6OV/0tp8ywsFnUc3DvSPYYGNb8kfp+fI
7lC2f2fXGMYIB4g3Lj7HL9Y2/32rH8PCQ1IGzJ+9Mcb0Y3lB5hhOrjIH7P/l
i743i3uTUsbQc8Nl99/HL9Dh+uvFsPgxZLxvyabG6IfaemqCzqFjuJ+7YUZI
6CVuni94reg2hhpDzmLtTwNw7lxgprjjGI6Wh5aFHwzEwTN3iTy2YyhU1iO8
WhGI+ad5/27eGsNkVwP7ONogvC310qLhwhiuaaqfDbkWjMR9t5S1D4yhqe7s
ophGGD75zu1RuWcMDxapHCGUhOHJ5r56MZYxPO2f3MkmGI6prhoaO7ZGceMP
f/EGwxv0GZW6QpoZxRWHizI3pyJQLWnTUiV/FK1TG0wO/IzBf27lWXnvR5FZ
KUAg1T0WS67YLx5KHkWek7+q+XfEoRD9rMO/N6PYObAQuCnyFuktO55WPB5F
Yx+VOa8n75B4LC5c9vwo9ha5BSyeS8InDPqDySqjWMDTKmMYk4QnJ9i49yqO
ot7TCq2upSRMDX7+7ofEKHqeekqYTEhGn19Wmbl7RvGQQMhKAWsqqn1QqBUd
H8F4prPOYdwZSDw3OM/jNIK/0xonXbfnYaHis/5M2xF8PTbjQeOah/HSIihv
OYLZR8r4X3/PQxeeR6F6N0awO61r/+SDfBRb3qcQeGYEd1R0eMhZFGBwsr7v
X9YRtPkxZcVyvwhvbBvgG04bxhmOONHDPWWosfaE2TJhGO8QKEImB8tRdlFo
eSV6GBc+U76yWpTjrmGnpt2vhlFmXMW8aKMcaws4bS84DKPjia9b/yQrUPjW
1cpyGMbZ74vf3dKq8Af2XY0c+oj/TRvYe83XIsnhp1A4+SNm8/O/NN1bh3Ei
7KvB7R9x0E/h5PXTdajxWivCv/YjBt9NP/02oA4TjOsHnmR8RP99k8zax+pR
91/eNXOXj7i5h/XvG8cGzFUMMDzO9RHFs95/qWQhofdixlHJPR+RbfENyz05
El5PIq2LsXzEfCGaO5ymJGRg3hYjSEON98in4G4RCY0/ugzv/zKENQtEowHD
JmR1sbixWTaE7UxqH5ZTmtG65MzNtmtDOBN0b0+tRBvuUiNcVb80hGvpXScT
rrVhXp/if3WaQ6goU7D7mlcb/vx1QrlMeQhDjJaVzg62oYuMMG+ywBDqlz/W
+fa0Hb3zmMfcvg9i8FzktvONHSgMjP0rXwYxUtgNZ+c7sKlze4fd1CDmpd89
p763E5kXN6os+gfxyPTwN8KtTgyW+B53uXIQw3S+di2ud2Ls+14jsReDWLhS
RvbZ1Y1KCt16qR6DKNzj2bV5uBvHm9u1+dwG0fjlaSvt493I94WotM9mEDWZ
4ypuX+nGNOFynm1XBrH0xNlyyzfdqFFazPFEexBXjp4IcUjtxq9qBSxraoMY
IWsd/19JN0rcydz4Jk+tv+NIgXVfNxYmx41+PDSID+SVbM+x96Deieg+Pa5B
ZH4xEl16qAdX6t+0d+0exGqNT60/JXpQfiqoikg3iBOtXhUkjR6s4fOMK5gb
QOfoRo+2Jz3Y+vaO0cvSATTlGXeqH+3Bq/ODig75A9j6ax0HZnuQIq954Gbm
AGbdLW0rWqLG75UckI4fQP4K8zuk7WTkY17TGfIZQLvSyvAzImTMvGYlWf9s
AO8Npw28liLjydRRlmzXAeyR73VKPkVGTZW6lmc2A+j1qE7mwHkyOjn7nxW5
OoA8x2wbT5iRkaZx48hunQEMyXtGl3SPjP67H9D81RjANxy7wskPyJiQfaW6
U2kABbfpybk+JqPYH2JsudwA6iqLRS56kLHkvLxbkvQAnkqrnxb0JWPrFM8p
Z8EB7OAz/0Z+Tcar0q85TQ8NYPnjRTrNcDJSntAuX+AawJjdatUeUWS0anMg
n9gzgKnuqU3OcWRc4ZrN52UZwPWzCwPiCWT0sDB4zcgwgAKWUe/eJZORubjV
5sdWP36idA72pJHxDa2y9sh6P5axGJ+qf0/lRydPjPirH1V21z2yyyZjVtyR
HXnf+tHwmIDeaC4Z5ebCPkd97kerv7df0heQsfYUA8lrsh+PpXIOzBeSUcvH
JcV6pB+zGf3/BBWTcYA856Xf34+MzW3liyVkNOW7eUulqx/vGaT1MZeRcd6m
C8Ra+nHnt/S901TsXHnmEEdDP/65Jaj8qJyMtDuKN/5V9WMbmzx3ExUH6guP
fC7tR7aQVicyFe9LifrQk9+PCc4hPNFUnPiDOaoysx+vLuwZ46ZiCXjinJpC
7Uc748U1avzSwO96r+P78Xeix+LFUjKeGb51wjWqH5/zJH+iodbXLtK32yy0
H5Mf/FC1KSLjNSf1Je3AfiwXEBsPo/Y7VV/eKedL7bd/Ltgxj4zW7OI5fB79
mHWrUI4th4y/b74NYHbrR1+66WyzTDJ6ZbFZLTv0Y9StRvLDdDKyrHtqjNv0
46OnPi8VUsjIH25BX3irH//q/jq1QtUve3JoOvZGPz5pDPv7harvKSmtep+r
/Xjq6+bnN1T9tVulnhle6MdUG7Mv3AFkHNyfdPPs2X6sq+sZ/OlDxtt3OJSO
Kfdja/jvtOfU+XpEs75Gc7wfL30fye9ypOp33/DpDvF+rBlb4MqyJeNq/4ft
e4T6UdONa/OMJZn6TnLbJXCAytdWlkTSdTLK7hsJE9/bjyO9hx7ev0LGXx6n
D8iy9qNufYPokhYZ7fU3BNRoqfjmz7/iSmSUqTN6/9/fPgxmgCPTJ8j4Q7xa
Un+lD2O6z3VcFSejHe1Thbtf+5DO9MqkzQEy2mZvXXzZ04cVn+ldrH72oOR+
076Qtj4UzC0+t/W5B7951hrGEPvQwuX7ft2xHrS+5mme9aEPjV0FTwo39eC9
bdvdOhL7cMHg+930yB40N2BI3W3fh82v72TwUPcTwQYLMW7rPix89P4/T94e
nD7WlMdv0YcukuU3Unb14O3tfhUnrvfhueQGf+GlbjTJ3dF9VbUPl59o+RzJ
78brdKx/o/f0YQpZU0tMsBu5H9h4JLH0ocHXhuDQ3d348WMHfRZDH86YLY67
/etCg7wg9qo/vWiAx5+X53fh1evswuNTvah0+fCx17u7UDd/7yX+ol5s9zGo
1azuwJHVy5sZ2b0YRXfl9HJgB1ooh2ZJpfWi3tTj/QeNOtC9lZ1BOboXRxvS
1T+ttWPGDGvltWdU3BRf4C/RjltcTEKvtHpRUPPGa74nrZjrubH2e5qMM0s3
S5zaSajQfDrt6RgZ2ZssPY8FkbBx1+Mr9INkZHI1eRaoQ8Lh2PWcPa1kdH+Y
KqzeQ0SG0tXbx/LJWL7N67/e7ka8ObfUftudjEO7D5iX1tUjy5VPCR0c1HWc
Mf/o+EIVelyLkW3YRUaD+VMVu+9V4fINneZyJjLqfhejFH6qxDHzD9+TN3qQ
RoFd5Ox4BeY6vyK4zfSgR/E1lvn2ctSJOTkqXNyDKgdXOQaSijF00me/xxWq
XTE1T8g/AxlmFbOc/qPaD/EFCD9LR7e574T753vQ1Gtsp4ljGt7+ZWihf5qK
F/30X5mk4Al6yRIJAer/tljmppCAfaIDlz/+7EZTR4n73TTBuN9OOEgmtBtr
nSz/sdAEg75uxYW0gG5M2BmpSMsbChHSF+m5fajn4P2IxJlT4bDvh5M7rUs3
0nyNqjh/Nwo47YlW3Tep/i6Wf99cTYC9jubnbY9S/QP/KIQZZ8BlvbVtU/zd
SLGn96sxfA+hsoE1V3m60aN0ud37SibsWSk6qcxGxU2xK+2q2cC/wKDBNUed
CwZPtjHGfDi0dI5Wz7MLM6ayavXziiA+39rltGMXWg5dnAvnKwbeh+Hf+e92
YYL7Yf/14GLg+Tk99kO7C9n7R/2OPSgB7mWvitdc1DlcPvON/kgZ7FurdWjL
68Qo6YantQYVEFH+Za4wqROH1GtpnCorgNOV/XbMm05s1pO0Os5bCRx/THTv
Pe5EO1vNV5VjlbBnY1OC8Xwn8h3wvzp3uRpYaZRnVcc70MBa3lWZoRZW/6hk
3e3pQO2/m6RayVoYXzlnF0i9t6x5vD5Xr18L+fPaf/ozO5CLKe+zcmot6A0a
7br3qANnvqc47VSqA2Wyae8rqw5svneg1cG0DoQ7zKMKb3agx8fry/redfC7
3pp/42wHyvKl2Qe21kFMrrvca3ZqvtAH2Vm69fD8vcffou0dGHVnTGjKrh6s
U7xrh1bbsXnDWTEkuB4IMYGa/GPtyJHUb23QWQ+TPnHGJe/bkcm60tH3bAO0
eiQIDMe1Y3tusfATkwYofJzyZfN1O9Ks2+rPuzWA98Nsew3ndpwB4eVj+Q0g
erPKd0S1Hd0fuD3T4miE3Qa1WjRy7UipD7z2T7wR/lxuZBc62o4GUcIZwmcb
oV2jPcaWrR1TOpZoKQ8a4YHsaC7taBvKK+nnLNU3goEUxUG4qw090vnP3Bpo
BBWxGXmt+jbk+ZBmoPm1EfbwLdSHZ7ShZZjoZ19WIpTu3BgQcWpDQXbhE/k6
RHjHQBOnbdmG2V0zLvPGRPCjpbv18EYbtpcEX0m0IYLh753zFWfa0E/R4uDT
l0RQ/cmWPyHbhlyjbFWpEUQQ+7bXiU60Dc15owwuJBNhY+rg1n+72nDmC8c+
hkoifBo73GhP24buM21MfCQidA4JvIxcbsXaxoGYsm4iJHSK750cbkW6xK+W
t2aI8LJFaoi+k4qLNsIcvxHBvvHEW7E6Kpa7p8S4SoSzFadFHNNbcW3PI+Yc
ehJsSot/cI5txQWo4tRiIUFFOreW6+tWHLWrEXi8hwROh5jHHj9vRZfGoHRl
LhJIv1m3ffqoFdvTWvaF8ZJgYedXGs/7VHw9+OtjfhKkew2FPjdpxSUHr5g1
YRLcXm8S9L1CzXe6LG2HOAkO2ZWV+p1vRRamsld5kiT4OJumEXC6Fc89deyZ
O06C8JsRw6+kWjG/SW21UpYEun0+1sECrWhZPOYlcIoEO7WcNkP3U/vpPEfD
r0ACUp158Judrah0g7xepkgCL3k9/qitFuy+IvTv02kSKOedLY751YJG53hj
spVIsCZ0Qv3tZ6pdqPc2izIJiuL4h96NtKCfQOg8PRXb7t1jldTVgl+udrdG
U/3F/Gk3UhpaUN5GJLqZGu8TzY9X6WUtaK77349Qar6ER5TDmVktaJfLYrcu
TwKjxa6C7HctqOKlXLwhR4L9d/BsXlgLWgZUG7+l9kMeye0veNGCNBWWe0ap
/QZdjr9b/LgFJV7vdvxA5eNCy6v10gctyG7vKiZH5YtO5UnAB7MWXFjXGL8s
QoLaUmveqmvUeMeYFNkFSPD4mFFejVYLipbvm7M9RAK5FK0zddCCHpwpcQ8O
kCAnROwOSaQFWeg/thruIoElE/fv5oPU/PHpWeeYSCD4bMfLNrYW1Dh2wrCP
lgQx1l+yu383Y5ynyu+ZX0TQnx4k9M43o8E+set3F4iw+3pTd/9EMwZyBduG
UOfN73za8nBTM5rm5CVO9FLnq+aN71hlM9qZsQF9GxE2ZX24KHnNOPNQJKC/
jghO/OZKnyKbcfOGo5JrLhFu/zvi/f1uMzIt8b6fek4EXsfd+37eaMbw9e5r
Di5EGJqjyVjWaUaZB7+Xiq2JoDM00bZ+qhkzIwL3X9QjglLR2710TNR3YErd
zOJhIuy/dyCZK6MJc58xHU1+3whWkSTv/bFNKOjponc+qhGqiA4W+4KaqPy7
Csf7NoIpf+dRDscmVPIR4bG83QiZI175bCpNuHg4iDlwXyMQLi5UMwyRcIjY
27vTvgGC3aPf0beRUH3OstbYqAGmM9U96WpIGCFssMtZvQH8GBPPbUshYSeX
msbqgQYg115t+/eAhL6t0f5GNfVw5wQOLTOSkH+7i0/Fvzoov2Vd8esPEcUO
LMV+nKkD5uADcT+/EVFCwvhLZ1sd5C44mCz1ElH1pIy/SnQdrKWKzs6/I6If
f1icsUwdBHKF/po6RbUbRSa6GNdC0T/zXT13G7FV3yNtu1Y1DKX/q8q50YiO
L7/GZ++rho1LEff9dRpRn+5PmPpUFainNTWfPdWIfEKNcVdcq2D4otjzUoZG
lM+oy9lIq4RtCd9/x6Y2YCNvWWo/bQXoqrpNWkzXY7Y8y4IhloLTwp7gs4P1
eJEy8342oBRiIrIIfG31WJP5bPa1QSnMzI3GfiysRxLjZRulnyXwKAz0tb3q
Uf+YyiSPSAnEz9C1HT9Sj+E5V+a+RBbBN9/XxRvGdbhdvb5aPy4f3n/5VNh/
qQ4PjsV8fG2VD3c0lQpyz9VhHS/7QVaFfBhj/ZpjKlaH7Qxcv3Nz8qAjXDW9
caUW+aJ49viI50JO0kp0YGAtqibnHJc6mwX36LSj7jyrxZ+ZYzLjXzJByCIp
gmBfizXGFxQlXmfC26M6YUvXatG5/Wn6+7H38Co/I1BPoBYN7ppOq3llwLB7
2aa8I6LKBSPZhrlUuKxi/nfOEPEL4yB0xaRC6/bda3GASBoV4nmhlQoV/lY/
aHYiDqddOr6RmwIxUbwzzYk1uBhCA4xPk+F68fMWg65qbDgw3TuhlAjkR9Ik
5pJqvPTVSLr7dwJonh6rr4qpxsY4Gy67ogRQrJer4rOopr6vzxrWSCQAd/fX
3C8bVbh2yppfQCceRuZ1wl3EqlB2JP1u4+MYEBYskUhlp94LeT2PvdgRA3ZG
3MSe1UoMLe13DY+KBoaOmRWxhkqUGXL94V8RBdK5rtfGblSiC1l8rpU1Enzt
krlVX1VgLM9Q6uulMOjJYCqydahArBvrdgwNA55JG61YwwqERvWO4JNhUHBJ
3n1ZqAIdEulWLZ6FwqhMx1hazQdMSjuibXwkBGRWVhN2LpVjihvBYkrhFTw5
ZqQgP1COXlr7nn9LCoTmO3U95lXlWB49wnpsVyDcHAjYVuNXjjOpEWcV5v3B
r4zP3O5IOTIp2CXsQT/o/e6zEcdYjqu8gT//U/CDQ6Lz4S3fyjC+4q5mXMkL
KIoqIfJXlCFDsO0702JfGHfVFOm/XIYeHmt8LK3ecLQwD2kVyvBLC62guZ43
OM5xGEgeLsOXVnX+WZTnsOPGhN+L+VIs5fWQXt30AlklxzkF71K8vs5stX7J
E15uvs2JLylBO9eyZ6dj3cFFcnjC920JuknZmmuvPAZL4317HviUYMyf8vMK
lx+DRk2QM1wtwT9dn/++4HADhqfPgLJcjLlpU28OVzyC1ZzKh82jxegvqfFb
TuwRzI79Ts5vLMZlOt9TC3HOQFS2Y/IML0abtVz93f5O4P3PtOeILBUL2OXa
eDmA47G325l5ilFfTDo2lsEBzG5+PPlzezFWNS2WH31lD6rVl2Lqe4twsW3r
7/nEh0D7RNXMzKEIgz5k0dq1PICnGwIrKYWFaO5uGZGdfA9sJUxFXsUUouLy
zvStJUswNoozdPIqRG12uSZBVUtQruKoUbtciPzTszNZ3y1g4zH9i9kfBegg
oNPN52wOC1lnPnR+LMC6wKq9jyhmMDLyZL60rgADvfumJS+aQcXpVZ0XIQUo
3bw/KPDEbXD9O8slerwABTs1drwQNAVLcQEt9gMFuPHV4ghF1wQMbpg8WaMp
wFbhjN53xsYgXzk42dydj/mfW497BhjBqltz5j27fBzqfL6bUdQQZjPpxi4Z
5GPVr46dHkYGMDCswqaoko+U+bRrhyKuQYniBwdm9nzkuFXw1YpLHz4vX3HV
N8nDxg+Ni/n6V4D/RAMPl3getnWOCbCnXAbjhzK1H1dzMS6fZc+71Usw8I2d
8WZQLp5keeg2kqkLeyQ8Mg9dz8U2pgnXSyy6cNHq+38UoVxcs3z8mP3TRSDN
doSbVeegoINVfHS0NmwTUpYXepmD3EOT6VqeWkAwyx6Z1ctBgxl2ruyHmlAy
4c9vtZCNplo3A7Lva0DK0Pl8u4PZ6G6o26eC54Cyr+yKzOcstHJkvbU6exZ4
rgr//lWYhUIyaX/6OM9CWA8d4ZFmFpo51zRf8zsDnWyOk/L7svAgvd7PpDYV
YL447f1nMhNv21ftucOpAl6tdW1PXDOx/pmBy/lHylDDdPwBqGWiRkOpR7SU
EvxRT9hDuzsT7fLpbwf8UgT7hqeG3hnvcaCYppTtrTzcqjr92X8wA1szrwpK
2spC3J9Mf+3kDIzv8OphenwChuS5JXc9yEBB4aN5oiEyoFuy5hjCkIHk9zri
gkPSEPjrLtcVcjpCa4akK5M0NB8frOSIT0db3Q5dFi9JUMkt2RZ1Mh0Lzx/S
Cg0TB/cFwTRD2nQMX7Cfoz8hBuVi4RcOdqQhy96Y+DWKKEil2wfHm6fh2bba
B74WwmD1afKEqXQarnsOmCsrC0GawKXBIxupaBGdyZHFJwiHEqQOpYalYkQb
+8N/O/nh+nh8nYVJKu53tgvZvfcIRPDsuiMqnoojbDUap4X4gDV6ISurPgVp
BNt2h5B5QGPwho5NUAruyb7bPyp7ELw5235KXk9BpobG3TczD8BGyHuFwh/J
6Mje6CPXvg/ku7nGHKqTsdZAIEv+ESc47vLzOPkyGSP2/ttRJ8MBC/4WTeV8
yUhrECM3O7QbRFv6rdwWkjAQwOtiPTuYM6rtUipPQopzYke6AxuMPBe4ijpJ
WPH4++flxJ1gWqAisXYoCa8PNd+X39gBs+M3tx9fTESC3mS0+X0m+KkQVZAU
mIh59GPm8j704HK3xG/kRiJefs4rpCNJB//CySYc4on4QXY+U+LrNmBaYtnl
25KAV3nlvl6jnmFBvGKfaqIScMZ0Tc3rzyaBQ+t81e+7Cfj0M3lJZ2mDcDjN
0+oeQwL63anzr5FeJ2imKz8/l/UOlae4Mr+6/CZc3eZyvPTCO2wa+MwgOLxC
sC5feBXtG48HMs2K1Kd/Elz2iijtFIrH69OrlQwvfxCe296ac294izduZnD5
nF0iBLXERi3eeot964Nf/AQWCTGCA+qmNG9xruZTUMKneULqM/aVnvg4zL7N
eMW17Sshf1gz+axyHC5ZFmho934mNAXjlrBbLDb0b1jsV50hkOfXc6K4YjEr
jG2VnDpFGFeXNWIui8Fs1ZWOXUKThK+JtszuV2NwjWvhTJr7BGF5I6P8269o
dHF43WJDGSXQGExbmIRGo9sTkx819sOEnUW8nD3S0fhtfDOS5vgQgf9e6MNi
myj8dIJB11WkjyDZ2H5YmCUKeecJz+hukAkKhxk7IzMjUR5XmUQKugnn3M64
77gQiRoi1w6E63QSdPsfiz3+HIGt9OZXx1zbCDekS4cWfCJQb8+V/OtjzQSL
gCVfY8EI/E/X3tLKmUR4cubO9Jlbb/DF4dx34afrCX5x70KKtsLRYT3FXPVW
LSH890cQig9HpaOnfmubVBPeXeZYjFAKR49sC53R8xWEzJyLcUwjYXjEasNl
yLmMUMr0UtPNNQzTzOyrpD4XE+rMGtbm94fhiIpuwL7wQkJ7zb+0m6Wh6NR4
h43eNZ8wdED+apdeKM58D3p+TyCHMONov/3MrxA0WIrcq1T8nvC9K7ugMCQE
S3KCmufj0gh/xD6bCEqHoMoRL+FrA8kEBt8juyI6g/HpqdrsdsNEwu7JG1WM
NsFornOogEU1nsCjFGHlujMYefY7O2pqxxB0JBOPD1x5jVcNexSuN0UQLGY4
gz4EB2Ffj/xzmvdhhCcx/nNxHa+Q8KnhRunnYEK47pa6B/MrZDm2qaC6EkjI
ZHBMNjsfiPzFjhUcRX6EuqovW+reAbj6ej9b/ro3Ycj+ppFYnT++fvRWaUel
J2FRlFzOuvkSuUsDko37nhDoJ9Q5fyi+xNAdmSddV10IPG8qH/Y98kOhYfqb
wSRHQvOPX1mB5S/wSO9oncGZhwSnixKz59Z9MUisR3TbU2sCf5Y53z8FX1Q8
zE7sNLlL6GR8e73EzQcF/nvIXbTTjOBm3h9uU+mN3FlcQetdxgThOtYuoY3n
yFAM7/9VGBDIvOo7xpWeo8UdilZH7hXCM7enZyOeeCGXPwvXBRYdgsRg6ZOL
NZ5oKfjYMQE0CEMnvpcxbHngnhSCcm2VKsE7WORnDXjgolmZit07JcKtYTRY
pHmG7ZfWS76/OUmoCJPuMPZ6grd1I1ZeskoT9vyXeKZruzue+Fq19NFLhHCf
YU8p+Lgh5fne8x8X+AiN6CWWz+CKx+5cZDj/ZT+B1/VXPJ/fI4x3ff+t15ed
4CxjvjdkhzPmjOcrSP3HQOic73tBG+CIUc0WrDNq/5RFUtU2HrI44OfLqj84
434qexiX2k29eojE+8T5zfZZ5aH9Ip8us9kh3dEcafaaYeXbSVJFvkds0Gjd
ZlCV2KHMwbk77q6gFVoelByQ4UZl0ouf3hoid7Gv7/AKhSFX+dGfXpujYubo
MsIVoHEyRlnUpkSf+dgtfDArwqVM761cjMeeDZgYIeXu6TmhB/eU96cu6Ubd
0cf+hb5Uz1gNZTf/Iv7r93XRXY3/2drrQ8oVEwtfTk2dw++a2wm+EhQlmquf
uB6NHEd5Z043Rs17St1XlTwY5Ljgguj9gMik3tNfnm03dFtVBsvjd3pSkwqU
JFf++n34rgkrTBKat+O3KctyVv7ktr8Ce5R+mJzgPKncI7XGZ2htCOEF2qq/
Ll1XttU8qRNpYQK1oeE3F288UvaV+VBjlX8btsmFfOiPC1buw8H+lzl3YEc+
N7e0Yooy/3+rCxmZljDV6WLA+qtE+eEwB11z+n243n62PKaNqFx798TBzym2
kC6TC+rifcov/oge2N5jB/PPLnSlv5tUljxTnhKqYw/XbfZYixt/Ux54cV6a
v9MBlK9ZGfd4/lZ+0jlQWaDtBJLf1q7ESG4jCHJanD/T5gyiT0VOEy7uJLTd
WCF3X3ABTf7OqpU/ewn2Sd7Gps2uQJdd2LLtDQ+B++veue/qj+GPjdbbUSZB
Qp1UstMzojsId1M8A9+IEyydZWjZzj0F76zFQeY8GQJ7dV1gfP0zMGUc7xb/
IU8Y9RRliUzwgNJ3U8XxNioEKaGlnnETT2A78zlD+ZYawau5LFL4sBfINY7m
iXtrEQbuP7tpO+4FKkva/2Z8LxHE2M4LlL59DnnKMk+uH9InPC3c9fWfkTfU
nK4LyM26QSBfHchV4/GBtRYNtaPitwhC628dX434gFPMivcRoTsEl7g7iv0x
viC6q0tDcvQeoR2O0fBefwGOkQ3hhvcfEHLvHWh9d9QPHjn4k06pORCCw+jD
+df9oP3EWuMLt0cE++ofN1ObX8K537bne63dCVc+j4mIRvnDgTLtwV5uT4Ls
7tYfmXcDQHFbfcoLF2/CvtOllcdOBYKXTKzcqLEfYc08ySef4RUsD+1oDhoP
JAwHBemcGHgFJrX80fN0IYSqcrcDpalBcGMi4THhTxjh7ZTFtLzTa+CxKDZb
NYwkgO/7gZv8waB/dR3SpWIJ0rHvTh/2D4ZmnoKujhfvCEfy3yRQfgTDbLdl
wLdTSYQ9xAD6JMMQiIv6j57vbwph+7CnlVldCGibF1YocWYQlhcfdQkeDQXv
BAGmoKAswqfttrKzwaGw+jrFculBHmGAyzw6fS0Ucn2P3rCeLCCQjl3ftDQN
g4jiH2dyNIoJZaq6ZmLNYZBcxHt+/69SQsY19eZ5qXBQPFCeZDT7gRBlrXQs
JzIcbtPKlvqJVhNeesqE2m6Fw8PzkUW0prUEtwjR31J338CwnIlqq2E94X7W
IaMfnW9APcY59oRPI8GolqOuUC4CLvr9qWSYJRH+62cWdoyPgOYJm7YzHi0E
whxNwEmGSFg87Tl5wKCdILW1+n3VJhLWfPi6Nx52Efg4vumV90dCqU6zy4V7
PQRawsdDp1Oj4K5S6Oc+5X7Cz8tdzzdYomH901tJg7uDhKm7xC/VjtHwhTat
sqrmI6HXvfK/Z6PRULtTfHhVfZTQGFJQqHIuBmoNhzN4t08QStLS92/LjgGe
I5/p5f5SCGmVb90b9saCTNmfLr7QKYLfp5fq6tOxoBOQsXfi0CzB9c+zLEat
OHig6qluz/WFYMXmzN5SGAdu6ctuLXJzhOuC1k7+3G9BbIf8s9+PFwhaCreH
tbzeQlzCpqng3CJB6aIBsM69hcbY1mVS3RJBwuxiSueleHBzZmE9J/STsOuV
ou2lI+/g4L6N0y4nVwibidK9e16+g4AGy13VM6uE76XC8n1L74A8fVt0Nm+N
sHQnqFNTIgEEz+h/MIj6Q7C02+EpbpoAmotJHr7vNggUN+8TLOEJEHxFaeci
aZNg6LP1aaEpAcqMA1xY/WhAM2ZFM1cqEdydj81xM26H+hS7f0FmidR750Ep
MKOD03nzeQ8iE6GTHDOX0EsPEo2THMe3EiF7hBkbl5kgpdOoafeJJHB5kUhv
k84MvB8HXX9aJEHfTTbDw/YssGuxY7yoMwl2iH7zohxlB6UdsTd5t5JgOLmc
tENwN9wXtBz1lUqG63cPPn0qtgear28bNgxOBnlvwzhRYw5YdeoyaKhNhshT
HF/0AjlBKCRuUOJHMgwW23lXNO8Drya5/q1LKWBw/fYFVdsDkD+1Xe+eVwrM
KjgOOQ5xw8S/bjK5MAX+/LSNpL3CA0qy97tT96ZCjcvokO3jw/A74V2bVn8q
OLz3jOa9KgDCVdaaJfRpYOQ4/OjTFUHQG1RoOSSXBsv2RF3tm0JQyNpH+hGR
Budf+V6/FCICFNFEtRtNadAue+BCYpUosJ2zbWz8nQZJWfPFv34dBWs3pvpI
g3R4KlfSsN9PAmLe9KvQvkwHpY/vf77/dAxa8pPQ6kM6uLGoVqOuFAh/VqpW
5s4A/et+TL6ix4Fy5WH59EgGBPTy2Ax4ycKuB4RT/7G8hwNt8PmezUlQ9t9Z
Wqr0Hv6cX1W1NZWDmNrUopdv30PtXmJLkak8NI/Yy/zqeA96Jy69sLZVgN+r
UGC0+R4q+IT/8/FRBL1jw7lSJpmQZp3F09OtBF4a6ceiX2dCTSFn3XN6AhSY
OWZvq82E2TNeKW/OAeyK2ZXZz5cFJw5+qrX7oQItDGdTH09lwYbffY+O3rOw
doRd8NOebFDZ4/TbNPYcCCuPJV08mw28rZspp++pgbfDo4QjKdmwbWs7nxHX
eSBQsmKb7uRAwtECX/dmTbD+68J9PCIHatvXWF1JWhC7Tz06hpQD9RJnt5bb
tGFNmxJhI5IL5NKkIfbFi1D4gSN079dc0Mt6AjUtl8B7da4ngDcPaP05n0c6
Xwb9E3W76S7nATnMPDpF9Ar8zbYJWa7Igz3rWlsdcXrAr2vWbKWeD0HQ6h/T
fA0CbC9+STPNh+Bg+gntJANYDlRgmnbLh07RCxwCXoZAamHTuJGXD80sjuc+
6N0Aq7NVTVpcBaAxc+8X+wUT6L2V/vmFTAHo7v4kVChuCkoeoYyN2gUwQHz/
8UGpKeyqtjyv5FkAoc9FJecHbkGhHGeTxFwBKP6bO9KoZg4Hr9J8tqQrBLN0
h7cP5s2pfM0zpB4qBD6tZ5cU39wB/fw6dd4rhaC+NmDttGIBf47aklirCoFk
2K/mOXcPzDQMZy8MFMJtnzwXwSIraLc4x+C7VAh/jh3+5upxH+KTudU3BYtg
z1Ik34ujNqDK20RcfFUEKtH0Kgk37CDrdOEnsYwi0FhkvE/stQOO62/p79YX
wTHJdtPgiw9hNsJBbWK1CAQpMkjQtocAdj5il0kxsHnt8mW/5wjLkjs/7XQr
hv06J7c/+u0Ixv+t0mmEF0NG+qwk2c8JpP3bz9U2F8NiUZFDULEz9G13bcw/
XgL22WLpcsddged3T0PI9lJQOuHRzNz8FAoT6DSu8JZC+eXom0O+z+CC5ql2
jlOloLmvPD9Q0AOc38b1RVqVgsJFp3TWBQ/oOnv309ueUtj4cvRiaLAXWHyL
vmcyXwpfFLm7L2x6wUZE+zc++jJw0426QLF5DqJzx1eT5cuAk8nzYdVlb/AK
3mDIfFcGX073uOWf8AUuRamA+x/KoJw9GcfzfSF3+hbbsd4yKLYv+sMm/QJG
5Jr25zOUg17jgc5AWT+QHQsRLbUph4rZ+/ct9f3h81ERzfrTH0BJbItfm/Y1
PO017Hx+9QMMa9LNJiW8Bo4ngZfVHnwAH0VplsNHgkGl+8f15qQPMJpieF6U
FAwxzlX3O3dUQC9n36bgoVDQbrj0aniwAmo57nAC4xuYsvbeHfejAiT/7Ksa
ufcGXPeVvbm5sxKS4qveFHe8gbR7PPEUQiVocB+V4IuOgC22z7mzqZXgJnLp
Ay1EQaGRe/dPhyowoLj/m2yKhZRdQxVrAVVwWfebXq1cHLypPZG6mVwFX77d
ncK0OHARnHdl7qsC3efSqYL+b0F5wVCAX7YafLeiuoON30Hz41POl5argeYV
160D7xJhPObnwXxHhAU2jTbJhVTo0r7IUBqI4OaU09N2Mg1qN98vVaYgeBkf
Of/7WRok375FbOpDWNJnz/7NmQ6ynJZlD7hrgWHMQSJYIwP+jA6YvnCrhUzV
L01RTZngY11cVKpYB4fXJa8W782H2VeChtXn66Auc+fJl+fyQSMvfLNBrw4Y
xVTCEp3ygeWn44Ue2zqwHLtsGT2UD6GPTk7MJ9UBnUl8VmBiAcR7lTIf2VkP
2hNSnZmEIiiPKr8VMFIPwa5t95jiS2GusYrN1L0RjEfPhj9PrgZXqzNf/Pwa
wb//nVD9YDUwsZNqC8IbwZJnaWB+Zw0I3+h6uD2nEZpPVsn8cagBsx+TvWlj
jSC9h+TSr4owyssY9Y1AhBizvp3MNrVwvyHAbp8WEerrni4c9q2FP5bsF+Aa
EZ6S6lkPvasFruIDf4IfEKGvwSe2q7sWrmpKGMkmEMEiXcDlu0wddDpf4ntM
S4II03k7ox91cJNnYC2ZlQSZ48mfA5nqYaHuek/7Aaq9ZvNh5OF6YGY19zok
QwLZnCr+U//Vw/lk55m62yTqviDi9yKtHmq7YjOYGkmg4cEgkqDbADpOfJ7H
u0nQ3J2TTHenAca5Uw2vj5KAebAiTta1ATbu5DJnL1PjTbXf+JXQAPIbtdY6
Qk0wLDDlTv7WAAWis9IRvk0Q+t/Rd1pUHgfCgio9Q5tAcfiOdHpgI2xsyqnb
xDfB+JU7JvVxjaDR/+LGudIm8ArPPy1b1QgTnkd9f35qAmaxivDF341A962H
ffxHE6R5OpZJMRBBzMAttuVfEwhqlfQe5SCCs2RbfgJnM+TfghI1KSKwjliP
XFRrhl09W070t4kgo85poXipGSSSBst/2xDBoKB6SehmM+h62vvGuRIh5cUu
hn+OzbDGuvz2z2sitP4sDf7i0Qy2egUGhTFEWLppcrAvsBk46L8/O5BKhNOy
+dJZKc3A512z7Vc5EUzfGVRG5DeDXvHEkFk9EXyZadW9qprBQyCf3bONCGTK
pRuGfc1gt43+ffUoEda0/nw6R2mGhQRy0MgMEQ6VJdlJLzTDTPMPStICEe69
+uXDSNcC2o5vZ8T+EiFoLZb9F1sLfCkTF5mj6l5sdi52/GAL6DUcWtNhIsFw
54JQq0gLMJ2iJN/YRQIaxTf5JSdaIGWviwsLBwmEU5VPJ0IL6HqEE29R50Kb
fZYYqNUCQ34ho9cPkcD+cZCuyzVqvl4P9t/8JIiclRsxM2sBo4vHS0+KkKDq
0sQdnQdU3C8nuE+cBFNVL5YUH7eAaduPwkhJEjCJSj8WftECjjkRVR+Ok0Ay
bIh+Txi13uiTbx/LkkBv0yP4X3wLuHTWFY7KkcDt3tGDXzOp/twHbo7KkyCh
rye1r5Ra3/mdm66KJCCCm3RtfQtwON1aLz5NgrlM/sqszhYIvv+pOFCJBOz7
2tQih1vAe8IyikaZBHKeDt1es9T6stpZ2anYaOHgDdufLdS5ZPSsoPp7XWv8
ZLhJjW8nZbpFjZdRb22nxtwKEmLuB8ep+TqPcf6V3kfFfZeF9BVI8Cuq2oeH
vxVUojR/WpwiARedBTuTZCs0Msqus50kAeHBrthfCq1QvnK4SJe6rsyHS4Um
1Foh5YxFrKgUCfzVTPJbL7XCUFi2VCSVr/x8xtOlN1shase377FUPgcO5hMT
77XClx53YzkBEmz4Gui+cmqFvg97aCyoehz5STPi4tkKGxkdN8SoeuWnznNa
BrWC0mZHz7a91PyGA7rXYlvBj/vlxxssJOhgqQtQz2iF9n7TKVl6av+1WaST
Ja1gnnXc5NU/Isw5RNAK1bdC4PINkvkKEVxFPJU4ulqhaltHSAV13iKC9At/
fmkF7RtSOhMfiSCkeubb5Ar1fyuW8zldRCheERft2dYGuoIH8n43EqHHiDY+
j6cNjIjadDS5RGARz35prdsGyy8XGXqp6ylmPKLxxs024FpRzXS5T4SjoZ5b
mlZtkMGp5B9pRAT1dX2no95tYN3ilQ/KRPBsor01W9YGzbd8NI+vNQL744XY
/sY2kO7xux/1qRHiJQcHGnvaQGOHVZgzuRGq3mRrJ8+3gbkbiEdmNsKq2TV5
08Pt0D4q1G2u1wje+1UddCTaYUZ3zuSZciPsbZPIJSi0Q7bCtnY2Yeq+LLNN
kPdKO5TLVq6ErDTAfZoctmHfdkigG8vmDmqAP0WRmi1h7RD1wvbQtH0D+N31
8ilPaIeNZxvXjlxrgLTOa38jKtqBY8nMZou3AShx2z5fWWwH7XFaYbXUerDV
/Xbk7N92WFNqr6rxqYd/24eMZJg6ILu8WCjvTj1w388hs/N3UOdb88KKQD1c
VTCo6bjaAflP+gZ5Y+qgtT/nzfnqDhDV3yciQj0vfFlzthu2dMBC3prT1Pla
UFXLfmjV3wHSvoGHxPlrobI4879X3zqg9tFl+fZMhOywdPpe3k6wPN7ZyWtT
A68uJToZP+2EoS1ldunmStDtCL/qBF1Qzvg07DSlBFjowxt8tbogIdL8Dc/j
EmhWCjsedY2KJXUUgbMEzmSHsFY+6IIvLxe26Z4vBpmAICJNQhesSUbRdiUV
gr9gI7c6TTcklO2BlIe5cH+q2r/HtBtUSp4KXa94B0+Txg8Y3aXiyTl/ney3
EHx7K2PWphtqx77K/oyNhdIplaa/blS7Q/ewrWMk0Ew3bBd+0w0ezCPdkvuD
IHy6xd2tpRtodvxVWt57C6tm+m0FZHrA1GT/m+jWJGT9/O2y03YyaGgb1e9w
qES5r1F/g3eQQaXD5jbHWiWazp9NyWYjw9Jl6zWKexUWfo9emT5Ihv/VcKXx
VH9fFxUZIkMRTShTimRM2eZZxkjolimhgYxRkSFTZjJEhlREIhkih0KS6X7d
e413RPwkIUUl/vfF87xcn3P2WWuvc/b+nFebRcDfoS7mHTq3ZpBjo4yB4hLX
leUMhEo4C8kKHhhMBOuNSAy2I1X5M15zXRicqv0wZlTbiXDHfu9k78OgTvnw
iSMLnShO8UmT+BAG7vz3f7yX7ULjyn+4HKkYHLzhEstV1IUiTj+t+riKwfxP
SzdS3Ef0+czG8hOZIQhBtO9mpp/QRb+Xt3EJQ7D3P/7ChOheZGfvc9c5dQh4
GNZlTa97kYmmTKRj9hBkttK4bzN6kdK2kmjbkiEw1phxe6fVh7blZiUavR2C
ulKWae7lPlTRFp6rMDcE8iu3c6T1BlBhmUa+/OIQ0EY9u9V8BlBGwq9Hsr+G
wIqlPXggfQCF290okmQjQEvejpR02gCynHV7JixKgKm/zmFymoNohc/szaYJ
AXS5JXAHOwfR7ApHw7olAQa9N65pEQcRebSj8fdZAiyspoWLTQ+irlKtlh+X
mPFnHxXyb8WjXDWlDzOhBIhoiu+Y0cKj5L3fO6buEiA88UPYqjke3WOt7KLH
EGD+OArrOI9Hvp8P94ynEeDgxYjCrEA80sLtwQ+UE8CelYzxPccjJX0S1ltN
gB6LL1Lb6vBIWjaD8OkNAdgTJWPqER7t/MEz8qGdACGMwClzEh5NxrJQG0YJ
sHlBQ8WABUMjPu9odVQCCF6IIghzYajX6hajZpoAH9PNG8oEMVQvujL9YokA
PvR6jh+HMRT3cmb+MScRBOfT7toYYaimobNr/04ixG6pWiuyxNBYW2lRwW4i
TGNVKoUOGJIfwtnlSxIh/qHo2hNPDJ2dOH1MVI4Iv9kc7r28iqE702LbcxWJ
IP9WeMwzAEODq8PN2aeJoEnlFZmKwNBvlvqsXfpEWPz+WLg8FkMSXJnXM02J
8J/zZeF9SRgyE/Q3EbQmAo+Jn5x2GoYC9lpJpjsQQW7WxlMgG0MFh4/923mB
CBoxMpMZeRjqOsYznOJOBPWrGc0dhRhaVJt7xetDhIOogaesBEN7dLoTHvgR
oVT85C/lpxjSNX3qzhNChCmX03kB5RjytY3WSrxDhPtU3D73SgxlObuKcMUw
+cSanm6pxlCrh/ZyXCIR+kZJONsaDM1c29/LkU6EOu+3AbavMbQzZL0sNocI
Rc1Ewa1vMKQROXZ322MiPLTffs2jHkOuCY2O0WVE6DF8VB/cgKHEjOwTWyqZ
fk7qSmo2YqjuUcCOe7VEkInmn69mYnKZzQxLExH8d90xIzExe7Vi+11EBM8C
pzsvmVihkTd/o5MIUcWkD+pMfK59PuB2LxFeBfq5BDLPj+zpObOOEQG7yZLi
zuSvGHouEzZKBCfRp4XsTH1DE7Fsf6hECBMcIDgx9a9Pu0+EfCFC3qFj4e7M
/A5/161fnSdCFXsj/SAz/zNrB1ODfhBhSOqxXRrTn2DWzSs/fxPhkZWlVD3T
vyIusl4ACwl0da5UpDD9/STYvO8HOwnCDrWq7i/F0PLe3FW/HSTg/Wsq6foY
Q2JSwfhFQRIUfT3R45SPIX2Fsy+ui5Lg3m10n/shhrJ1+HFXpUmQYnX5ffID
DCHT7+rzR0mQ7p3K5haHoVnbPgEfZRJsa/KhLtzDkKZnfJeXDgnkRie4FYIx
5H79ctGMEQlYnT8dm7qBoeQQg1ueZ0hwrp4ry8YbQ7QE1mPuTiRoNhydcXbG
EGcmlWPyEgmaRJ0aftthSKngHf2SFwm6KvhSrS0wFF0dmoULJEFgY4ma8mkM
VTU6XKeEkYDP9sIaUsYQqV3FxOUeCYT//SnbLo8hGcLS+vkUEmi5qCJsD7P+
1q6425eToHFr545zy3jEo485eFaTIDZfNiB5Fo/MU06aBb0hAUtz49oDCh59
PsytlN1OgjGPrQfnPuFRj03lJnGUBE8PLERKFuLRp8qFvLNcw9DzKYtty2k8
2r5mn+yxcxi6057fZ1PEI2M9FBm4exjW8nIaMAk86h5N8cqSGIbU4Gf7ZjiY
mP24KvHkMPgOSDkuDDD72cWbeDufYaiJFiZ+dRhE7JXjHe5+w2Dnq+SgbDyI
DFf1GgOChyHj38yPs+rM/Q+EHmdGDUOSpuIrKZFB1Pn2jS8hfxii2uSvilUO
oA6hNQ673mH4OcvHT83uR+3d4Vq2R0eAEnqTbVO7F6mqs3NNnxiBF/vG2d/v
7kUVz1KIQSdHQAB/LNtu/jNKjy3xzTMaAdyHKKWF7M/IXb87j35pBGpDO+32
zvUg9jbB1evZI0DwChguj/+ETBsqqpM2RyDcsm4zqqELtUoph+1nH4VHQ7PX
WRK6kFL2O8NXPKNAfMsTG+rchcQCB8lDe0aZ9ZFD92TtQvNKv7jFlEfBJ6I+
ycasEyW/1PEq9xoFdy7p1fu0DwgrGznYhR8F4doHbxtF2pHA2k0DjZFR2CUh
5LL0rQ1Zm/J5V1JGQXuhPdn0QxsaXDB4nf51FDwD/7NwvdaGBtReG+C2jYEo
z8uqiCSEej898F5THwMdN6unc39aUOc33Tq5ojHo4DYck9zfiLZqU0YKno7B
zqpDuUNDDUg/PfTfzqoxWN/2wuRHfAPqUH1luNo0Bk87XhbHrtaj93f3jX4Y
GgMnA5MnIiNvUCv/2j9njnH4WfSjvrr6NWpUqTJKuTYOGdNdh3/fqka8PVhM
RsA43C5W5tDYUY08Lqx9eHhrHDIjUhxwRS+RwH097aLYcViOynx78VMV8hkZ
Va8pHIec2KB2LalKtD+MXW6onxnfV6aZxF2OAvjkvYYJ48x+XqxhXvkcfS61
fjo+Ng5DNgsBKxbPUUjvI4mpL+Ngeejr1/WMZwi/74TYz41xyM7kEpyRe4qi
23A8wgoT8PeCFW4wqhSN2cWYiqlMwJ6dT9wWlErR8f8q4g5oToDNaxa9BUYJ
ovD/2ipjNAEPLaT/pBqUIDW3pH/quAlYNJ19cmZXMZrb1rRwPmUCJo0/2S01
FyDtPIo8LmsCAvqpO2pVClD2sa0+bvkTcHTVZ1ms5hHSc7Cc8Xk2AdtN9rJO
VuajR8+nqeFoAmQqJwzYGnORpZkAvvD7BEi1Jm7EiGajsS2OM4d+TYAn/eSZ
N0+ykHvL438V6xNwSZiAq1TMQreOHpVr4CSDqYWy25RFJnrKZxw1IEkG/xw5
lr0F6eh4d3LuWTkycGZkIlmVdNQSQaweVyQDrqg/YrI/DeGXXCdmTpNButM5
xpwjDa0P3VZhOUcGl9R7n0WFU9D9pA6z2AtkePjVMUTmUjISMOB25fEgQ4GI
Xo3NywdIuj4nWcSfDMmeI+IU6yRkk/N6RjGJDE21523XWuLRc+f/ci+1keG6
8UL1+b0x6MQuxVczXWTo+Ey9EpcZjVr7grqu9pGh9t9KlR1fNBrS2vojdIwM
T/YqNzzniUIbBw+Yp6+QQVTUaczlcCSKH/VwFflLhjKd16yPayKQUHplSCEr
BWYMHwVpaUcguS0nyyp4KcAiYhy32H0HnZ2223gvQ4HOpTLhxZQwRCvIFzJR
oECNgA4up/cW8rZnyA2oUOD4HYGN2ztuoYiP1x3GdSlwKEHE631+CKosT3j1
w5kC/DeOSoTNBiI1V3xXqBsF7qD8bY4Ggei9qAh58woFnOwz962VBaDhxDJO
nmAKJLJryp72v4nYrrW5HkqjgNrA+T+nVfzQE6+0dM2HFCh905B4ruEGMnBz
fW9TQAEJ38Md1qduoLhzWyUiyymQpL3K61pwDfHqGdPJ7RSQIe949FbaB706
vYf/50cK+K8YC51x8EbW6nPaPP0UoATX3PuSeAVlHk0qOjlGAfFBS9u+LV5I
VGQQ93CZAou4+5G88h6oRaA45eUaBYQYDgruke7IZYc/6tygwMBU5gD/uBsq
YhM6sMJFhU9zeoIS+a5I6psDxUqSCiJ1d7UpZhdR94wMr5csFUb/HPe/GYVD
Vxi/T99VoELc9h2VuUEXUOVwfkGVJhVGEr2r8/2d0Yn3VGcuOyoEprZbuL87
hwgtr5LEz1Oh4gELNYLmgIIaIlvUL1JBZ5t1/AynA3pbKbn3si8V8tdz2Div
n0XOz1bM7vhTYZd4H+VuhR36V9wZlhVChRd3FL83frVF2g8vj3+IpoLQT9L7
hTs2iJGmzj2eQAXlIxbKLwatUVQSp+ZyKhXYeXJVy6WtUVfki7yDBcx8GM9z
Jz5ZInPf746331Bh2oqjvlzJDC14tsVnNlOh2NQtuEzSFKVcSmt60U6F9bys
2xb7TBBmf2LPWB8VGDkb+7pljVCA9VaTpSEqJP6cGFE4ZYh2mRNDto9RYa6K
X+SavQE6pxM8ovqFmf8l3NGSYj30R9N4+5l5KrT2LWsqY7ooX3WPuscyFSRq
dU8TOXUR5Ujzw4wNKvS/+yUW+0AbKSXePRLCTYOJhr8Ruh800ezvxesBvDTI
ftHubZZ2Ej32cq27wU8DH4NXPGreGojH0OD0FWEaNF2syL+nqYbe19VHeojS
YOn4cxPzE6ooVFKm69I+GtB/q8v2KqugLyzcluclaeD9uXYUb3sCPboenmEv
RQPjZYGJ3htKyJbybdhGlgYtvmZXvLKPo7bmwYtmCjTYflpY8ueKAsoNyvY/
pUmDyheGZhZacshqmqNBXYu5nv730/UVGcRuF/pXWYcGqzXxAusN0sj/uHP0
USMavPAL2pLlcRjJFPV1y5rSYJBwf6r7zCFE5YUdUhY0sLfhnqnTk0Tm8+LZ
+21pcHZVZFDMUhyxOWWMidrTmP+xItkB94Oo6dPWA8KONLAzbiDbcx5AUs9m
nvHhaBC+ilX0vBdDE7sc57ldaZD3XRi/S1MUZUT3KG73oAHvvZXzWIcIYnGt
amLxoQFOX6JtmnM3qh/cv7F+lQZXq7R6Zz4IoauQqvv7Bg3mC2RxNUmCaGzv
zc9LQTT4eO9zvIAxP0pNnOJbCKWBfym5yVdjJzL6c9ZuLpwGkvEibVLXeFHd
sDqZcY8GIRbPb/aVcyFvwwpxagwNLDo9XmIz25H4GzHP8TgaTHbJrnzU4EDJ
6RsLQ8k0GBF2yd22ayu6bNHB0plHAyG7sXp5oX+t+1tUDNoLaLDPjk0vLe1P
K0HuWfy7IhqIv2INDDm81qq9PUGg/ikNWAOJ/n5xP1pFP1geelbL1G9xtovI
+qW1X33cKL6HBkqipRdl7QhahRouIV19NEhwS7hd6kzWun6S+nwLngZbwpt1
ZSwmtXaemuS8M0wDy0bHfa5L81r0Ux4nm8dooEzVLJBnXdKqPT3jvUamwdGw
lciEkh9atvD1s/8UU5823Yj91G+tQ9pX16tnaKDgRM6yPbmutaL9Xf7bHA1Y
HI7MTrpsamXr/nhweYkG8odnfs3v3AKeeoGtT1aYfOzkhZCpraCmv7pAX2Xq
ueKW7IhnhxGDv5bOG0z+8qudKhtcUG54OyKXlQ6Nz5KujensgFtGm69IW+ng
SwvulnrKB2ImWwSsuelQJ5lboucrAPMmMbrJvHQQXRzwsCYKQospx83P/HRQ
u8pCemuzCy6YcxMMROgw07EutZQsAscsHmyNEqPD+YNiS6uWorBpwafStp8O
Erki5f2ye6HIUjD75GE6+OQZH3DcfRD8rLK6gmXo4JnOs1NMXhx0rYVX647Q
obwbjrdYScCkjdg5BSU6JIX6fdX+dAjqbAvifFXoUOKaPxe5Xwqi7Q40lavT
QU94c49LjDRI2UuKHgI6XKvXOjKQIAe/7MtML+nSYTFNJ3lWTh4+OkiHFRrQ
4ZnYol0x9Sh4OR6ZEDGnA4qWs93dqQga56t47C3pEHA/5juh7ThwOSmczrCh
Q1fTGltytxK8cD5RuMORDnl7KEkN/5Qh3OVNv6kzHY6vN0wJyKuC+QW1zfs4
OjTfN0zS8lKDBZzmRTZPOrDV97b/5T4JrRffpcIVOly8oCqSEqAJKZegPdyX
DvFfvd1+zZ8CRTc9iVV/OjD+dlbXcmgDq3unjXIQHQ74BEbqkbUBczeK8gul
w+eLqiYjzTpw09Ns6utdOozMFP1Sz9ID/ct9QrJRdLCp47xTmKoPQl6WBp6x
TL+LzIw0sw2g/ortU1oSHaov107j2o1gzdfJi5hLhxMJ58RzisyBkFxyePwR
HTZ3WJ54QrWAV6/+Y9Ae02E0ZbV5XtYSvFaCXebL6BDH21rxetEK9Hcj0eXn
dLhfWe6V/8waDqqzj6y+oEO3dkt/q7sNjIRl2mypZeKAN9dclm2hrmCcj/MN
HR7bK3+W/2AHqUiij7eRDsEVt3bT8s6C8ZYaI9FWOrQ4zFuW4BygMaHv1PEe
Okw9NuBM1HOCzEqhP6p9dBh6xNfpbeUMN/qdGk4N0kF6r5lKkYcLyAjMHTcm
0eGIgJ8rVo6DnFx2aRyDDu9mz1jftHSFgGaLKfdpOhgYRk+x/HEFK3Jmsfcs
018n92dx5W6wXVxyb9AC8z1e3r7rp7AHhD4H/gd/6LCL4J7tqOIF9j2x/en/
6EArUlTt57oCSvN9iTksDJB35+qR+HIF5hSc2Z+wM2CXRrL+9EsfON8Q8vet
AAPu5a6MKSddB9VR1Ni2iwEdq0/Y2E1vgMBf9qAuEQbEUPxv4PA3oEcraxG/
nwHc3upLBXN+cLKrZnpWjgH6tbEu4iYBsHt2rWThKANKL/91s5kLgGVO7Ysr
igxYu7vyLDQlECos+sc2VRkQrNy6e3k6CESJcwO79RiAcyXpxHSGwq9fxx/s
NWRAnPzZgUtxtwATCTWVMGFAP5/CUJdlGCQ4c3QetWTAKaljQkHz4fBnUvKt
vhMDeuPDf7QrREB//NDNJxcYIPJNXnFPbQSUKkQd3erKALrxYnKZWiSYhzGK
PngxoMQ/6mKW+T0oFCi+rxvEgOrcYiHnx9Hg32ilUxLK5EfiQV9OxYDRBZa/
rLcZ0GKVkCVMiYHFcty19igGpL+2vPT8yH3Q1dl/VjuNAZUXL589+DMeds/0
8RZlMsD825heeE0CfE263b35kAGUc7/O/PRLhMyRCU1UyIBRt2McYZtJ8OV6
voRWJQNIhXSClnQqJBSKLGp+ZAA7X2shfSoDLuh3l+f3MCCsxnJP4uVMODEX
7Pa3jwFqb1Sq381nwoTKMOktgQGH7FV3kzey4Fhf1jsNBlMvhbQ0oZsDbDcN
gnOnmfeR8NDj2VgODIv8VPw9y4DkfGqeemAuRLjbPWn8zgDdt4mTfbV5gP0V
SFT7x4AvWu4suVYF8LT4vf5DlkkYsAqqvLZZAGFG/hu/tkxCx5VvDUY1hXAo
A+9XzzUJjEiOsZ18RRAkl3pORWQSyjU8seLkYjAdBIEssUkYObHsH7lcDAeC
vn9e2T8J+xNYt7OcK4Hu9jNQd3gSGm2I+rPSpVBweWNNUHYSfF7b/TqXXgr+
O17W3pSfBN2hU9VBG6Vg+NrFd0hhEmj8Zgx93yfwf/N34f/n7/4Pfj4krw==

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\" \"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    RGBColor[0, 0, 1], 20, FontFamily -> "Helvetica"],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{
     "{", "\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)(x)\\!\\(\\*\\nStyleBox[\\\" \\\",\\nFontFamily->\\\"Courier New\\\
\"]\\)\\!\\(\\*\\nStyleBox[\\\"-\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)\\!\\(\\*\\nStyleBox[\\\" \\\",\\nFontFamily->\\\"Courier New\\\"]\
\\)\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier New\\\"]\\)\
\\!\\(\\*\\nStyleBox[\\\"[\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)\\!\\(\\*FractionBox[\\(x\\), \\(\[Epsilon] + \
1\\)]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\\nFontFamily->\\\"Courier New\\\"]\\)\
\\!\\(\\*\\nStyleBox[\\\" \\\",\\nFontFamily->\\\"Courier New\\\"]\\)\"", 
      "}"}], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577684187541493*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Compare$", 
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], "vs", 
    StyleBox["Sumapprntx6N",
     FontFamily->"Courier New"]}]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       StyleBox["\[Chi]",
        FontFamily->"Courier New"], "[", "x", "]"}], 
      StyleBox["-",
       FontFamily->"Courier New"], 
      StyleBox["Sumapprntx6N",
       FontFamily->"Courier New"]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)[x] - \!\(\*
StyleBox[\"Sumapprntx6N\",
FontFamily->\"Courier New\"]\)\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
   3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
   3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
   3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
   3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
   3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
   3.507187966858687*^9, 3.5071879758078833`*^9}, 3.507188037866734*^9, {
   3.507188070974635*^9, 3.507188109373749*^9}, {3.5072036865972033`*^9, 
   3.507203698292485*^9}, {3.50720401904259*^9, 3.507204019204352*^9}, {
   3.507205746443609*^9, 3.5072057470105343`*^9}, {3.507353754703125*^9, 
   3.5073537568125*^9}, {3.50735391959375*^9, 3.50735392134375*^9}, {
   3.50735619390625*^9, 3.507356217015625*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUW3c41f8X9y0rSRJNCSEkKRLicyRFVpIkIUkSQpK9skn2JmSv7B0d27XX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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontFamily->\\\"Courier \
New\\\",\\nFontWeight->\\\"Plain\\\"]\\)\"", TraditionalForm], 
    FormBox["\" \"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    GrayLevel[0]],
  ImageSize->600,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{
     "{", "\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)[x] - \
\\!\\(\\*\\nStyleBox[\\\"Sumapprntx6N\\\",\\nFontFamily->\\\"Courier New\\\"]\
\\)\"", "}"}], TraditionalForm],
  PlotRange->NCache[{{
      Rational[-1, 2], 
      Rational[1, 2]}, {-0.32209399747096074`, 0.19171543152966508`}}, {{-0.5,
     0.5}, {-0.32209399747096074`, 0.19171543152966508`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.577684187753735*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Compare$", 
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], "vs", 
    StyleBox["Sumdefntx6N",
     FontFamily->"Courier New"]}]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       StyleBox["\[Chi]",
        FontFamily->"Courier New"], "[", "x", "]"}], 
      StyleBox["-",
       FontFamily->"Courier New"], 
      StyleBox["Sumdefntx6N",
       FontFamily->"Courier New"]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)[x] - \!\(\*
StyleBox[\"Sumdefntx6N\",
FontFamily->\"Courier New\"]\)\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
   3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
   3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
   3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
   3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
   3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
   3.507187966858687*^9, 3.5071879758078833`*^9}, 3.507188037866734*^9, {
   3.507188070974635*^9, 3.507188109373749*^9}, {3.5072036865972033`*^9, 
   3.507203698292485*^9}, {3.50720401904259*^9, 3.507204019204352*^9}, {
   3.507205119784449*^9, 3.507205137714036*^9}, {3.507205767156101*^9, 
   3.5072057676748734`*^9}, {3.507353772390625*^9, 3.5073537751875*^9}, {
   3.507353911296875*^9, 3.50735391340625*^9}, {3.50735553753125*^9, 
   3.507355560265625*^9}, {3.50735623828125*^9, 3.50735624703125*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUm3k41d8Tx31DJCHZisqeJCFKwkj2kCTZsoUUSQhJyN4mIalk3/d9S8Z2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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontFamily->\\\"Courier \
New\\\",\\nFontWeight->\\\"Plain\\\"]\\)\"", TraditionalForm], 
    FormBox["\" \"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    GrayLevel[0]],
  ImageSize->600,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{
     "{", "\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)[x] - \
\\!\\(\\*\\nStyleBox[\\\"Sumdefntx6N\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)\"", "}"}], TraditionalForm],
  PlotRange->NCache[{{
      Rational[-1, 2], 
      Rational[1, 2]}, {-0.2931324558973762, 0.17306359280332462`}}, {{-0.5, 
    0.5}, {-0.2931324558973762, 0.17306359280332462`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.57768418780654*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Compare$", 
    StyleBox["Sumdefntx6NvsSumapprntx6N",
     FontFamily->"Courier New"]}]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     StyleBox[
      RowBox[{"Sumdefntx6N", "-", "Sumapprntx6N"}],
      FontFamily->"Courier New"], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"Sumdefntx6N\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"-\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"Sumapprntx6N\",
FontFamily->\"Courier New\"]\)\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
   3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
   3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
   3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
   3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
   3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
   3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
   3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}, {
   3.507205198456614*^9, 3.507205268792717*^9}, {3.507353806984375*^9, 
   3.50735381821875*^9}, {3.5073539049375*^9, 3.507353907125*^9}, {
   3.50735625625*^9, 3.507356309515625*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1m3k01d/3/1U0qNCoQYgSkoSixDZESEJmQooyZEqmzFMyuxcZr6lkyCxz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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontFamily->\\\"Courier \
New\\\",\\nFontWeight->\\\"Plain\\\"]\\)\"", TraditionalForm], 
    FormBox["\" \"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    GrayLevel[0]],
  ImageSize->600,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{
     "{", "\"\\!\\(\\*\\nStyleBox[\\\"Sumdefntx6N\\\",\\nFontFamily->\\\"\
Courier New\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"-\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"Sumapprntx6N\\\",\\nFontFamily->\\\"\
Courier New\\\"]\\)\"", "}"}], TraditionalForm],
  PlotRange->NCache[{{
      Rational[-1, 2], 
      Rational[1, 2]}, {-0.030334033361283534`, 0.01935467389446101}}, {{-0.5,
     0.5}, {-0.030334033361283534`, 0.01935467389446101}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5776841878520117`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
The following graph shows that  \[Chi]hkappr approximates rather well    \
\[Chi]hkdef      \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.5073607680625*^9, 3.507360818140625*^9}, {3.507360910578125*^9, 
   3.50736093034375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Compare$defvs", 
    StyleBox["ReSumapprntx6N",
     FontFamily->"Courier New"]}]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       StyleBox["\[Chi]",
        FontFamily->"Courier New"], 
       StyleBox["[",
        FontFamily->"Courier New"], 
       FractionBox["x", 
        RowBox[{"\[Epsilon]", "+", "1"}]], 
       StyleBox["]",
        FontFamily->"Courier New"]}], 
      StyleBox["-",
       FontFamily->"Courier New"], 
      StyleBox["Sumapprntx6N",
       FontFamily->"Courier New"]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"[\",
FontFamily->\"Courier New\"]\)\!\(\*FractionBox[\(x\), \(\[Epsilon] + \
1\)]\)\!\(\*
StyleBox[\"]\",
FontFamily->\"Courier New\"]\) - \!\(\*
StyleBox[\"Sumapprntx6N\",
FontFamily->\"Courier New\"]\)\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
   3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
   3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
   3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
   3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
   3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
   3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
   3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}, {
   3.5072056134242353`*^9, 3.507205627553431*^9}, {3.507353833359375*^9, 
   3.507353835640625*^9}, {3.507353899328125*^9, 3.50735390140625*^9}, {
   3.507356335703125*^9, 3.507356340828125*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUm3k8VN8bxyfZEyItkiZJ9JWUJMp9JqWFSMhOyJYitEmWCUmIMSH7jCVk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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontFamily->\\\"Courier \
New\\\",\\nFontWeight->\\\"Plain\\\"]\\)\"", TraditionalForm], 
    FormBox["\" \"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    GrayLevel[0]],
  ImageSize->600,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{
     "{", "\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"[\\\",\\nFontFamily->\\\"Courier New\\\"]\
\\)\\!\\(\\*FractionBox[\\(x\\), \\(\[Epsilon] + \
1\\)]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\\nFontFamily->\\\"Courier New\\\"]\\) \
- \\!\\(\\*\\nStyleBox[\\\"Sumapprntx6N\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)\"", "}"}], TraditionalForm],
  PlotRange->NCache[{{
      Rational[-1, 2], 
      Rational[1, 2]}, {-0.03140016233430576, 0.018468140195057714`}}, {{-0.5,
     0.5}, {-0.03140016233430576, 0.018468140195057714`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.577684187902835*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
Even though the following graph in not very interesting, I do not understand \
its behaviour\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.5073607680625*^9, 3.507360818140625*^9}, {3.507360910578125*^9, 
   3.50736093034375*^9}, {3.507360968484375*^9, 3.507361036515625*^9}, {
   3.507378452247035*^9, 3.507378452715962*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Compare$defvs", 
    StyleBox["Sumdefntx6N",
     FontFamily->"Courier New"]}]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       StyleBox["\[Chi]",
        FontFamily->"Courier New"], 
       StyleBox["[",
        FontFamily->"Courier New"], 
       FractionBox["x", 
        RowBox[{"\[Epsilon]", "+", "1"}]], 
       StyleBox["]",
        FontFamily->"Courier New"]}], 
      StyleBox["-",
       FontFamily->"Courier New"], 
      StyleBox["Sumdefntx6N",
       FontFamily->"Courier New"]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.0005"}], ",", "0.0005"}], "}"}]}], ","}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"[\",
FontFamily->\"Courier New\"]\)\!\(\*FractionBox[\(x\), \(\[Epsilon] + \
1\)]\)\!\(\*
StyleBox[\"]\",
FontFamily->\"Courier New\"]\) - \!\(\*
StyleBox[\"Sumdefntx6N\",
FontFamily->\"Courier New\"]\)\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
   3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
   3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
   3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
   3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
   3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
   3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
   3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}, {
   3.507353842765625*^9, 3.5073538448125*^9}, {3.507353876375*^9, 
   3.507353895421875*^9}, {3.507356361078125*^9, 3.5073563618125*^9}, {
   3.5073567226875*^9, 3.507356722859375*^9}, {3.507360576328125*^9, 
   3.50736058209375*^9}, {3.507360653984375*^9, 3.50736072775*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwc23c41l8bAHA7O4RUQpIQspLZsTKewfM8VEj9KDuiqFBKCEWLSJFVRqXI
isKxyUyEkC0qRCoq8d7f96+uz3X2fc65z5dL2475MFxYmJiYDvMwMRH/Bsp8
+Le2Now9f7vt8LCzw3Mi7rmXwYrfZBx4GHb42Lole1awys+e/nySHaZ8ES7l
WB3GpK9vHrLr2WGJfNppvpVhbGjExd8jYYfrdJs+bV4expenI+6tn7TFAtYv
O/bMD2Oh5hdhb/1scdbl+PQTI8P41rdbK5P3DuGA9A1GuyuHcZbbQZ+psQP4
zIB73t6UYZzcrXNbwcMGi1doPRq5OIzt5js8pnissbtTc/yowzDmZo7x+5VK
xyOS6jY79YexBotU4mVrGv6XdmR9/eZhTAv/e/XeByqufcPCYP09hN15SjZG
CJFxMe8lp4gPQ1iA0bAt8qQ5pghVeDu9HMIajHi2exf3Y361d6aX7w5hA8el
Q0K5Rjjot1O2YQD4JMW8PQvh6LBCNvuDQ1hKQHK0kKKNm3YOKr/UhP4OnaoN
0VLHT240HPASHsKOl0epbX/k8J4Hu9hqvn/ETOofWu+IbsQz9W6XHLrAUbX+
s7Wj+8xfuCxZvgAX9Pj8rNmKOkp09CJuf8Qh7SWfj+btQisXO4NFfKDcIeR1
c4EGejc3ZrqfCh6ZMZUn6aKugJbBMqWPOM3/dHdwugEKqj/jE8HzERtELviY
VRojiuJS+92vgzhNcc027rIpatJZLLZoHcRMIj96cvkt0GeeF/esnwxiA+mb
SaWpZLRnaT8p49ogdtToEFhrp6KdmclL5u5Q/tgr/OmMFar54614y3QQh8yX
HWf5SEOXk/0dhMBVvPHzm0ZoyGDf+Zg7+6F/Je5zu8dpqPJy1EyiCXidoI/N
Zxp6zfkwN90I2l9oWLvyk4aKRPsUC/dB+1/OppF8dJSpZqTUownlHg3Ra7p0
FOUpqiy+E6x8aS0/lo4YGwQq42RhPfUfbc7H05F4OZclD+HbZruME+koj++f
9x8ZmK/RKbuWB3TUkz/+rE8axv+W8bwih462L+UrxUtAf5qs/fKVdFQZRlbi
F4X6rTqaW6dgPMX9FVdEoL87G3sSPsN47/dR/wnD/DZ4fuaboaNJWTXvmQ1Q
zvbB/cc8HfE2iz1rFgS7deGMP3RkJ/BJMZIP+r+hfy6cj4F+JIcoMrET6/vg
YafKQLIZzzpC2CC+SRtkHNQZyC67/zQzuKqemuSwh4EqX2iUsbBCedVDfFCb
gSIbpvezM8P8Cjj7dhsy0OZ52n/c/wZwFbct9xkaAxkYb4sV/jmAQ3p/3bfw
ZqDT5pZ74n9AedaAD6sPA2VSz/eJgB3PH/39ypeBuG3fS2xcHMBSkWby2/0Z
qMvr6tNNC9D+zJ+fvUEM5JqwUCcxO4DTem7yd0UyUPTn6iW5yQE8smPhCV8a
Azl84N2aOzGADUjd7mfTGUj5zSGj3eAQHp+vgxkM9DZnNmbPOJTrcO97mMlA
wu6bpI1Gof31tA0iTxko+ZMv5fBHcFr8oevFDOTd8/rU0CC071ogvSthoH0N
HHedwI4OMkwipQw0kpk86jYA8+05mhf3ioFkXJrO+n+A9XkFiZ/FDJQ7Lpl+
/T3U733P29HEQMFdng0CYKbDQ1zzbxjIsrb4a1w3uF2+gb+FgeYzyJr3u2B+
e7+d39/GQBrHzrVkdcJ6Jfj77nYyUPlI+0/cBm7wVHv7gYFaPwaTvtdD+9Ft
F29MM1BO9+sOT7Aj626/wM8MFNby22a8DtZTL1fu9IWBdMrO/NddS8zfykJh
hoEe3/H2L6mG8R4FU5K+MVAE+UhKUAV4yqNv5ScDHTNK2r5YDv37z/8t/8VA
+tofck4Q5iOdClqC8yN7oNDhNax3YZU2uwz1WahN+8pgvFmj0YK/DITK9L6z
FEP57j1KFUzWaHN+0LnzRTB+X5sjg9ka/coqXVkshPq81ycmwM/vaKybLIB4
T0oPMrNaI3FfRfHGfGgfuO/qFnZrtOzqmY7AaYP3dZPAXUdyZEvzYD7uvvpi
HNboGllG9fFz2I8rWru510F9WXHT6Fyon6f8po3TGnVvtW9hBTteNP65l8sa
5Qkn0i48hfG9kW8q2JVF+LD3E+iv4ynDldsaGf2mj0w+hvF7V8rqwRLzN12O
gh33/fKR5rFG7z/y+FrlQP9z2Y1d4Pxui5+N2TC+iYmHHK81immJDDIAj/yi
2QWBTcpYr6hmQX8aUTKifNao4M7fexseQbw/Srgq8UM8przU4h9C+YfuA+5g
Hd2hZtGHxHg/Z9LAtaNVfzdlQHnAQUGe9daIc4/anaR0KK+NStEDU6IeKm4F
V1lzdp0AdytHHJFKg/6L36vWgsVCl36mp0L9mI0OX8EO791vbAczvbyhJChg
jdLk+mUzU4jzo5mlAZ48T8ayYKZUzoYDYIWO8kM5D2B/Zpmv+4NPSivPy4Or
Grf+vQUuOJMa9TQZ4kGxFXgK/tUksE0JHNL/rLUGrCMeWvY8CfpDW1T6wBd9
Fukq4JCIBzpfwTU1zl9e3If2m9Vm/oLXifaEqhMu7jHhFoT1eZhtKb4H8/vv
qoko+FZ5aaEm4fPmXyXB3esVKKWJ4CIh7Z1gseNJE9rgNP4pJUWwQwlv8Ou7
MN5E3RtlcBrXRRF9cNq7p7y7wRMO355VJkD5UNIvor58vqOpAdiAFh8pBz7J
+m6oOp44H4l4G7jgoPE5Y8IoO0UM/Otx0fr6O7DfM9UyfGCdfztyTMFSvl/o
a8R6aXcNmuLA+dKy34j1PuT8YBFH3Dev9EEwx1LgqZZY8NOW2kYwmfSViwoO
6Ta8ng++9cAho/02lMe++5cA7p5v06GBHQMvi5wHO9zNP2F9C8oPW+joEfv5
ZRvb+5vE+fM02wSe0I9LPghmYi//uwj77z1xps3uBpTvY7bPABfsnXIZuA7t
nzCxnQX/uma76gCu+rn/gBn4oqrubscYqK9cPjsG57EmPLdxNBri9+mPxjMw
R99Wx+NgKZGk7WfANy8y3Xa9BmaRXPoH572785T89FXwtg2DlWCxHePVHoRP
XHUPBqe11H/3ioL1fpYKWIT7MiGxN3ouEubLdeDvE7D86ZztvmCDfaqyjuAC
sWgbvwgiX/L41cL9q3WhlQSGQ3vfwC/ecF+Fqoqez4dB+0W7SW6w4+ZN2W6E
+7ZLZsJ9X20fvXsgFNY3XWzVCflBR8svUDUE2gu/yuKE/HE1tvdUziUor3hz
/ybkl74ZXU9JcIgno30D+Ew622G+i1DeJ/FjA+SjfO4Evc/nof/tc3qLLNZo
zfmPhiPhKN7dzmBLfFSpNwjmW2Tl9A7y3YzfTon6QOivJSMiC/Ljzo+la2nn
oL+zcr1KqwyUkjdQY+sH5c+jskohv85yGbzuOA3lbz5n/YP8q+f8qNCU8OiW
zwjcL+b9SOMU1D/mrV4O+VskdPWKgA+U79w7HvedgWJstlk0eYKrHVvxVwYa
eH7FEIFDegR/98H7oMD1RbvEA+Znk+/xDd6PpooChUfuMP9O8kZheF9Yd5rw
hrhCuYhajt4EAwX9du3Yewwc9q6We5CB1PJX+186QX/Dp65wDzDQZ9eET3vB
BkmDn9b1M5Btd/2/vY4wvmTm1b+9DKSZJ6OodRTqm/FYN3Qx0HfnsSgtezBb
lOiXZgY68faIkTYD6t87fOHESwaSjvxJLaND+YP2MEl4j/v1r9tpE76hodJZ
xECkp+W+2jSY72pcgFIBA8lFbEnVtoRy+Y7WN7kMNKH74a82CdxZ8uw2fB84
ZNsU6xhBfapZyX9XGajAnNu4whDK39SWv4XvC84v+C0CMz3ruIIiGKhYcdeM
iQHM56qXo2gYA/EXMG+32gf105/qP77AQLj8+a3jOuDDlU3H4ftG+h2nV4wa
tNdJKlKyZqAAv8rf/GCDD7lBh+gM1C7sH3lbFfqLusN9yQrieWg4I0EFytPH
ohrJ8P0zWPwhTZnIB74c+0wYKHzqmFmxAtRfXNOv1mCgqZVy6SFp6P/PCT9p
YQYyz3QROAgOeYyF+gThe4DKv9q2jbi/k9ui1zOQZ8p/HyqkoL+aLbc/czPQ
HGK59UAC/Ne+IpIZ3vNQs38Om6H+5HSqxRwdMXG96x0QhP4vN+z9VE9HYiJT
MR+YwKym5HvedDS2qfa6PTgk4fvwsCcdPZVIvTGw1o+ZpmusZNzpaJ/coVsf
V/uxQTapJusYHTnrNsaNrkC5s8e/24fge9gp+/7n5X4cYucuxWJIR6bP3XJ+
z0P5HZNWshAd+ZtN124a7cdVVd90kp7T0Fm9p0svKqF+I+fW2DNWaNuH6YIv
yVCfM+50E42Klm7+03EPhnKDjrRxUTLy4+rG+oeh3ORciYmfOdr84LKgrS5Y
ws9yvGU/8ux7/EVIHHz/385uLmPk2BNXtePPB8ykOHJ4rRmhy3M2x4P7wRIr
Fm8KtJH5m14WpVKwsiEn6yc1VEp+Lx+cAB6M01BTlEPW04+3Cp0Dy/1dGswR
RXfMDPjXbMAGBUXnuX5WMlU/a1HZAxYQXTogL4mF/g1eeSUErqJznHFXwm0j
EY0T832YqS71jJ7NHlw4tK7HuhOcKK1gStPFKJU0ujkPnOMg7ltngH8FOpfJ
3gSHDGl/vWKMD64si3X5gD3Jbi8ETLGDodWZXipYRzH6cqo5vp52IUVKGdx8
LXepjYSda07UVfOANZmGZWcpeCL6/SnWL71QX7LwIrbEfjcro698Bhtdc2qq
t8QscdmZ6whLZxjyt1piyfuBH3imwQ26d270WWL7nK2Gwp/AAZO+TguWuKPO
RWDHGHhZMsBK2gq/+vfzuWk/+NMWW/PLVvimj+jM1WZwcPt4/SYalgv67sJM
OG9uKFuchmvC24cD3oAvv4uIlKThH/ciutyawOrXBtAOGrav+/VqfwO43/rm
HRUaltnUe5W5Brx7X0+bKQ2X1tzdGVgGPraQEXyKhultfunzpeC7u+KF/Wn4
S6/VFnfC9H/yj8/S8NbZdesPvQQ3aum0nKfh0I0BvzSKwe1DM9+v0DDFy7Z+
Ph/se9n+7T0aHhHZdNw9Byyp5lqNaXjsgtz8dDbY7LDaZDUNT4zvDfYgXG86
xVFHw9MvDt71zALviOM2aaLheeqdFq9H4K8M1cy3NLx2Zb3GqTSw88A7llEa
lvjFzh6UCP7ttV6BiY6ljojE/rkLtkRx3Cx0LF0nI3mecFvD72lWOpaNNda+
kAC23n8ydR0dKytf9r54B8xtOP+dn471XVfeh94CXxNR19hKxw4937Oio8Au
lvcktOh4ZadUCT/hE/7chdp0/CCQWn87Enw15eR+XToeEs8ZvxsBfhq43nkf
HTsePyL1KBysUpgXZULHLvON98pDwP8ZWfrQ6Pgk94OY2QDwP1PVF650zO/Q
nORLWHalgdWdjvOeLT1ZPAd+x0Kx8aDjeRrjze+z4IGU7d9O0LHf3XUcHGfA
0Yc4eE/RcYDM6UsSp8Cub8LHguj48j6z01YeYIv0ZubrdKx412200R28SVpZ
/gYd932LpBkQPskmZXkT4pHepKzqBja88/zWbTruZyV9FXIBHw7zX46nY403
FOceR/Ctd7cZKXQ8vM27y5LwpaedjFQ6vhZ03ajxP3BhTgotjY5HdrVLlR4F
P2sdNsmg4+s3rD7ecwD//LWyPouOP1kzDh6xBee+j1d5Rse3c0/Xvz8E/lOf
xvWcjvXY4zQsCW/8uXcEHFfSJYQOgpPHuCPy6dhg04EOKRuwzVvDokI6vjd0
yHzCCny09uv9Mjo22Rvw0oGwOkcJ5RXE72ai7HtL4vz94VkBmxp+YGugEudl
yN66nI6/P7SvziaDTdjDJyrpmOJxROeEGXiLC9PtWthPiRflM6bg7mS6UB0d
+3exoZOEjz26dBucrJ9rfGo/sT/bTl+tp+Ovgn8p54zBdv35/zXS8WqDZcey
EXg6broDLHQhgx5EeNe2f/pNdKzzyeJgsCF4tKJ8wxuI56vE/8IQuEs/IbOZ
jlN8ZkbZCA92FrG10HGBjIFzxD4wi2W+E/jDjSn3q/rgar59Iq10LHdc8/RN
XfCSdPGxNoin2LUfAoQVTr7OB9PaPp6N1SHuQ0PKCjhg75Xz8drg8aKV6+10
3MjTHZ60F9ynJ3q3A85D1c51WwnXpLJ3g+fOnL+aokmcX5N3/G/pWHRE+kb6
HvD3M6wXwQrxZwW2ExYVci8A7yM1xz7SIO6v4JMJsGvRqbvZ6mDeIw1GnXQc
5FG/SZ7w59dpJ8E3JDYlP1EDj2XYJoIzurwkFAl3bJnD4OKoqrRnqkR8VJwm
wU36wtt3E2bMvOB8R8eD390y81XAq7Yj8mC2I+ufFO4G3z7V4wIWEzquuIcw
v0ZKCFixseR5iTK4t9v4HtjgAreqFuGG/xrzwDaqRwvLlIj9GpWrA7t/erFH
l7CZi3sP+EISe2m5IpHPl698At+i2ensI7zt8eUf4Ifsz8rxLvBs6GGmLjou
ecWEDAl/jNvADW72samuUSDuy+fHguAhmRxjE8IWsRIbwd8//K2vlwf/Sjq1
Gcxx08rcjPA2kYdbwJtNHjY3yRHr4y0kypV//6KQCBvcTifaGz0ndbTsBDsV
nBQCO3refmFE+IaQMzH+Jdm+uDJZIh+U963BfFPGJM6qED5Q1/odXJ7iYpu9
A6yKDMbB/fa5OhKEuY3UO8G/RRfF42XAPmOZ5UR8u7TXeAhLayZmgjVvhoyG
bif6t+aOIeJJbqz9LU2cL9qKD9hvHX+WL2GV/Sfp4Nham6ipbUS5maMKOP9S
kudRwra+73jB7bpjlPdS4Hs9dZ9g/2eW5HZTCE/H7q0Ey/uWLGpLEvvpm+IC
Nlf89z5fgji/dbF7wK7TxqU7CQd0rWMlzpdj5wWRreDOq/4JcD6rxMX+ixEH
Z7t6OYCH+44ashIOdZ+UBIvTZ9gXNoNrLQ6nwn3Q4VOfdiO8zsn2MNjuTWDz
0CbiPPL1CoMTDNfdbBUD30+0C4H7JaAmLZYjSpyvl2e14f4pz7n/kSDMKAgb
hftLfZI3GC9CvBdqGyLB16T108OEwXxGr5rhvrNtsFX4T4h4X3cpakB+kO5I
4e0RBO8foDVB/jCMnpyjEH678bcd+CKrX6GOAHgBd5+BfLO0eF1PlB+sl1V+
swHub363xHU+sPstZgGwhtcWZjbCTDIt1yGf+U7k1C/wgI8MzlyGfPelu9ay
jYs4P2UnKTVwXot/O4azE/n20g3PCnjv2v0OshFeCj/UDvl15tMsOZwNnPls
eTf4z8YxzXBWIn8t1s5APt4Y1MwbzkzUVwillEJ+2pdUGvavB/KzSMWjAjru
PSjynJXwrh2bPr2g46M+Nx+GrRB+aLUD7JUWdiPsL5hxhfIgj46vsng5h/0G
+2tc88ul45oGPYGwn+DVTK2yTDq2GC5hZyX8y8Wy7xEdv11S+Rv6A/xkm+HP
h7AeuR2fQhfBz7Qq5eD9+nuNrzx0ATz2ZMtZeP80rIbcQmfBXg+vPUmg48ze
S/jyJLj1zMXzV+A+92/cy0b4lL2lQzi8Px/znkdMgOvERHXDIB9PDD+IHge3
j1//HkLHXfPoQvwo2JFLxuICHTNzM2k//ggWXycaf5qOj+iFFLx9D/6eHfD4
CB2HIjEFa8KnmzItHOg4xyg//X03OHRf55Q9Hf8wH7nV30Wsj0tGwpaOow8Y
+Ex0gnVM8GkGHZedZFJcbgP3q6++NqVjkfSQTMkGsJCn9lsleB+f8gTfrQeb
7D3Cp0jHZ4sTbNYTPuunZK5Axz1vclnXaol4BXWXyNJx4vc+p6FqMNvD/QGS
RD5SlXhQAWaxXokWgO+zqdGEzcVgKSWe3/M0vEvJOErkETj87+5/T2i4Lo7Z
L+EhOMVsuSOHho/+wUc2En53qC0ti4ZvNeqpb8oAh3Cl6mXA966T5pB4GhGf
tM8O8L1ZniCvIZMMlm49bhAJ36NMAiNqd8By9trxTjTs1TW4lxYOztkTc1WA
hgUMb4Q2hIEvFux/zEfDhc9Rmx5h3rH2Bm4a/nM145h8KOF9jL9sNHzVwP06
Swi4z9/mzncrnPVscazoPHjkishajRUejuS+sckPPHPge6KjFWboaU2MOYEd
FrJEb1riMQq/mKgB0V/GP9U6Cn5w7rXYDSmwFtuWuDESXnVWED26+h7u64Wq
1AxzfM3Ld+T0EHgl/zvnYVOMt6iqyWHwtPTktWVjfP96YcieB+C+4D8v9Qxx
2ia+5Mhgoj1/Ttx2fUx2lytSPQxejs49I7sXpx2ttL6gDWZ69KxXXBVL+eyq
4tkMzl8YP1cvi02N7OUXl7ohvheYd50Xxnd3O/4n2QdmelAtHzC173bdiPhM
KVjqqpBD+SakKr69V+AuOO1s66318mjlut7RoHNE/WtfXTaqIa+ajWO6B8BN
a8Xm3/YiTsFmNaM9YJWEpiFFfURdt8T9WQQsE7zhHJch2ls1OTy12AU/75EW
HK8ZI2rc08u7usGDieoHXu5HnPLqUo0vwIlczJdGzZC36x5T1ltg8YM1/i0W
6F8Fv3a4L9j8zfiMIxm5KrQl//UBB1x+bOdGRu0J0Ux+hDXy42q8ySjNh7PJ
6STY8cS7qCAyMtnGcgh5gZuoE5/iyOha+E//P25gB63C6XoyEiMP5vv+By5f
nfwnS0FqfY/ljlgS8xHPN/tIQWzpSakfqWCbrvuHxyjovcd10aOEQwJYvKYo
KOCvL9t/FPCPaNPQBQqqlNAacSQR7o8LZ6cikkvDXWdTMFtG97AiFR37Psbh
tQ985+bt2QAqiuMVnwxSJupXnqNwWCK2ql1D/5TAUb3jrtyWyN9PtzeEsIla
dzC/JbLpt38ToUjUVzFIF7VEwjn3nsUqEP3906mUtUQJxhvPPpEFu5/3pJla
osQgoXX9EuBlX92uUEvEqSzNdITwTNvF4AhLFDCq+nt4K/iRua7MNUtka07/
OikOvmAp4XbbEm0SvdWxsBlMywurSbVE91/wJXJtBEtVXel4bYkeTHPKa68H
FyGKwYIlEnvIE/qCn9iPZ1z4hyWKPcI/IE/YnTlee9kSRb3bcH0zH5hzZYP0
miU6XS6x8JebGP/p4ypeK2R+S6OskoMoP/pZfacV+rHX0cJk9R3ke96weVsr
5PP9WEb5P3DiNYfpw1boS67LXw3C3Yu/B45aoeFtJ57tWAG/9b5U4myFmnnO
Cq77Aw7xfqbla4XShqM/vPkJHhm3PxVhhSiRLz2sZsEXaowL8qyQSsrs+7cz
YNpy6PILK7SheLsRg7DeXR7dIivUP3Zz84GvYGfX5aJSK+S+z73F/jN4uUL3
QrUVCvsppuQ6CY6xNbV9Z4Vcea3uTU2ApSS4jndbIdL2K+wehNN6hTx7rJAA
feHjiXGwSuIfr34rlJL75sapUXBR+EbTMSv06njQ/IWPxHrFPfcvQHlQvsPq
INjdIUZ40Qpdvv2p6RJh86uLwz8gfpiRHjpArFfr1ollK/R+8y5G1Acw59ja
gTUrNN85UBj3HiyK3+py0FD3tKCUCGEm9jD2dTT0cs0sJqGbiPfPg23gi0pF
zve6wBefHD/ERUO8V2NEUjvBnwzWH+CloZ0G+ueetL0jft+T9UuQhkSOuhpv
I+z5pC5fiIZYL9xcn9gKDp3Pc99AQ8MvR7OvtIBXDOY6hWno7u6IPsc3YI4V
zmsbaegKNe9RbxN41fOWmhgN+Z3o87Uk7DAx0Qe2ylbg0msk9qP/h8RmGlon
2aG9sR58WiL/ljgN/dRbZr9RR8RfIXXnVhoat9/2jo3wBYHD5WCc4Of5vQac
fEh7WIKGzvGLJbVVgZsdb3Jvo6Gpf44rYeVg05aUJRkaer/lWtOf12DpSbsT
O2ioVrvwzinCY/mjg+DUM+xK/70CRx09VCZLQ4dmHx/RKQW37hg4JEdD+3m6
5F+8BGuO/C0Dq8uv/NxJmOPA503yNLTexfKGSAk455xCF7hx8HvlfCFxnn/t
37WLhor/bIl2IzzX23oe/FBs/6GhAvDgDalm8CWbu99aXhDj31Z2VKQh79NV
r40Ip01NZ4MP3/ocWZZPnBc531nw3lZdqew8cM/lyVNKNLTji/PMVsIO2V35
4A2cN0rvPAezdN6YBX8zHqGFPgMnUL0clWnooxPX1t+5RPzybiSAWy6pffYh
rKZxsRmc/Tr88pGnxHlqqNu1m4Y06lo6ep6AwzHFFlzVKiRBI2zjVBIKpr63
83rzmNi/Iuan4P6Paa+MCPPXKHeCXT9NcZbngEvj9H+CF+eUD+0hvE9deaMK
nEemisWd2cR9ZSu2Ad/jZDNKzyLuP4nsC5YVJN/aTHglqvYquGBT7FBcJnEf
mremg5H0B0U+wq6b7EvArQpS5yMegetCA96AbdXd3qw9BMsIBfaDJ3Wfbwwk
XNp1+DP4tMlPl+8ZYO5uqV/gVYpe0QnCI5JNTKo0FH0gjGUyHXywjs4FFjva
TDtKuKq9Yj34katgam8auIDCKwxW9bGdpRGWpuiLgivPpeo2p4KVB2iESSGf
rhoTVuM0I+r3Rin1lacQ8R6TFAA73/aX1SR84dwAMd78vdf+eQ+I8r5AZnBw
BkutHOEfQn+J+XI/tRDMSCbyj9Z/X8AJhbf+20K44VDWAHh7ee+zO0nE+kLf
NoPz6yRW+AgnNH58CdZrcyFF3gfbardngJve5yYyEXadTo8GHxha/BR4D2zy
yfY0eOyTzp7FRCKfmCweBJ/8djnMi7CayClt8N+lps7Ju+Bbnu82gaOYBKT+
Iyx1aOMy7H+6YEo5PQEsa0h5DlbePMndEk/Mz0UvAvxKWtHOhPCgl4ADuFv9
1U/NO2CFAGdmsKMes0l+HNHfo4m3cF5nTcxj5QkrsFukgDkO9iiLxxL56lWl
Gjju6Nbg+NuEtd/+hvsg5ebcwk+Y37ihEqwd8N2N+RYRX0tHI7DXff70T9eJ
+FVYqsB9W8448O0/wquckZ/gvl55mqz/IYa4PwmP7oNTyhX6W6KJ89h/c0WB
hjqHTDe8uErcj1L5bMgHDcbV/uqEz/q9YoDLc3R7iqPA+SbnViCfZJ1Wufcq
kojHpTMk8AWOzZJ1V8A3SiLeQj46deJOiCnhubAgb7DrW/6xpnDiPmxM4gTT
77NmtoWBNeaPaUM+k1WeVei9DH6+sP7KdhoSj3OLsSPsGOa1ASy4PDo7EELk
i3u/UqVpaKW6J3/kEnEeiuIKIX92HqjS/BJM3GfXH3WSMJ/gOKN/gcT9obne
2gLzGeN7dImwqVQ2M9jVLIqdhfAr0Y2nIJ/TBYObOAKI+U2GkzbBfDJdLQXO
EvlcNmlKFPpv1bbffpo4X0ktzfDeyIqPnLLwBG/WFdKE90w2iqpe7UHkL7qz
Azv4x6sfWoT9dyaGsIFb48/JuRPxqc+sYYH8d4EcvM4VrGjw2n7VCskMlkTV
OxH5iqtD55sV2p58PdXQDqxl4viuzQpJc/51LLMFzxfKJbaA/d2lVQlPPKyy
ewOmGGdKHQL35Ti+rQOvLD9ZsyHyybhX9Guwg3NJBY3Y3zZh7RwrJCWu26Zt
TrxnOkVnLlqhqImB9FdmYAH7fZPnrdBC7oWzuoTl3JXpgVaoRr9SUt+UeN8H
DSX8rZDLf4anDUyI+uKG1z2s0JMMs41mBsR4y78rra3gvbFxstEizgtdzX+H
FUpe+LHn/V7iffI0OiVthdhexXMfJKzysN5T0gr1kHoLD2kS51Ntp/UmKxTg
Zc9xWIN43+WO/4bvs/I8x6dOKsR7kyKdvGiJTDW9f56UI8o//dSvtERl7MwK
kzvfEb//o4a8skSK7+8cPUy4Wyq6ssQSbfAvbzSTBd/hLlfOs0QjL3juS8kQ
+XuCbQi+LwOVnux7J0ncB/uqgBBLlCszFblnI7G+i24P91kiwQ1Om1fYwWLi
QYvPqUi6TajTn7DJcA3pCRVpRNZFzrKBhTmNUjKpyPbvzp9DrER+OvZJO5mK
0sbnOqqZif3THjC+SkXKRReuRP7rhHiybHx4jIrIBxLnhX6CeWf+xglR0ZW7
HQ3yE+D8WVlPNwraoSlikFwHnvhpPclMRp53xUtcM8DCGrYr5haoX+jv8plQ
sM3uirKLZujHHpvaHcfBjptfMOL3o8ItPteUDMEqmbjMzhilbHGSCNoGfpTi
7SBtiJSHhPMk1t7C+92h9ENTH7mZGzce/wh+m5b+mFsLtbaa585WgEf0k94L
qKOeDQI3OpLAjjnt/4ntQjxnnuv9Og9WeWQb9UgKfQluPF3hADZ4JbRA50In
LTIyB3XAVeeyx1xZscRum0yDLcR4PB+VnCXwp+c3jX8vdEC5tmKPjgKeUt/R
8+dFB/Hz6PZnMmpYhzP/nL4fWM67WXhGE/c5VQqp7AYnTiorf9LFbd+CzHK/
tUP+fs8XLmeA+Vhfn+l7As5P2zzuboTTXOYL9ruBy7NKnp4xwVdXuq7qyYGr
Tub/1TTFFWK69uPjbTB/+eetc2bY3INWt+EReP4bQ9jeAjfFaVzb9BAcs/ei
6X8W2KxSjCaZAc53rzvjbIFNN4wOKKQRDkptOWmBTSpOLRomg/XEQ23CLDAS
jJP2vUO0t4/qf2qBNcveh7SGgw10pYv+WOAdXIf1r7gQ46O50Jsk/MpwR+0Z
Z6L9lXrbOyRsGfTN3PU42GRBYNc9Eg74GmZj5gTO5WGpzyDh5rbcE1xHwL7C
+9qLSdgndvXedRuwuW3mngESLtuS8SveGGxzPspmOxlTlT/nZW0D1wnOleSQ
cYHkZofHUmDhtcRjuWQsJkjmzJUEOygL8eST8cRiruOLreCmOW/GSzK+UOYr
WL6JiA+1+lU9GeeaLJ/uFASz+UcvjJIx7+F1mivM4B+8jj83UvBpitbYKhPY
K01JZwsF9+l73GAm7LgOn5eg4EdSLZ84Vlvh+2az4k8ZCtb7dOOu4B+w+JJs
tSoFe50S/S37HRxVdaSCRMGtkTvK6WNg24ZukyAKNovUk0Oj4PCJoaPBFFwT
YX1HcQScFi54JoSCS69c9lo3BFb5NxcfQcGZYR/FKz6AAzovP46l4IuX4oPl
OsF6FVUbn1Cw6jl2tIbBt2xi+HsoOPes+NOZSqKca/2zPgqWO6u+sb8CnN+Z
bzZAwRJnnL4VvSbGi6WdGqFgbr+KVM+X4KKM3/FfKHji5BmmnufgPvFXMqsU
nOA6WZ37gHA67aA0FVvqaqmlJhMupJ6UoeJ1AtEZt5PAM4URobJUHFCmEnb2
HngCP01VoGJ73gsmBvHg1pnyXDUq3log1NgVA/Y93i1oRMU9ES57G6LBchzn
Z42p+Mbh0uzSa2Dz9/b1+6l4le1o1IMoMK9dvYcFFY8cemzhFk7Mv9jwCo2K
H/1DrX/OgylmLzmOUrHDu1i92SCwxr+hzP+oWCR7Mnc4EKx4T9/QiYojaNHX
684R62VJ9XKmYveHPZY3/Airfov3pOJdFt6d206AHxk/VTtLxRNbqwyFPYnx
TNTjz1Fx8nehAg4Pwo7ziwFUzJtcGvvVFbwSyZV1norn5lhtio+BbViKB0Oo
uODO/R5ze3BTzse4a1SsJ23jTbUDG/CwZkVTcUMeHxvDlti/iv6iGCr+0Byi
evggeLk/rekGFTMxu8V4M4h43YxoiqXiazektp+mE+th06+Ko2Jh8f6yszSi
vnNm0R0qlttLnbpkCeasio5LoGIrb3WjWBIx37pn8vepuO/PTF+CBVH/0neO
JCo+FpXlk2QOlhqYHgGffbjpwSNTcA79y7UHVJzyYW2pxIiIZyB6mUbFM/tb
nw3oEPEqUDqVBfW7rpiMaBP7F3Z1UzbM1wkNTGgR8UtLqARvuFDAOacJZnpd
t5pDxToFiceZ1InzTPI99JSK6xDjD5sasZ6jByfBlm08t7lUwXdKZ31yqdhp
+mKl0G4wbb/K+WdUHCXhsmnHLuL8zbB55lGxUK5EvrwCEc9jZz6Ck7X7TJXl
ifnuvkvNp+I8G7L/3p1g9+G57S+oWGuMjUdPlihvkbkGrvGpTDfYAa6S5J0F
91xT7bDYDnYQ+5ZTQMWOYl9dLKWJeDV+YS6k4i+Zj1YY28BaS3cPgVerNio4
SBLzn+f4DY6y7KxylCD6b2oyKYL5DV475LIVXKendx28Y+lf+MktxHrEtYSL
Yf2xDwaObAYnfhk7BD6mrK9G3QR2PvrkLpi5eTBKTww8GHajC5zmcmF410Zi
f9xu8pRQMWIW19wiStz3jc8QeCj5dQy3CDGftCkfcLDW4fHfG4j2AigZLN79
R/uzEFg4oLAO/Nrn/q0+QaJ8wuQz2J5HZ6pRgNhPt0Wul1T8O+uD/sv1xHrX
Y1lwolHgnSx+Ip/MZiPw3iGxr/F8xP3f8NwG3BNYaniFl1hvXKcL+IyIbaI/
D7HeS0J+YOEXS3PHucEXPvteABdS7u635iLu7+TMZTBjWjPZiJPoLyIiDLwQ
1vNddR2xvjF9ovyW5FmLbRzEfHg3nAfvfi2SJsBO5N/NHKfA7QeLf62xEud9
28bjYO/vNtRvLMR6tU3pYN4bPx4OMRP9nYvTBT+Vv/OnjYm4r4ur28CkenV6
xVoL7F99FBv4s2NXdu4qmJNddRziE7VyejXpHzinZakCvDNR6ED0CthW7eMd
cIN6wdOgv+AmxqgbmO3Egq3db3CagikL+CHH7TzzZbC4WPYb2E+jDBUOrSWw
766d18EhH3wKRX+CTfZc4QRLnlnPzfGD6M/leBWcn0qBPMef34nxVJz8wStm
c3zd8+AQ3vK3cP6Sxq87134DazlsCgTrXFJ6XTAHHqlO2AoOKPFyvz0DrqJ9
t4fz/UPma43lNJhXWiUb7ktc1bVN+6bAtLrbKmA1BwVfpU9E/zHCJXC/fOM8
tvJOgKclLxY/h3zAPH3uzTAxH4/JK3Bfox9EtpcOgQ2oNvNwnxW0d+7I+Qiu
i5g8CHb3dX0XMUCUJ/uIPaHi8aEJRZNecP57WW/IFzbqXx/v7yHiIdZRB/ml
LnJB1uw9Ua66eRP4kcqqFKkLTDl37+UjKnYN3ShC6yDWa2PQmg7nr2drLL0d
7EVh5QKb7pJZb90GLjLxNIL8tbNbhetgC9i8U+ZpChVP7yD9O9wIdi+k2UD+
sw2iBR1pAC8za52FfNnUfnDpaD3Rf2zdnXtU/Pjc8QWnWnCAZHvjXSr2fHNh
0g2DZe5ns0P+nfXKa/N7CVZ5dn8E8vvR6mLSmRKw4rUvrZD/20XKG88Wgyf8
xoqvUvHzyqbqwEIi3kotwZEQX4Gx4kt5xPyjr0yGUvH3QuGU6GxivOY3woFU
vPQn8OTDu+CVIJYfx6j4whHXpzcTiHiKZR2A942lijF9Ph7sgJ0L4f3ju7Lr
mE0cuPSwxnEHKt6+/uMB9pvEfujvuHMA3oftBvpuEeC372N1zag4m8zBu+sM
2PngaMZOKlZ8/t18oz8RH4uwqB3wngkMX2H1I/qrJnlup+KK9y/XBnzB3YVk
aUkq7vrPYzHGizjvnZLOolS85tfaP3ecOC9azrvZqPhQcuzjAgYxX26hqUEK
3tz96stDOtgxY/fRfgoe5BnfFU8j6h/K6Oyl4GPn1Z+fswTHFEU9e0fBJ+27
C/RIRHxCnLWbKDhcTLS8wRAcZVKUXkDB+XfutfergBMDn74Mp2C/1ur1rbuJ
+b7UfXWZgjXZvtAqlInzX6FcdpGCX/vpdKUqgvt+7MsNoOAGxkCvsxy4dUHY
zQvmI7B1dE6S2P/itd3WFMx1PW2RZT14hqQoBN+DKcG7D3Pwg4WZJT5upmC1
k5U1XHxg/86lR/A9aW81eFuAh9gvT5ddghT8RFBMRWIdkU+0NTawUTAl4aaX
9loz7K/YmuVnMr6RenHS5xt4hIsR9IKMhQocegc7wAI2RmVaZPw6v3O1uR0s
3rndS4OMnfNMZcvawINfw7eokPHLXJUz8S1g8/Amn51k7JDNtsGyEawo7jYn
QsbZybmWuBIsox1r8p2E9SJX6tOfgcMzte1ySNjVIbnINRq8Ms1G4iZhAd1r
u4LIYM7YlNfYHPN5eL9o5wVP4/ccdDN8QLxbpavpDcTHOzY7YT9eZP1s4XQV
HDPGUOsyxh99LzukmoDZEv421RriTUrrL0owg33b5Eh7Ec7dStbeWdME962j
YvyvDr4Wxz03HAyecZtk0tDElfoBetL7CI+rCySq4v17B+5lrjVCezU58wV5
vLGker7vNTj/RktniCRGHgdH4y+AR3ibSNmcuCD9ZAuLFjjNVoRpkQkFyF+o
y//RAPufXKZWJY7iJ/cemi4GcyaYMBXsRP9kz413nAL7uo4FNKug18nOXIZq
YPGKJ9Yme1Dd3fdyx2brof30qOycNpIa0z1U9xj8g6euz3wfeudIk8z3BM+9
iJrlN0QdztMjZFkwpetp1aoR2v5AWe/UpzrM9K7P8naOCWqW8czqzQaLdh12
ljFF5ary3HPHwUNacwFxZojNL2HdDRnwNitxvwpzJKF52uz8dnBgGtPWGnOk
9Zsa6S4NdhZKqG0wR96X2NcZS4H9tr7jeGuOeqL9OZa3gKPpl1zGzNHjRwz2
YxvAitnqYRwWyLKHn1WTBWzXZ6pHsUB3tSNXPw7XYiZ1i4yoNgs015li9HYI
XICGzTstkKlnSUTNR/DEciv7ewv06/4kf/YA+DZr2ZlBC2SzYizp20u0r21U
+mqBBOCms3SAG+4cX11HQtdMgi7LVoJlfjRKIBIaG7xdL1YBrhGw8TciIe0z
j7l4ysG3UHjDfhKazuy7/a0MLG/f4UghIbN1ezNKi8HHzTi87UiIrXmxhvQM
nBCZNX6ahIKtvNl8ksGDmsZmD0koK+3rSb8k8C67hNVMEmpf8Phw7j74dN9i
QQ4JSd1xfR6SCDacahV6TkJ1ff/Zxt4BayvNPy8lId5jjNziGGL+abW2bSSU
5L/XZuUCuDdwwfcH1K8vrmQizOew8c0vEpoR1ZBnPw/24DSQ+E1C+8pUVvkC
webjifgfrPeffI7kGXB97rEhDjJSiBRfMfIGx67sjBEjo7J7zI+uHgHr6Ylm
a5PR8rJLe4AD+M5M+htdMtK0bV52OwzOJGVM65NRgWgc1dQO/EiRSdyIjJ7E
ySyxHAAPeSrYksjo/nUz0gUKWMSNS9aejPpmnvqfIIPtjRvWO5CRKEUg1Z4E
tjrz4+cRMorl/rCoZQ5mCD966URG0ZGeD34ag7XmSAIeZHTh8vX5k7rgh3w3
RM+R0auRhc1HdcCirKTGAJgvOrifqg02PuHvH0RG/qsS93ftJeLzdUNdMBl5
n883nlYDD8sEaoWT0dEzXQlOCkR8psrO3CIjA49N+jabwO3TGw2zyIh2eeL6
ATGw1CsLz2wy+u9e3tDBjWDXp4dv5ZDRxTf7Q+xEiPN2R7LrCRmVy5+uPSoI
bpbYoZ5HRlpfmi08uMBdeiJHXpKROUvCfU/OWuLv95BNKRkd2uz09cQ68Iqy
uXkZGZ0lLcWcZCfOi8sv2ddkVPRk+1s/ZvDNhJrKSjLafeLCwYu/a+B8CfPZ
1pPRvjCz7EvL4Jz1ElsbyMgySWg5ZAkcsY5vGOzVknMv7CfYvjrcrgn2Z9f7
wagF8OqefrkWiJ9xmtK1ebDxtw/d4DeHT1yM/gZOsXkZ3EpG09HMUjdmwT+Y
eRrayEh2Rul43GdwGZ+I6ls4D2y/C+9Mgx0ozHXg/eJ1bAlT4JsrzdadZORM
sc9KnAQzJf3yeEdGGbkRnx+Mgvn3P/fthvNTR9dJHQEXh175Aq4eFI9OGwYX
8ek4vSejEd5CxYcfwepMuvt7yEjCe9gn5wPhzclTvWR0wv5T3fM+Yv2OwaZ9
ZFRqNrupuBccqHk4A0yX/ltb/R7cfJOX/oGMUtazbGrqBn/bMPIQ/GWF82R7
F7hWLn8RHN4rKjbQCf7NaXqtn4w667Z6j74F3+3l6QRLFMjUTHWA9+m3Cw+Q
0csYNa8fbUS8e83jwGxB2tV/WsGzgsztYJqbgSgz4Zm5YvZBGM/QsoqvGVyQ
KuIF3rv7gIjwG/D781X3weHiDp6bm8D6PO4N4Ldcx7FUI3iMwfsNvHXJQ3hn
A3iz7TPhj2TkOeHroVQPPidF3gsu6TxXqV5H7NeLyYNgVnxxg04tuEco2A9M
y73iblADzrIQvA5+cC+mwrQabH0k4yH4S0ScELUKLH1A5SVY0/++mzUG39B6
3QgOc0ovt6sk1rve+D34rWWOoGMFWGescRgsrpfn6loOVimzmAJ7yJe89noN
3vWg6SsxP9EKAb9XYOe7JrPE/NjqXALLwJQXFUQ5baH51aVScN0PdaJ98lDn
+oiXRHxOZBP9f27pc44pAS9JiRHja5YNl8UWE/GViCDmF5r1if9eEbjed6EE
3BE3ezy1EPxzmz2xPvHLP0ozC2qIv8eviiHmd/IvX+4LcEzndiI+JYdZjhfk
g22nw4n4sVhwlZbmEffj5rgm2EpTgA8/J+5TFyLin7x947H6Z+C/1ffmYH+m
BSRetuSCS9wX6sGhX3c59T0BN4rePwHu6FMrGXoMXqf7VRss3qDNM5kD3k/X
Ic5HcZpZ8UIWuP/Wu1g4Pyw3LLmXM8GvP2w5ALY8f+C/1Ufg89bHifM3feA4
F89DsLD47FU4n3uMPY8KZoDXYnYbgENVThVuTCfOz2lf4nxv4bl0RCYVLDA5
SwNbVt1/oZ8E3uv5gbhP+a8jG5TvgyV9k4LBQi/9ByTvgYN5u9eDe55ZsrPc
JXzqsTzcx6NJLHYNseDSsSk1uL9VCd+8X94G5910yu0iI+nYwdCcW2DtfIY0
+FNUSe61G2De2iRWyAfeZz2ZrK4R9zGqNamDjNpPHRIxuAr+Jcf+u52MVLxN
FFSjwMt7ShjgH8clbDZEgBXEQ/9CfrpAf5fdexn87H2ddDMZxSjqWDkGEufV
RqSplozmdu50pgeAzcwnZ2rgfG0XDjQ6B348v5sfLLx5LkPmDLibSdO0CvZz
XcavaV/i/qZxxZST0dMxrpRT7uCQYz9OFpER79CvgmNu4JHTYYcLyejkh/FG
a1ew5/xNkwIyUntbsbDHmTgv89t48yG/Vpza/+c/8A7S7lNPyag58cNM6CHw
Z74tcelk9I+iJBdxkIhn1ucjabBe5svHrx4AZzTk7kglo7secv03rcF7LAVz
kyGf6pxrTLYi4uloe+cuGa0OCGeUmBH9d3N0xZCRuiTt0Je9YCsfLe4zZOTa
9TB2VhNsUrDo5wfvceRS2/we8IP0x/2nyIhpPsVkSZ14D/7jSD0J8a+aVWVT
AR91v8rqTkbux6J5JeTALFJTuvB+J2c2VNPF/p9PUk7okdGEG1MF2ghev7+C
pENGSgo6pUqixH0+aSurRUaVz5895xIm3pMF1i51yOcv7yRVryf2Y1qLZRcZ
bW8+dkZ1Hfigj0spfH88mVuVE/xVDT9PCe+NWCCh7/laMms/wM0HL/6cIyFd
v9OSs4vg+00UpxkSal2aFHmzAL6GQ5SnSGiOqY3l8iz4SZFV6iAJqW1IGpyf
AC+ujPQ3kFDZ3r233naBZTdklCeS0LuC3hdv34HDY4Ln4+H7SSmg620n+ITd
kW1x8H0mUyba2QFOPbQr6DoJRQnoPuhsIep/5OYMJaGDn/c9eVcLHh+Vi/ck
ocX7pnXdhWCFhIBz2iSktHpguS+uGoe8t9Y83W6Bwi3VJIZioXzq7MTfZgs0
mMJvMn4bynlrWkMbLdA11Hhz9iZ4xI8aVWWBPoVo7WSJAWu1bD5dYIFSWLcc
3BUO7Rknjarj4fuWa6Qw2B/KI1YqaPYWaHGDp4/0AfCla+LUAXPElsc8skWQ
6E/0xdmHZsjrotmXlM4qyBc2zlcPmCLJLoG5zhjw2RdsbdgE7TjXwWRqAf7q
nUnjNEaXrfSeGXNX4ZBSaa5qiiGi2dtljUVjyMdfuvPj9yHyxYQddF6w4u6i
i6k66KtBZY3hzUr4Hm66L3NbE0nzzzJi11XiEOawo0HMaojdJED0V1QFZnLZ
+viF0S50KZy7rWytHDNdnf2tn7ANpRyPTF8LAL81zl+eWI88nzo+tv37mvj/
LyGKgSOVrf8MHgn6gTn95A9HiOCB0uB3HxdfYSasq4mqtuOQi9WLXJ5gow8v
eqyUcPPYN7XSsTIcYtLtwaqtjqvzgjIDncGc4QJPDu7FVpG8PEkDpbgq/VK8
bLIuvtr452HH4VJsEHPgR9dxhD2yuuwjhl7iNHbt7398DPHwzUK2Bwdf4rdD
H443qRhjlrFvow29JdigaN6pIM8Ev96nXkCzLMEjs4++BcmY4k06TmkOjcX4
1u8xY2YXM/zk+JS4S30xTvM9XmjjYYZ1rnvf864txvNDjOuZ3mbYfiQw9iIu
xo5hBRfRWTN8PyI2PO0ltHf9RrKJNMPiXbXuE9nFWGCntCzzYzMs4SWr6hUF
3uA96PzFDMukfK0+b1GMaRSzUT0Xczw0rl9pZ1YM359XcjU9zPE9+Vuv9u4v
xlVJsZZK3uaYv1ijcNEAym0VRATPmOPlluBHJ7Sgv7fzKQXh5rj19/rIwzuh
/rdtukcemmP/AxoUXfZiHNJddoQ6ZI6VkyLMN7FCe9OuLaOj5vjzSJ/JEhOs
r0s849SkOT7qFaxfuFKEff9Gsl+dMcfmYQ3Ku36ADVq23P5jjsVf2ApuGS/C
Busbd3KIWuB63uCeP1VFWOWN3WgIyQJL1yVL/quE+nIjv85SLXDI+XL3tfIi
7Disru5Js8A6X/7+YS0rwjRxTknzgxb4eWOQJN+LIix1s/fVqJMFTgwNcJdM
L8JRGq9wdIAF9lr2+2N8uQiPXIn8UfrQAr/JizM2vVSE304J0a2zLLCsW2GM
eXARTitVavmSY4FH33+XoAYW4YDja6KCzy3wwcJTxgdPFWGx64/YdUstsMFJ
nxh3J+jfNZaNrdUCb5jwlLhuWISXTeoa3Bcs8Jf9LL73EJRv8t+QtGiBa7Lv
VWfqF2Fbo97Y5p8W+PSJJudK7SLsLj4ot+2PBX73fcfTb6oQj0PfnuaykPAt
5tG9DOkieJ+KhvU2kDCf5CH6RtYiLJBudM9AjYQnQuYytjODK570immQcPnY
lR+71wqxwNR5o7k9JOyVVXTX/G8h7tN/lHxLm4RblYSGAhcLcciU/NFCAxK+
ptfmOTheiH155r75WpLwOnvj8PS6QjxSekSpxY2EufuyDoTVFEK+jV9y9yBh
3oPcO12qoJxj3I31BAkLMDrfyJUXYs4hTh3lkyQsRvpvfX5hITYYSE097E/C
Cjrn71dmFGLab1uSSAgJK5YOnUhLK8RiesFOwZdJWFnTSD80BfpjFhQfCyVh
NTWukf33C3Ga6UxQ+hUS1lW4u6PtdiGe/kwdWLpGwpTNhfkDIYU4yp15HWs8
CVsmioZWXCzE5r8+GO9JIGGaaJB16gVYb9/UNue7JGwjZPjrWEAhdu/ZXv3y
Hgkf4e7Q/eJTiOW+F0dpppDwyT9fGpaPFmKpqz7SsVkk7BtgmdjvAP1vC3e+
kU3Cp3+98Ci3h/Wtre2PzCHhc98DeEMOFuLS6qZPJ5+QcMgXDsY6y0KcI/8z
WeQ5Cd/ul/4ool+IE/nfNVYVkbBms/XfLbqF+O2uhpbAYhLuLwvfJK1diJtU
uz/uLiFhmXufDijvKcRVQiyKcS9JuPTQk3ZTJYif6QYfzVcwX7OBGcquQuxY
ajTWC2bZy8tjLQ/1Q8WPn31NwmTRk2b/7SjE80cfXH9STsJD3apV57YW4luG
18K/VZJwWN2xoeAt0F6m6nggJmG5oriVsE2wPqv9NKYqWF/cT61bIrD/7KJ0
9moSZmeUvcjhK8T5C+3zX2tI+Inhl47nPLCe8iDto7UQb9Utc0VcUG6++2Yb
OFEgWKGaHeYTGe/0sA72t8Pg4Yd/BVjgVHL6rgYS7qw8VT38twC/ZXlHjwCf
fZ4xPPm7AOc4DvEPgauus4l//1mA5zPc88IbSdgleI/O8iK0n/wY2wXm9na1
XV0owH1FYmGSTSRsTWm6wz1XgKN2d159Dl7W/V0gMFOA85vM0xbAybsUOkW/
FOCAtsBa1Tck/Ik7hm/7pwJc6ru2+zE4+k/5LvkJGO8mLXAErPJl1mL3WAF2
3GzTIdxMwkFvrCJ0h2C8uZPp/mDJspBHhoMwX9qVrWngupwXNWb9sB5dSlYT
2CNxbITaB+as050D80dtWLPugf7dZj8KtJBw4TmTrfbdBXiE+iZGBWzrdkbX
8R30z25nTgWvHMyyc31bgG01UwTcwOmmvee82guweeP9yWCwqSZnwunWApzI
SW+8Df6yQ7sooBniE15bnAG+KeL57mJTAZaT/5mfD9ZgT5oPbyjAvqqfS1+D
P/xo4Y+uK8C3pB+21YIvTqwo3q4pwFXjst+awNu7lch3qyA+2QFbW8BNtUc9
HlRCPMeTbZvBdzsOrwssL8BamjrKDWDXAdtMm1fQ/m9wTCVYc+qAsUppAVZR
8/ErBLMvMkZ5SgpwE0Nk/BG4e9Xq0lRhARYzDRiIBT/ipm6tfVGApU6kORDr
8xMlvU7Jg/lfSXB1BhtJm9kFPSuA78vjv83AgsomSweewnhCQiJy4BFtw3jV
xwU4zeppGRs4b/8+db5sqL9NZ+ojxP8iXbdz+hHs//U3DwrB1CNaPnUZEA8O
l49XwOIee/jS0mA+fmJZNuDXIbstDiVD+0/L76b+x9F9x3P9/AEA11AyIpkl
FELZO+tkfiZKInslSSUhSfI1SlIUQhRJoYyPkawciqRCkZGRmZGKQna/1/v3
5/Nx9767993rXnefPg+fIB6iomXGlO5BfzNIPRdskyQdsTUJ+vv5Sfw0eKFA
rLY+DsabyZs6AvH2plLU8eHtIjw+OiSRAr77ZtdqUAzEg7L6AVOwylf+Ayo3
irBeV8lKDsTzhu88nZzXizCLyb/cw+BP89v8vl+F9R7nHvsL++HcVvbCjFDo
r7l3QR2cr8MkvS0Q4m8Dc8It2F+XyasNUxeKsEdfWsJOMM1yya3RD/oLui/6
GPbjd6/Z9CvnivCCIF9HHuxfqdRxgZ8eEG+fT9YmwH7/mzVa+tYd+vMN598M
bigeOvLYDeqnv1jwhfxw/F1vrJ0TvM+fJjtjyB8ZS60s76ygvqpfPoZ8c25T
85MnlhAPc6JOvGA97neGoRawfw6/uH8C8tNX6fqQA2YwPgrvy3XlMN/Hyhey
jIvw+/LGGHbIdwkvHo6Hq8L8em1PDyqg4E2qXm3hyhCf3w9KPoX8GVCkVh2u
COvhq53XnkfBdnnv4sJli7A5ZikVzYV8+WhON1yiCNtVq1XHQz4uuUVOCOMt
wkE9r19NpVPwXnaekLDtRdjNZshoMg3y0/V+z7BtRTiaDTeOQL4PCj+vF8YB
8Xlb92NrKgUbBN7/HspchEvYxGfCk2A9js8cDJ0rxNqfOKPtYyjYcLhSJvRP
IbY2a9m3/xYFlzpd5Q+dKcQbQ+6+n4um4Hu2O3/896MQ0+q7BUPhfHI+ZJT0
32ghns24+9Ufzq9p7eSfIZ8LMSmOX/tjIAVz8hxMufK8EEfe3+xFcYX9rxV2
63pxIR4Z98yscabgcdf6/+IKob+VnvUqTpAfi8keWXmFWI8vU4nbHvK1xWHV
lseFOCB+o2vuUQruuOPaIny3EHtYvlO0JlPwg21XN1T7F+KB1ZAft2Qgng80
zr/xhfGip6Sn++D8cmad/OhTiJMuHGutk4LzsvBW6+iZQuy2R9b9uzicL4cS
73OcKMTt0jOFO3bBfo/NVre3KsRc9pKrM+xwXnO+O7WiDuN7MskWMUnGRhbd
/T2qhbhEOO8x7zgZ2yWOHapULsQLqUfnMkbJ+LrIRo1A+UIcMlv4oniAjEfk
dTYu7C3E8WfGPuZ1kHGKeUHqH95CLBR7J3tjHRmz3In7MPmHgTNN7h9Fd8l4
mMdOvruAgZmC+96uqpBxapP6r948Bm7sDtOcV4T7WMj2goFnDBww0Tr0XY6M
m743yY1nMXCr7ZueZikyZtQdkPubxsBcsZwXzwuRcZA3vyxvLANv/G5XqL6B
jHnef9p3yJuBWXZpP8tvJmGjMPLetwoMHLpD6LCXPQlLWc4cz5Bj4HDP/Rvc
j5Ewu2Ty40syDLx3ZSXazpKE25vGxeWkGFg7hFtWj07CbtyRYnEiDBx9yDR/
UJuEwx42iNpvZeC71+MVbu0k4dAr19SGOgtw5kKxxO0OE3xp4ZKokmkBruhl
5DgamOAXkpoKHSgfezLnLGf9M8I0qcIn6QZ5eL5SIWDvU0O8VVdtw36lXPzz
v2ieeE4DvE/Ct6FH6RkeOsHab3L6II4lX6uP1XiKm4yP9Gd6IrwnLPsps3QO
Ps684RK3rxbeeit0Pn1/Nnw+nEqbjVHHkvmeUisCWfikpkDxk33KOIpN6q4t
2xMs/WXh5x0PWWyi+cBzkPMxjoxI2a41JI4VgvdISP57hEuY1Z6MLvLh83GO
xnFMj3CXr47AsMhc9bpv5x5t2JyBQ96Tr0XJsqBK+p1vygvpWH9Lj5VTuzBK
4+gU5f2bhj2++FcIsEmh3U8f6+m33ceZ8Smc/PcUkNXEqGxVWwpmlx7NS6xV
QXsetd7R7U/GhYbdpdcLNJDxtc5XetWJuM9RVqKpVhvt2mpeF1OXgOMlhP7W
yOghOh6JdkiNw3U7hvYFrx1E3N/FWlRDbmNyw2Gs9sgA8Z7PeVnMFYM3aAis
k2AxQi/cDPyW30Vh/xamyARnY1STUvOmt+UqvnjBZH1OoAk6N/ImVrvmKvaS
8fmQGWyC9si2HEtlXMVs8WbcD0JNUFh133fb21cx04rP5utRJsh4cImz5/BV
PHD2QZzePRP0Ya+qdffnCEz9GdShWm6CvhTmjH/uCceqPHIyanMmaPbNnS0t
Y6HYYK5gX8BxElqYWWr90hEK9yT0jv8kCS3vdE36Vh+KI9MLLEu8SGi9t7Lk
2qNQ3FPlsnfkPAltE2g3lHUKxX8Lo58Kh5KQnAdvyI2u/7BO7NSXtfskdIIl
ad7kbQjePyfe5dFGQp5KTNUWZSE4XDq0N7ODhM7YeUQ4ZoXgXT1cL/u6Scif
ocFzISIEr2eV3GY8QELh1t2KTw6G4K53rEvTUySkd0j1C4vvFfwjOMW/gJmM
im9rvvnP8jKOPzR/5r0KGX37N7inX/Uy3n59XZGPOhkJnLkerMl3GaeU58vx
aZJREKVL9U9HEB6+/bbtCCIj4w3+mW7WQbjtMVs9g0xGX3wL/zOxvYQLE7cz
D9uTEZO1lDaH80VsP1XAKx9ORkoNLYknD17EZZw3NgZdJaPjKhf+1O++iLfo
eos3RJJRE1fD0+ChAFwoYTN/6CYZxb91FZx2DcAB69/0mNwlI0mttPlP7hdw
HbnPPzeLjEyF+QqTvPzwsYOdNKtGMtprdmULneKHzQ+/yDjfREZrV8ad10n5
4ec3pR5Fvyej/MEKbs9hX7yWmptR0kpGWx87+mrZ+OJVjc/xvV1k9GF/jnq/
yXnclP6VLXqcjDLtuGPvSJzHgrXJ330m4f1vXho33nAev3jefO7oFBnJ/KIn
F1T74DCfIu/t02QUXfR7KUTVB/9sq1A8/peMaAe0q8XEzmGbRxtunmCmIHHP
x3xdTOewM9eJMoHNFLRyb+vZ6H5vfCMk9WoDCwXlrgyIzCV746WDGawC7BTE
XhPxXwOXNx7lVX52h5uC7t58cP3Tymksuz1D9JswBSVkv75rX3wSPyzmjdio
SkFJx6KPbvY+iS004qsN1CjoHusRvkKZkxhdoZRcUaegdK/hhI1PPPDsjldt
Pw5Q0FOF9QnPkk7grZ1V/Rm6FFRdhuIWLx/Hb1W+bfQ2oaCak5stHmkex23n
rk4Hkijo1Y4WbvpfN6zlIno3lExBjUEOd9K93TB1Cq7OVAr6pHf5tomrKxbV
1iw6ZUZBY40VMQkkZ2zb0JaVcJSCJi+GmiFmZ/xZrULcy4qCpvZROCdqnfD5
gFfHkDUFzUR339LWcsKXccf3nmMU9Pfh9M43tg747Qb9vB92MF8bQlJ2fLbH
ooGXx3PsKWi9O+fOM6b2OI2Dv8fFAeZrn9wO3oN2WGpgy7cmRwoSLTol4LrX
Bm9Vioo970JBEjzLiaVpx/C7MrNwXlcK2ucfxc8qeAxHRDbKlYBVNHP4Ctms
8Xvzq1ljbhRErvvG82/aEv+TkN4reYKCTMX94w97WuK290Ef8sFHrjLzPBk+
goVbf+9T9qAgB4r4dnqHBVaUZWZROklBPp+ct6VUHsJpt3jILKdg/e/TX6/T
PYTfhQnanQF3nDhwwaPGHGt8DrrzEey7tLviVJQZ9j+kcjLGi4K6YhZFDsSY
Yh9p3y2TYG2JjxGb4ul4qXji/cHTFMRsHnLo4X0q/pZo/nIc7Dlq9eJMBgWf
2qYwqX6GgpoD5XdpZ5HxpuDdmuHgu4/7xzsYJnj0vaABz1kKWtIsNc18bow3
GW9bsQI7tN4sOVdhhFs6ljuTwHuXtUPYXxvgxPZbC9u8KSgqludbd6M+ziHv
06GAf0pMUbM+HMTTow8yr4APV74q9P2khxdmv8kVgb0eqsmH5yMsuHW1ZxCs
8n50SbhMB6/n73229Rys53x8Q3mtFr548MoDDfBN2h/7X+3quP4o01QY2PJC
hnRUvyq2UeowfgzelXFoTnxcGcuwOr1+BR59z1SLZxSxSc49t69g21+Ogs/n
5XExe5jkAnjKsJoxuUUGm8XxcWz1oaCge0Ik0V1S2O7bYd7dYPbpwK+WCuLY
cFFVTxGcatTtf8NAFJ/jqr6pCz6mdlYoNE8Ac9VPrJLAgYP7qT/auHD6nxex
5mBVwY9/GLPrMNMHSWNLMOOSRZQm+6fqkFYNYSvwbd+ADMPhJd3pD5MCR8Gb
R+r+vBPnQCFfdNQOg4cbxN8tneJDTKeU/Kngup0eqTFGwqhQ5m3XQbB52We1
O5xiaIPyBgdVcI3LhTS7lb1o8e0g816wAocgi+TEPtT4wL11Ozj9RYX3zGc5
NH8/7uUavD+LYv6UvbMiEuE49eEbWG/TP9FXVsooPPDXv3fggB4zSylTVRT1
SswyH1zASL9+01Ad+fCxfbgJ/hYx8/K35gEk9jv7hCdY2Fb/t5WiFlLeuU7C
EHxUIW7vS0kd5JrPz7wTfIt5xGaPMEL83DObf8F6u56+98YgSg9lLN6WrQH/
66xz9o84iAq8/vndAqvnbb/bc8kARUdZnt0D/sSvrbD1giGqe0UWHYf4OxPq
1qTnY4QCc3fPPgU/sXq+9tjDBBUyJW6UAvOttzrhbUlFBadd3v6D+L9qdW7n
8HEaepVWdzsLPJ97o8XSn46Mr29aoYI/W9WoayWaobcSHqVRsJ+aOng2hk0d
Qnrc06++elJQ6Lo9DlW+hxFfT2OqF1hTRr5sbuUwehf2g38e9nPOf2QvD44j
yCTj6Nwa7PdImeB2utxR5FrtZjruDvNrdUPuWulRNHnkqJYNeOG/pMgaXSuk
L8D/rvE4BZ3oLNJWNrNG8h1mbSmQX4xDxzIFvG3Q/rbySEHITxu7zP2GCx2Q
61FG8nnId1XrHVqENB3RiKDAywJbyA+yp6SP1jmiydkn4eM2kF9q6864nXRC
oxUPmMwhXw7y9e3pvOiMZPNb8uctIV5qt92ouueKXGhuKxmmFCRkJaDR3e+K
/Og/zuTQYf2nhEfn9rihgPvO13JpEE/8Mkj+mRsK+XnjaTaFOC+M/zysPI4e
Ll9+GWBMQVf4L9le6z2BBHl+KgfoUFB4QNuZHUIe6LulmLO9NuSH7v2hebYe
aLAuPxNpUVB8Sm922xcP5P7N6OyyBpw3IrrzIt0n0Tv9v7zmKpD/JNfdLvt8
Cp3ZFdZweh8F9UYey6TyeqFHiSEe4tLwPhOFL/qPeKExtek9XZKwn5+59G9s
90JOEmWDahKQ/xVe7z/06TR6lrYc9VGEguQ0rjVMNJ9FDXEjeZd44Px7/8tL
d7M3qjrRPL5hO7z/asr8ZklvdGotUff6Ngra4zC7JcXdG2nOe2vd2EpBMqKP
FWpHvRHjVnewF5zH+pmbgjlGziGT7huHM5fJ6EzuW4EnA+eRRjf1zORXMqLu
KHnMv8EX6S2jXb/6yEgq8oHSdQlftCV6wGu6h4yGXc/TvDx90c0cuV/jnWRk
vXNXiNKsL+K+S7tW2EJGB6O8x6o3+6NUxsmDD6vJiMeDv7RTLgD5MVV+Wkkm
o5nP6wzIhwLQVKCoyN1EMmo2mGqpOB+ALD/r88okkNF1kdqJ+2UBqFx29R89
Fu47HZ673PQvIkklwa6TcL8aM6oOn7YMRHoK/V/W+ZBRhdhxiy2Xg1Dl3fiQ
58Zk9HOi3frLgyBkVHesecaAjPYwDB2e1QShiIJtv/YdhPa1xU/SN15GAucr
n8Zpwfgth4Nv37iMskpf8CAFMvp71fmp4L1gxG+ZtX5NgIx2zOUzJdiGoPZD
GZ+Fx0nI2vqZ1eOAUBTwbtOO9ZdJyC7/7/lTkaFomUNIpPgiCTltNIxVTApF
jxa9/Z39Segko7fx5YtQxHOfvKv0LAkFsmzV7JgPRY+92y2RCwndL/MW2uwX
huws1F5/NCahIQG1QY9z4ajD4JLKIgcJeXXXeMp4XkUnA4aNPOJNUAvzg9Fi
RhT6eVLo8sOTxqhpKrH+Yf4tRJ5rCJuVMkL0s8K2iHYbSdg1FGS9NUC9L49s
zj8Vh95LqD/9I6GPyk4KfmtxT0CGA3EjX4P0kNb32oVz0YloOu7atuPCOkj6
N45jy05G3SLB802CB2Df0pyt01JQy8129xAZVWQYW+UiUXsf2ZnfXTSrUUA+
kpV3H1enoWNszRX2/6TQpoxrOVu701H9OQ4OiyBRtDfl0UPW8Yfo08at4wqX
2NFU3SblgZEMlK5SoUz9OFl99bNt/9z8I5SWsVP6ugcfbuBb2DM6n4mkPI8m
G28Wx1U78P7WmccoM+cM67doGRyxJcB0eV0WOtYm/CS8SQnP7g1gZWLKRqqL
URN7B9SwurzngOH2HNQZ/izOQlQLyy9dDYzY/RQ1+2oa9vEh3PxnMi9t1zMk
nXR5iJN8EOt16S0vyuWi4hPiajdZDbD1975BWbk81JGwP9vrhiHeW/s42l4q
H00W783yGTTCjf85HvqgXoD2BQe8JO8zwRERnf51WgXIOsQvoVrOBOtfN0t9
gQpQ9hh1REHZBFfForGHJgUoRCx8hEPbBBemiVz2typAezr3O+fQTfC9l1+z
RS4UIM3BG73HvU2w16Ijk09pAcq3fXZ+ptgER2owrG7sYKB77zybNZRJWFs4
3ZMhxEBLt6wOHlMn4ekNsZc/CzPQvFngXX8tEj7WcvaRiBgDuZgojGYZkPA+
d/lfxfsZ6MvXHcyjFiT8Pi7/aq82A+X2CXU0nidhzl+5z2UdGejIZms25UIS
ft2e2njYmYGcgh9U/Swh4YCK6J4LrgxESzqMsspIeCDCa13dCQaqCWF+sbWG
hBlCMvSj3gzktlLu/KKZhA9Tno0E/8dAs59a1c5+J+G7j3O2tz5iIPPzRZF+
e8i4dWC38PfHDCQQ2DZRIUHGW4TuSW3KZqDxZ0b7V6XIOOhOlI52LgOtWHnR
A+TJ2PXKqRPZJQzUnvpvPVmbjBWOyVaG1DOQSsyJDgtLMm5iL3RRHGOg8OV6
KnsEGW8kSZ+mTUB7DQFTU9fIWCfs4YUT3xmI52e+U1MUGTMWb0ff/8VA0VkS
dZdiyTjxm0/plgUGmhZrdyhLIWO3GhXWIZZCxEQ9kJdUSMZr58sK7+wrRDUj
bXv+fCHjBB3Xs9dlChHjLf+wfh8Zy2zeKhsiV4js9n7piPlKxjb3XLNPKxUi
87h3VrtHyLi0ZmsaSRPqT7GW7flBxqc5jkevkQtRUpth2YM1Mu59su2E58lC
9N6vZPGiCAWf964Sdz5ViEbyzXPP7qZgVs0TQ1anC9HKnsgoFzEK1vhQZW90
rhDp3R5oRJIUHPfnxBHRi2C2X8ZdchRM0as+2BEJ1tXh/0+Hgsu7PYX0swuR
wqD7LYY1Be+9RrZxfVqIeheFB0/bUPAdFamk8NxC5Kb8vVPSjoK9Yka3v2EU
oo333zJuO1KwsJETG628EAXMLLLouFNwKMNyybIJxhfgIfLbh4J/2qtoXHhf
iAbIxxMv+lKwLdt2/6RmeH+h5oJVPwpWcW+d+fKpEHlcY6ldDqDgsZ3UCcee
QkQS1XRsCaZg2jW9rpNThah9V51d+3UKLlMR4bvxsxDFDjPqJG5QsMTQqkXu
NMwftbX+fDQFr2lXtvycLUQsfIMZzDEUzPit+ub8Krzv0p5ipngK5nXYX3p5
axEaED288ch9GC8b6+wDLnBCgeTZBzDesnHFGu4i5BVxdvRqGgU3bn+St56/
CI0Y+sjnPiS+bxF9fE2kCJUY71z88JiC+1X44m8rFCGNILGDZ/IoONtbMuKW
UhFiZz/YbZBPwT65Gv43VIoQKSv9Ih/x78fittYRGtCfUemnIgYFPtemC13U
K0ILDWj4TTEFz5sWcvjrFyGZvrMVESUUXBNVt+ZjWISmRNmS9Z5T8JH1owNe
pCIkNLHLK6+UgoNmpB87mRehALn1J1zLKdhYVuuu/eEi5LHY4b+lgoK5TtKu
2RwpQtO/j9zMBWcOnDl5xLoISVXPfJiopOB3LcWyJKciJOBilKJXTcHxbPXC
Ri5FSI++0NcMdjDp4NR3K0IsrlnwqZKCf1cvzGh5FCGnzJy3J2ooeEe+Tqm8
dxFq/SJ8xLGOgkcmTLNkfIpQZHPs68/gfAmnJGnfItTY5K5JfkXB+vdDA8UC
oD3eRVXJ1xTM3h13SjQQ+ifFVd4Gd/A8ttsVVIQUDtGNF8Eno9/o8ofAeK0G
PHE9BSs1dsnzhEJ/fckbhRsoeGXDpOi28CIkSlN5dBEce4l9A1sk9Heh9afk
G4gXz0Nv1mKgP7pgtVMjrPcTl7Ll2zD/JZTLWWDa0PmchTiYn96fet/BA8fu
3vidCP3HOHw++ZaCnyZkBf1KLkLjIdxPMsG+H8tOT6UUobJ/Wy71gjeTe8y+
pcH8MyUpGjRRcGv4lN7wQ6gfJ7jdB3yvZlVx4BG4pGThPthtZatY3+MixHjv
ONQAltMQ5fmSBevlu611CrxwXpG5M6cIdZXU1HK+o+C6Av35tmfQfqfbC3lw
9HeLsdY8qH99jkEDH5U83vWhoAjVvPTMdwfPGz8lzxUWodiVhYAr4AT3XxVC
JTB/v93r4onv266qyBiWQnnxs6gnxPddjy/eP1UG89dc/bEE7FtfvTWuAtbf
ICkRg7ePbgipqIL+oxR6ie/TijaSZwarwZEhacT3bYfFb7lsqS1C2Wn/DRL+
bdDWpvAK2nsgm/EGfNtVwMi6Hua3IXiwBqwQZl965Q2Ufz6bVgpuzciQzHoL
45tf7skGe9eNJTW/g/hqEk5MBHMOybDOf4D1cG9vDQXnr/O5tKu1CHEdFbzu
CTbd/WLK8BPMx81JbAr+qbdi79UO63/DyI+Yr5tOB1viOmD/SUvlsINlQq7q
VXZBe69ibb/BfL9Pe1c49AXmY19wdBXYC3OJsfZBfKT/0ooBs321jFf8WoRC
2kZOOoApwgP+IcPwPnG2B3/D+k/qSIxnjRah9Nb+yVLwdXvPYy1jMH75Ce4A
cGPqrJbwVBHyTk7p/wXx5VF1IM/oJ4z/Lyn0CZilN1j49HQRMueOzDwGNtm5
ZV3VLIyP/53bc4jfb5qmPsPzML/TnesdwFdt4oZZFyFfuEeKbAA3JO9qOLYK
z/+bbNeH+Hcvd1H/7x/Ee3HO6T7YL8zdWdnZ64pRjYREhC/YUEDpxl/mYtRq
5a2QBPtrRP3CijBLMYo1MX8tDg6zqjptzFqMzK04OvNgv9bdNTZP2FqMmOQN
Lz6H/azHa8urzF+MnMpeFd6D/T+gkn7VRrAYNTpl67CBrxwZ/fvfzmKkwKgh
BUC+qI47+6VVpBhli9b0mkA+0eYOTzsjVYy8a4JXqyD/aHDmST89AM/Pp8j/
g/xmHx54540W+PIXBy1w6KLJ8ohOMdLguy/nC/nw/fDQexF9GD/fckFPEQU7
lQl4J1CKkehOsnYo5NdrzuGlIbbFiEVg8y3ZbArO7Tgk8sC+GFmP27UoZ0G8
UUUiKx2LUXpCcpHaE8hfahXH5l1hvCzyjkqZEF+s0yunvIrRQsFzi3XpkI+K
bQ2sLhejLuqvutW7FLwsJZ3rewX6L2TINydQsOiDeZ47/0H/pyT1UuB88Yy8
/e19RDEKkXtB238HziO7N9f1b8F8Pt0sIHYTztdNyq2yaTB/8ax3z4VSsJ81
q/3G2mIUORatecMT9r8t68XVOpivcAc29pNw3jiyJsy/LkbjVx78uX6CgoPd
WT+MN8J4R9ZYL7vB+/qy6nxoLUYBtieO6TlQcHIs6667A8VIwI47UesQBb9s
ZO2TZCpB6TN6ZcyqsH7vWRdF15egpPZd9dLKsL4trLw7Npag6fV5PymKEE8d
rHR2lhIk+jotKVyWgltGWF9Oc5YgjS/89M8SFDzIxHa/XKQEDTQ7u07xQnwd
YLOnInheySL/9x8ythNFi2cOgkNt3kTNkHHJ5vMJdwxKkPV+kTCRX3B/6vjy
odukBOn9xzyiO0nGr88/1fUwL0Fd5s4WlgNkHJ5PFo1wLkEKRYn7Bt+R8Xrx
yOHqMDAjY9g/nYz/bWX2VGosQUyFUzJ5CNoPP1Wu2ATjMWkLy4L7n+fSRxbF
9yWoVaB87cEBMm4ffZAl31qCGCVvnSOUyTi7SmNUpguev7Dhm7wkGR/29HKS
HC9B5vfZFFY4yPhJfdtRIZbniLGjRty3m4RpQRkGm0jPkZ5k4+m5EyR81eR2
1DL5OeIaL9M0dSPhWu6Qj9PU5yh2XMwh04mE1XLsHXvMnqN0yYkc0jES3t0h
cIlh9Rw5eb52PEch4Xn5mCKbE8/RtBv9noEMCacPX9pdcPU5qlkvsennDxM8
S7H8Z1UPFtINO3fSBDNzrmsk00uReWNtPb+kMT7paW4v9b4UKaywSP5uNcTq
lUn/nli+QOarZqc/Khtgp9PzYY96X6CQVmWzC/4HcW/p3/ZomzIUIiD0VOA0
wnVzM0p8w2WIiS7L2+GshZffxdhHu5QjJo8MtTPu6jhmg4FnyNdypHc2+af1
EWUcrfArjOdEBTHf0y/CZHHfrK5nwih4k8LxkzXiODH/mn3pmUrE9ORi7qw4
H859O6pkOQeervY5aj9WzRM01j7gU4WYgtY/0hLfir6JDYWxL4M5raIVD+5G
bK4h/8QDXyKmfZNJJw7sQ/cS+SP7NlQjps03XbYNKqJw2de/t98AZw+6NJxW
Q7U2PPvUt2DEJCvNrXtVE524bH9m6TZ47l9X/2tdxNj5GH1mqUFMiQwvC/2D
yEZ67wEvkxoUEu9XXrmsj8oLxQ5Y3AA/GEoLKTVEdczn0xhNUL/iEku+nDG6
0q7L7sBZi0LorhZd90zQpAWvZ9PhWsR0R+Go00cS4puTmKu3AK+Xtr7xmYT0
76qF1B4BT+7LK+4moZQuq7tlR+H5G7amK4MkRLO/V/fEBtw863j6NwkVuIvs
DHMBewhYNnOTke9F6fdaPmDJEt3IQ2S09kBHLu82+J98dV0DGfEqeSy+vAPt
i48IRzWRkUz9ndfNcVCer6Jh2kxGNt/HbKYToJzvzp33n8nohfqda8r3oPxr
VufDETLybv02UJ4B5eWj8vnrKGhoXWxcQzE47U4c5QAFLcZXOHSWgP/eZ8vW
piAuqVHp8edgRbLMej0K0jXVrNlSBs5JOZ5rTEEp90amaFXg81ufdVlQ0BHl
A8Ztr8H7LgnGnqagN25DC18/g7147C88oCB29OR+fwdYZHxF7SEFHRb01O/r
BHP+efLnEQX1f5i58aUbvGwu4JZDQfNq60Q+94E/MNx3l1CQ+BZRo6ZRsKnc
CY63FBSSZ3+7ZA584Vlh9jQFNVzbrVY8Dw7Rm2P5Q/z92eiXwr/gEqzhPkdB
iXynxQsWwd9I1fxLFJR/JehFzirYQb7y6AYq6juU0veAuQ4xvXyiachLRZrz
XdLXecFu5470qFGR/rJTUygfONFtsVWDiqhME55B/OCpxOJXmlRkx7r47Kwg
eO61e7ouFQULC8od3QU2961VM6aiOuNjSmIS4MOs2zuPUFETdfCT0F4w/7Ff
949SUZv5yfN8kmAO8T5nayoasblYskUafJs0NWBLRZvOJqtNy4Dl73yqdKEi
SmK35ksVcIXjrZGzVHQ41bmnVBV8Rdgj6BwV2T6cuMRQA/8dMdt2noq8ni1W
PdIA55aSlPyp6BYWRFHaYAPcbR5ERZ/GjhlYGYIHFmhMkVRko/GFOmMB7twh
IXmfiujyQTJMluCm+W+BD6hIb68wB+dRsMyC9Ls0KpLkcWmWsQZvuaPknEFF
s78mzD3swN4UkmsWFcVkLVp+dQNvvmKNGVQU+iBF7edxsPZenp5CKvJP0OFf
dQcP1dD/FMF8hv3XteMk+Mh2TcHnVLTPcYvt0dNgCcHfmuVU9JpP0OmDH3jw
UtnnGioq46jU6/UH/8evW15LRc822u/+fgFcOaKbXEdFd36nD7EEgoXPF5q+
piLHZqnjhsHgOq6jMW9g/uqbjCyugF+NMY42UpFxlddelxAiHsojdrylIpmn
jLEroeCnlamJTVS0FKHhWXkVfIgadOIDFf0I+kJpugZeZH3E3UxFA+eD9ndH
guWe6VeA3zjXTM1HgY1ZptZaqCheh3RWKQa8P3fY/hMVRapMmh2MBePhD1Pg
S/ujFcxvgx+vyge0UZGLYOvM6ThwsbNteDsVyc9Z+eYkgvNeU306qMhcOU7u
SRIxf4mOfWCfc83jGcngbZmORp1UVPrD0D41BazOLc7eRUVd+0P4k1PBtyjj
nuClk5UfE+6DfT2SGsC63xSNY9LAssxVvt1U5CR+mik6HcxlL/8GHOqSXRH5
EHyNdovvCxU19AvLhz4i5jNray54XMhmIjiTWN9f8r/BrLYJjy49BmdHaKsS
fw/UySbglwU2suEvAnvzmnw6l03En//od/Adi9DoMzngXWkP9vTCzeL2S+NT
T8Gcr/SPgjtaFpg8noEF2j5eBS9wqFS65YLbMbUEvIN21s85D+weyOgHa0c9
lXfIJ9qb/cfcR0UOjaMTNgXgF8Ka+8Ahm3ZnWjHAGlMOVHCGoZ3DkUIiXs3O
nAS/Dk0UOFQE/nbAIxz8rebTJ3ox+FMaLRXM8o/jJqUErOK7sxC8T4dsYvIc
/PFpex2Ydil8nWEp0Z96wEfwmXJcqfcCTObc1AeO/bvkp1MG1tkbPAouUlVT
0Cwn4vfcwCS4/fy5SbUKsNSYDPH3Z/OFuZnKlWDVINcpsMD0mINCFbHekuHj
YE05MUHZl8R69d8aBNt5ObRJVxPlSWGd4OCnyTf3YrAQzaUJnD7ebiJWA74/
s68CXLeXa71oLTF/IX1PwCNu1CqhOnD89MVY8KZHV/0FX4FTNZkugKUGaxX4
XoNpVt42YIrI6iR3PfgZatIEe9lrPOZsIPbLDw4B8K2U847sb8Dzx7R+w/ow
uvMFtzSC668cfgv+xD/ZxvyWeL9jFvfBfPFOpH9N4ARubm2wxqeU9SvvwIoT
LZvANlydVQvviXzodIH4+8UH0XTF383gULGwI+CapsjvP1uIfOUxxg0eYnn9
+Hsr+KyeajPE594IzR2jn8CSGTe1wPmXJTd0dYA9lxRmYD9U5gWtTnQS8fdU
Igbc2Pfx73IX+Iv9RWnwoE7QlEgPsR/bdCxgv/GstX4+8RV8QETr0mcq2i23
t/XiAHF+bJdagf0r53Cp6cYguGen70UwqVoCFwyDvwZIn4T9fik4MPvvGJGf
Z7fs+gj5Ib8lY8sEmI1nOqQV8ke/+P2dk8T6+KkOQj7J1225jabAUUL9dyHf
DK2JXbo2Dbaczep4B+1f+UDnXwQvb5fMrqciy4I9JOkl8J1l5k+QD12+XtDX
WgZXdxsuvIL+0R51x1Ww34uhA5A/8//5i2atewX7szb9djUV8YaI/lFjBe8e
U40rpaI9DL8fJDawtodQGORruYGmMRt2cCa729kS6F/Przd4K7hqB78O5Pcg
pqb6Bm7w6reteXkw3pDzSUd3grsf2H59REXCC85eR4XAYe3Wz+A8OXbWXO/o
LrDqUXnfh1TUai87bikCvpTusQLnUbXmmLqlGPgXH+dYMhUlz9p0WuwHP5zU
l4iB/XOK/MxCBhwqO1h9k4q4htWvWMiCyd42ltFUdPUjj6SFPHjD2f6A61Tk
m9/sf1gZHFEqfy8M8quHPt8hLXDsq+3GF6go+qvCpLk22HHJO88P8vtRkWpz
HfBz9GybL+RPo5Xj5ggsffVFqzecH3tKn5sZgFk2KUt7Qr7olbY0pRLvJ9Rp
YEdF2GxbPNUWTIuaFoX7Q/XMK1djO/BbGx05bSqqivNXPmgPbna6oQH3jbLO
nk9qjmAG3m8I9xOG45Nte1zBVypD1eUgf53VilnwBCeYFd3aRUXhMcejHgeC
FXeeYYL7T6iigE36JWI+RXTz/8J9qq1JOiWI6O867zG4LwXxK7yNDQbfO9Pz
GO5XfmlLm4NCwbk33u4coyD3gpiIw1HgkPdOF9soiNxSHvIvGbxXdMcq3N+U
XK/GcqaA250at2VR0I6/h9NFUsFfwpnEMiloSngKowfEfL7m1IL7YewZ4X9X
MsCmNsUH71BQF0fYZaZn4AVOm5yLFORBowWuqwLvOHt3xIiCIt/2n9/QD+ae
fSXSTkbpmYb2676Cq/8zu9cK998rT43/EX7iMLXtAxl9U/UXXB4Ez3rbLtST
kVEGB/49Cq74LZDxgozWX9JmHfoBPm3vcvIeGQXJ3EuvWQVzJL95a09G52Is
P1ze9RoxhQuWjPWQEGcrSZbkAjasPdWQYoJsao2DPz4G37rfyKxgjMyC76p+
HAH73N84UWSIFp+7/BGVrkdMVyt713/XR7TyEP4xDzDfnyE7oYOIdjpHxisL
bLfbyeGMLlqXako6+B2s4eMtya2JnO4aNUXva4D863It9L0q8mUrPyx1FqzH
eYB7WQGpKqq/Dy0Cx94d+KAohdL3bM61mCF8Zam7dhequWVxx1f1DayXXfFs
8Hp0vWGmn82PsLiH2faNePNFdqU/5WAnmdX5H8JYqVfRP3kVHDCxadMjabyZ
LUe0VLsRMUXernS9rIhvl6R+3PMfeMXid+BZNfxaemicuRbcJfaceVwTPzZT
msn6Bxa9pv5MGGGt6bV/yQZvYT1r5PMqD+JAu11+68PAvgvffz0ywGcMyqYr
3oC5njbsjzHCnD329kpsTdC+1sttJibYRtdSQZQCLumv1S8jYRuht1scboHF
+e+GC1Awk3LjF7sYcLqKitEuCs4iv3lmGwtWMf6xfg8Fz/rX04/dATdO5Pnt
p+CYj7W3j9wFs7+y1tCl4NdXKwSpD8Akk0+KrhQsN/NMWiOfaC/60MxTCt7Q
cIvM3Uw8v8c/TJGKvTYf5mNvAbdzK/ioUnEHiXeYuZUoX8/kcICKs9+lBC1+
BI/8/SpzkIpNP2YXDHwGT/fcyTKn4qTeOt6CPjCt3IbrLBXL/ZkfpP4Ac51Q
yc2BcpWKfKOf4N6TDdp5VLzO//Il9AsckuvYxKDi9oUNvMozxHzIPel9QcUX
17hIO+aI+Rj076un4tdb9uePrxDtDdabDVKxjahjYAT7O/j8/XP3LC8N51to
X4vnALeeEPIUpOH11wTjH20Fs+hf6xWi4Wc/2vJqucBJ7LmlYjS8UkEaXOUB
T1eK6SnS8H1LJZL/LsIstllUGh6IYuY7IQcOXwh6dZmGVaqH9vjLg+NnbzaE
0HDkDJaPUAB3vflXH0bDitaB5EdKYK/dGyuu03CoxK+gr2qEZ0P9E2hYrKZr
2AqBrVXm9HJp2H3uWSHJHCzTmSnQScMTZ/ckGR36f/sGl7pp2GsyKVj/MDhk
reBLDw2f+xpB1T5ClN/4ETNAw0FvHUflrcGk63NtEzQcd3+7IL8TWE/+d+0y
DdcYXQoZPQvOdr+ovIuODWpm3Ie8wUIfd8qL0HGDpgf96zmwgs9/krvp+L28
5Y7u8+B2jYStEnTcKShf8v4CuIS787kMHf/8MTRWfAUcOXPVQ4uOd96lmIXG
EO2119odpePI9T1+8bHgsgcs3NZ0PH/mVOqT22BG2YVXx+j4k0n0RFMcMR9Z
H3bYQ/3FD2Hbk4jxi5unuEJ9u0Nlmelg8b4zw2fp2O3tYH/pQ3BuGr/tOTr+
qOrD/DaDeP9dI80+dJy7Ne7wj0ywisbYUz86dq1pn1LNARteuqVyiY5bxax3
vykEv/aRvBVBx7qx4ybdRWDvnKk3V+n42UrAme/F4I3XPq5eo+Orn5MrOUuJ
+DFYtI+iY51rPZbWFWAutYpft+j46Z9TQZ6VxPh4/Flj6VjAaSUjqIroD5vt
vk3Hsxq7ptOrwb5JtgZxUH/SIWqijlg/zRbrRKhv9Yux/IqIV8fzR5Kgv1dX
OjnqwR6JyrRkOnZOTRdXegPW8NqskAL1TYeqA9+BB9bmGx/QcUTh8T9s7WAm
rib0mI73HI/5w/YZnCmZPw2uFij/w9ZBtC+5/8ETmM8r7LNsXUT80n/9zKJj
D9PiWbZeYjyU1BNP6Xjj+r5Ztj4i3l8YrILTn2+aY+snnv8TGvOMjruFbObY
BsDsZo05uXRM+c40zzZCxAfzKeL33r492DfPNgquMf0gX0DHoYePzLN9I9bX
reEJuLI8a55tHEwLCopi0LH16Y/zbBPE8/oH/oJnRZfn2SaJ+HKIdiqkY5lI
079sU+D3e+akiui4USvgL9sPYjx3WCPBx389/Mv2k9gv354Pgx8cnfvLNg1O
f/8hlvh9O1aRBbYZYjzSmkPgjpekBbbf4N5/WgoldMwpkbrANkvkA8a/WnBu
V/0C2xyRD6xqmZ/TMSn61wLb/Dvi87mAMXgECS6y/SXip2lDGPF7fH/0F9kW
wG7u4VVgoSyvRbZF4v2ak3+Dy23uLrItEe19N5AopePftROLbCtEvExZhoBv
+W1fYlsFiz56mQ3eJ62zxLYGXikt/0D8XmCv+xLbP2L/cFN+gV1jY5fYmN7D
+fXwDMcLOmYyrFhiWwdmmEpKgVP/Di+xrQe3bvIlfn9R4xnHMtsGMFPpEQtw
u4P6MttGwuS3xO8fenM7L7MxgzXyPnoTv3/YELXMtgks0Ho6EJx9sWSZbTM4
Ou1+CNhItn+ZjQU8vcWZ+P3FoYHNK2xbwFxrL0LBwfGKK2ysYPZTGcHgHSTb
FTY2sIee6AVw6XL4Chs7UX5G0Yv4PceC/BU2DrD2yGd78C+XrhW2reD0OA4a
OJpv/SobJ9j7dJcaWKpp/yobF3jWRU0Y/Pqy5SrbNrCUu+R6sJPilVU2bqK9
k8+GYL5WRrJX2baDex3qMDg56dMqGw+YR9MrGbzgX7O4iZdovzfUG2xtmT+3
jo/wUVND8Avl1JkVwob3m3nAfNxRP/7yg2sebxiC9fWbvjDxWwBcdfzHM3B7
8/HRH4JE+203fMB3bhzsG94JVoj5NgfxNXNSvrtfCNz1LqMIbE7a9bl7F1H/
9nYv8FbmxfctImDxBO7PEK9RwYyqSjFwWVHEFYjvCbsHZaXixPs7j+4Gk7Si
SwolwBtdFmtgv2xaOJGbJQnWQ7pzsJ9Cz4mkxu0Hh/zUVIP9N2jGkXRLhpjf
h9rVsF/15JbjrssS6xv+Wx+8Ntlx44o84dZA/Tw6DnS7demUMnjk0Kogsf/1
gy64q4CzD6dfg/ygsdvzvLMq0d7FvzM5kF/6jE5ZqYMzteqqsunYx2rVxkAL
TCp+u+8Jka+/H9XVBsdv3BoM+UmBp/vwAR2w+fVNzZlwnrSWUOQRuF2Tx+0R
HXtSvDR3GoAHGBke6XT8VspGjc+QGN/W6w/TIB42k5S2GRHz9VqsE/Lht1di
+zabgIPM/TXu07GLTo/gHwqxPoWxbZBPbRQoi02HifpjD0/doeNMpsOqPRZE
PGZZ29wm+j927vsRor9geaNYYv5OTrBZEeUlOpyQ73OKIrtptoTX9/teh/hR
eVPe7Apm0dG9eoWO9Zlb5vrdiHirX1MLhvj93KH46zjYOmlgOIiORfy/5XB6
EA5gUQqkY+MXzPfMvYjnP31P86XjhAOGgZ98ifJ1AnUedNy/hVY65AdeUFxU
OQHv+8Xi929/MM1h9dFxOq4KdPXcfhF8ROqsvwvkp8pQmyOXifjlWpmypWMl
3VrNjghiPSjdoqZw/unrLnffBU9F5GbKQ/zYfOXqSiTW4zYzlqXj2nMhezuS
wCVHmDv203FRet2hT/fAdqmLi5J0HL9mnN30AKxypVxQFPZLhZll5ROwkFFF
GScdDyg6F6SWEvNjNuM3RcPW5PX1914Q+4d8XmKShj86PfqSVEbkp2sPP47R
cF3MKHNCBTGe1A2iwzSc+eOk3c1qYvxvh+PhvuOR47MluIGIj0D9r/U0PC0a
7urYQaxv+L+/KTRssQ+V+3QS450YWJ9Mw6XKS1uvdoGTLgxtuUvDl429K3K/
EOtJM2GPpWFWL7ttS/3E/FamD8H9TOKFCo4fI+LXpOezJw3b0Ed3NC0Q+dCs
pUuVhl9fNP6ksvMD7Fd79+M1VDyZVy9mIATu/eB+s4qKuYYM/Q7tAkc61RWW
UbEdxUDgjAhYJjn6F9xfZ3foOWSJgVvFLqKHVCxedWBSUAY8cJ1b8T8qjliT
Wf9PG0yrcnDQpWLjsO1Kbx3AQiXZy3kUnLK2377eEcxlmh6TQ8HTFw0ja53A
0deuij6m4GRvv/5yF8IJogdSKXjKvjPqqTvRnlWiURQF39ZIGb5xBtzo/Pvd
cQru/bEnwTQYLO4UeXsHBZ+zVlpou0/0J/94xyUyPpT94bXcEJjn14Vdiya4
51XF33+7m+H8fiWr6myMuWOLdsY6ES5dPZ5liNc69hp7Z4Jnn4j5perj+Imp
joZhMMvryPlberjfX/7MaakWmJ+S+w7O2rijJGj+0ynwwIpX/UV1fKF652j+
U3DX8yC+50r4g776ly8/weZaLEPl+7A7+dM9Xf5WiIdXjm5XRHGN3Jt3Lw6A
a3yUdcY34nNeB/1ibcF6x1enX21Gf2NGDolfIsp7BI84iqLO6XpFp/tgrtN9
3Cn7UbR6q6HVS3D6s5SaBSWU1OHYmtcLbj0tqf9THa0VyTrmroHHCxKwhA46
4Ce+2134I9w3d/QWTOihZt9j397ogcOXJFoPG6CK99vFr7uA230LXG8YoUus
f+OZQ8EkqaO7A0zQ3QiBLfsywdM3RpmcyejqNxfGltdgc4vU+SUK+pCm1Eoa
BmeH3RRxoKHszmqvVsJ248kVrjQUykndYj0CjuTdcvgkDWlccdU/MQquucju
70tDGQ7xJRFjRHtHYu9E0ZD/rvmkuu/g1j2fhUppSDil3Fl7lhh/cKE3Kx2d
uav3R575E8Rnh/RkFh0NnEsOyic8JZZtkktHh+m/mWU3gaVmPj9k0JHaxkyB
fZvB5uU6tHI6Wj23WVd8C9hwUPZiEx1F05sjBTjA4/VcylN0lLPRTngdL5ir
Ym6PrCnaMVCSdYWw22cqr6Ipiq7kUFwjPH0fbVQ1Rd4+2GCZDxzCu9apbYo0
BvacnBMg6r95c5RmihoqJ4onhMCZVQKFnqZoxOcC+ZM4uOulwOdMU0Q16fOx
lQDzcGU+zjZFRTsNUkcIM2ns8ck1Rf+93vprfi84NXZ2rdgUCfM9id8pDWbI
DYzVmSLr8vavbrJgAXXq/FdT9P6fov9fVXDNPG0dvxlSbk9MC1Ej3l+R1WyH
GbqXvdq4RR0cH5CVtMsMnTz0dqeQBvH8whURcTO06ZFTrZ7mJ+J8Tl5WMEN6
xjHsUbpE/ZHZKbIZKomeyhAyAfvueMQIMENB/iqUR4Q1aLZel8yQkVPQjDQJ
HPtmi3iwGepQZtdTJ4NZGkyuhZmhxS/7+w5RifYktXbdMkO60qf4r5mBFRxT
rmZA/9uLqznMwaLqoesem6GWlaXj8YTtdK0DssyQU2tUycND4EiJ1mO5Zijs
wtNDVRbgkdDh78/NUGP9xI0ZK6L9SC1aoxmKLVBUDrAG56oNRzSZoWPJF7+s
Ee4KOl/53gxNem2RZrcBh+vQdnw0Qxw80g177cB6j9qedJuhwy4eTHZOYG/a
yNKEGepZ++bb4EHEn7NOwwZzpBm9zGJ4Euy5IfrORnN0T5Drfi1hGaGt9szm
yEblQH2VJzhaKndqkzn6cvIGb7EXeO8SdX4LuF2+NM0bnJG4WsQJ7bkYUnad
A69n9nXhgvZ+WfffI8zSt5NrG7THGrrprg/4m/m/49zwPGo/Gu0LNv21bYXH
HHU/DfgbEAB+P0H9KGiONDRu3pgnfG+4yXWHOUqqfyjiexHscvbiLNh6oMnk
bCA46IMbl5A56uLdlXQ8iJjfx+eUhOH5R4oyw4Qz5TxLwUkKxjVOlwl739YQ
geepZ8dtg8FRpafUReH5kFqNwyHg1gCayB54fmvH+xbCG+dfxIOTUiad6P+B
uZ0OsYjB86Xbr5NCwcJJHJPgru/Hu3XDwbTZ7EQJc9R5lDVwfyTYf/RoipQ5
kunbn19MOIp3YQkc6kof0rpOzA/5vLU0lHvHUmhR4Gz6X/Z9UH6db+fpaCL+
R5Xs9kN7nBpmc4TdjB8+BcvcPRZ2+SaYvXt8nijPSP1+8xb4qvyG6zJQXrWn
Kj8WXPrXOU4W2tM3nFa7TeQXzcRWcGfjcXFM2PNnJpsclH/Ojm65Q+zXQ+RL
4E7bphqrOOJ9278WgGWGvs9+Jaxy1nSIKP8pZz8dD3ZKLtaTh3I/89sBCUT7
azle4NDlc/VMd8GskgF3wZ3/xS1GEo79t6uaqM/yXHZbIhHv51OGifq3OpyT
CWucnd6kAPV5FhJ2J4F7+4WkwKG7tdYUk4l4/rDsCu7KslOqIBy6Nz8YLCsX
7K5/D6yUrZ5I1C9Ju9dEWFcvKY+or1nbfDgF/Lq3pZaoXzu0voewild/G1Hf
ZKO6aypYre/VMFH/g8Sp74TbhUNmiPpHTNLO3yfaE92+StT/4tG2THjjx6BN
ilDfKWpz+ANiPXe/5ADLjj3TYk8j4oGpnRscevrD2XjCxo61vET9Pz8fCaWD
n8hFEP8/mmwgV1cmYRtHEaI8lEmJXfYhkS+HYrYR9a9a6D0nvPdpBxtRn8PP
VyeDmL+sPxuI+nF3s+sJ8334tkiMX7Csl/6IWD8Oxg9i/OndXB2E5WzMvhLj
37ts6JAJ9sh63UzUzxW6+I3w2hhnFVFfWTfvzGOwD6diFlG/3HFwnnDGNqlY
oj76j/fKEyJeh2b9ifoNGeTNWeAh/0Rboj7t9eUYwmt1nLpE/U+jhfzZ4PlK
e2Gi/rHN39IIb7X6b4VY/69SO6RywA3XA7vAslOnQjWeEut188d18A4+m0cv
CBf1013Am/RIr9WeEfPD9U4DPBAnvkk1F+y1tHMA4vP9S27JEsKsmb8Y4PIx
JpJyHrH/uAeugO9o9V1XzCfmQ5xfAHzl+LunDMKbKu0Hif8PLab8nXwBsb/W
arLBRsMJHHIMIr/69CmCF6JMb+8rIvZj2GlZ2G8jJdpFOYTXTyaN7Sf+P7R9
bVLFxPn8eSAN/FRpM69kCbE+cg2sYPsvOEmsFFwR8u0t7H/KxvzyDMLpjDlf
sJpc6pfdL8CNtN3CYK7QACHRMiLf137whPxRJ62YLlQBPnzm0o+95qjAQqQ2
hXBo6+nr4NTLHEM7KsG/44LEwH4fJ8QEq8DiOr8OQX6SupiRxVsNrt4pnQT5
62bj9oKtdcR+7vz1FvJj4O91rTcJhydlm4Ddhaan2V8R69t8+RXkUz3v90ps
r4nzOuvy813m6Dd/ROnmBvDUmbbQnZAfT8y/ZGoi8o9CTx0fnA9RM8FRhBW8
+njAQnlTiOcdkT/1s914Yf1+D9VKvifm42vi6nZzdDK4pd60mYiPwa88cH4E
JmR/SP0ENpzf2c1qjuzKHt3a2/b/fJ27Gazb88CMQZh2cJMKnE/rdyd8fNVO
nBfdvFc3m6Oo3P8+T3YQ8Z73hBPOu5RXNn0aPcR5qqJxbtEMBX+zfFBHWKY6
5tpfOK+3HHKk9YKZ6i8lz5khcTOTQcc+It56tzFmzFDuF+XRq1/BSYc0s+F8
rZph/9E+DD6inva6ywz1i+AV7yli/kZ+5ReboT3WqVoLhPVOFBgUmqHjsRcD
r/wgzrsKxfZ8MzTFpLJw8ycxf0+ujOeYoaXB7D9Pp4n9FWDcn2aGeDPvTI7M
EvmPqXAtygzRpNy7rFfBAdvSeBzgvuBkwD9AOP0/6T22ZqgtSfToiTXi/byC
91ubIZstPW1+/4h4bIlUPGyGPCbNWu6sa4P99UiSzRjuI7kHGt4zg701mmdl
zFCFAkeJ3law296hR39NUQL7i6/VhH1TuU7Mwv1x3IlNhxNcMn5/74wpkkgv
cTnABfYS67g3aYpiOe22KXGDc/nqrfpMkfvPp2fE+MAaTP1icP/jziVJbxIm
2juxY/N1U3RKMvzBO1lwqv12dnZTpL2i6XlEDnzkzO7YzaaI/eOMah9hc/JG
rg2mKDfQ8cNPeXCmJWXDEh1NfdBc2aYETmKMvhiD+7bvzDFrNbDMnaZjdXTk
XevAO6oL5kGzYb505G97IHrNDByiPhj7nob626oMg83BKm+5vN7QkBFNb3WV
sJ3dS4M6GuLRMTmzeogoT4wZf0FDRcKW5isW4OipvSyPaOjnoDfPkhWYve9u
WgANuXtkp845giN99JR309BRP/68qbPgqYf6HB5UdHMs0FgzBpzOaiPXQUbC
iULD8oVggaHQqEkTFC4zVjTQCl7I25370wgZ/fsVceAPuDXp5qu7BshuX/DH
GZ52yP9v+/WEDiKSlqr5cRXwwDZDHXMddOv6vk8hR8HZsr09Zeoo5yXpmpU/
OPJ83yBZCe2kTJXcTACL1hQFJkujse3No6degEMCEgLadqDIV11k5k4wU+PV
9OkfuuGM3YXGi2C9Wy9l/HjxkbA4qoHgZzjPecc2Be3Fl/KjHNI0wGX7j/XM
KuAVvhrfRzbgkA1KRhzq+PBx4WqXQHDS8T+kZG28YaaCtSkVrJAb2aV8ELN+
7m2JrQbzPA5/NmWAvz2QbOTuBzuZev2wMMa7njBeaTN1wP5+bR70ioSl4lx+
7xYFW4stve2h4Kiu5GR3BOZZd0K/goZNbDkNLZzBuVOFS9dM8WR7xPBHwiHR
Z9EtUxxtuhJq7gKWmiwIiTfFrQcnaumu4Pb/VXTn0VQ2YQDAESUVIiqhS9ZQ
KLLEiOzivu+1RrbSYotKSIqyhhRZkySyFpWtolGhbJU+SrYrSSqylC3b97x/
/s7MPLO+z8w9xzlCymezzPFBmVfIyI3qL6v6+RNz7Dl1VlPrBJiXjyX7pzm+
Ft+nLO0L7n95Extb4M5X98XmQ8C1lX7bFy2wj6qSS1goONnS4QIrHXMWlGWt
uwTu3MNwY6fjPVefbaVdBqvaY3kuOk62bRTRDwf/Hb98R4COGaODm+OjwamS
1uLydPxWUJhvWwLY8uhIsA0dH42+TRRTFq35SDtIx0vz4tdVEsEP/ka+cKBj
hS+yvEY3wDlGWgsudBxbtIfbKxnc5/bd2pOOjXUYXJXpYPrFz1khdFx34gqb
6V1q/fbrh+XRcc3EGG6jfO2zensBHVcEWgXb5oB38y6KFdNxfjRt1i0XLNE/
WlEK8QsqRkPywEKJ3g1P6Njyx0BnRRH4yLm0oGY6/nZcs0S8DDzEyb13lI77
xrM8CyhXFIvpj9FxZ8DK7YrlYG+/WdMJOm6KasvRqqD2a/NvcoqOH+QfS7et
AoftGddfpOOzw4nhV6vB6cIctWsJvPL4iP2/OrBBrBzbdgInJ4quDKgHG6l0
5sgRWBrTS6cou96O1lcgsJFgOftEA1j82VyIIoGj64Lvf39DrbcGZ78qgdeK
8Sy3t4DvHc3X1iMwX5dSdkk7Nf7/iPMHCZzNccRMoQP8b5zGtCfwLqXk6ULK
hU6j6BCBLaP+mdz7CD7LCJ53InCS6qs/GZ1g9pjTB90IvCnRUv9KD5ilPLry
JIFFzPyHjwyCreZGRi5BfJ8K5VHKnbe8pMMILJM0dd7vG9hlZ7RTOIF3951e
HzFEjWfbtTeRBDbz8dHIGwb/Lv4YHEvgczdOxP4YATMk+PySCMzyJP+j7yjY
PUgyOpnAEb3faf8oF3G/T08h8HWpo+VcY+Ayzp8VaQTOr3Ltk5sA09TkPtwi
8Mcee0XvKbAxy+MbuQR2YL15bpqysw/t0j0CD0h21V2YBldiMa88Ao9629rF
z4BNFZmaBQRmZ7W6VDoH5ulC1cUEVpY0b59cBFt4eRk9JnCVcZxo0BIVP5uV
p4zA2t4tx1csg7UeSP0HNq40WeRn+YRYOm6IW1YQ2NnYUEqFDUw86lF7QuB4
L50A/5Xg+9O74p4TuFjFrGSa8pei3eKYwE2LNkN+q8AbhDaUg9mvnrQ8wwk2
z/RuryVwwINMRV8u8Gp8de4l7NfZwmPjlLc8Dg1+ReBH2hWZJ9eAS5zJZfDI
29a13mvBOV6xC3UwnrGFYXdu8CkW594GAgdXctJ+Upbz1aK/JnD6xQ02J3jA
VsUzteB2Hvn6Y7xgGx62jDcwP0X7O0f4wF9Pe6g1Efjo7NHOr5RlxOXTwWG1
p3gO84PVqt/MgZ/TrwS7bAAfMk561Azr6fvEzlEQ/G0kgKuVwBbq9dd6KSuI
CNqDPVnbXjtsBIt6XC0A37s+rGK/iRr/Io/OWwK/svvr2UW5af3mKHC/GEuO
3WZw+cBCK3jLo418tkLgYgdLxjsCq53bZvyJstOn1wlga92dIdZbwFyPBN6D
r30w+G0pTJUr6Ox/T+D76aRkO+X6O8JB4CZXRweGCNhT5L8SMPsfvyZCFKzY
0crXRmCxZ6GsbZRnhtbvA2tfjlOjbwXfLNrpBQ7gz71nTgMPz888Byd1l/a2
UvZ0yh4EP7pbveGAGDhUUorzA+zXrvZLpuLgxpgnRuDVC8wnTZSnOBrdwFJ1
v8aNt4Fjkh+GgPViZ6QbKQvJnU4DO1uucDKSAPs/XFcKDhbmSX5N+evG0Dpw
+qBQq4EkuNSs9SO4qliKvYFygPbkELjjjLKmvhRYt2fsL3hYxZTvHWVZtULW
/wj8b/rwD1tp8A6p3jXgdVXnawcoh12P4gfTApNSPGXAI27Fm8DKGg+8pykz
4o22gPXnG/RDZKn2/xwo21Yzhbm2g7cm/qDquwfP/kmkTDf8TcU7r72+WUQO
vJPdYy04flk2O49yeqUTGzi7VjdQSR5cYNEyBeMtC7WnP6M89bSUmk+D7hlp
fQXq+xle2wH+vCJu6S1l7tf9tdR61+V22O4AVxjIF4KXwp8XD1A+bTN2Dcxr
+Omy507q/P6Q9QNv4xw/OE1Zd7TbGqzayKkcogjeb8mhCja6IraaS4k6fzz3
+MAHTTX6EymfWP98BPbbay2jUkSZsumBOnDC1TA3pV1gvl1tHuAci1t7n1F+
3VCvCa7kreDX3w3mcFJaDe5J+P7CVgV8xMsrA87jbwZL2gDliy1armBWgc0+
nqpgMbZwSbBUioloyB7wYoN/DvU92B6eWq0GFtDd5gw23Xy+JZGyv4f+ZrDP
zfvn8tSpfJQzehm+p6e3eT+91QQPvWnRgO+xxVn2ge1esEOT/EALgZliuuED
lMU1V0SC2XNO75rWAt8i+BvhezfP/xgvogMufIp3QD5wPjF2NI+y4c0PLxoJ
fHo7p7bSPrDtK3sSnFqsPrJfFxzf894D8s1AaYaR534w56h+COSrs09cWZ8Z
gcdDD+6E/Pcz/pC1rjFY+Xx8xgsCOx61LWqkHC5OrgIb8JtbdZqATwaHdEA+
FfBSL5gyo9bzVahlDZwXGi+hSFDn30WotxLurxmue5WUTabktoEzWjnmtUmw
++Xmo5DPw87N5xxggJUelA1Bvme0D826W4GT5BUbHxJ4MrImK9cOjF3bNxVB
fnSsmpI/CF653LinkMBdux+blFFmaphbwn3z8kv+35f2VD5pYIuA++i65g2j
/kPgwUciLXcJrDjmPi7kChbRlvl6k8De1pt0rrmD5d+s1bpC4MD3zFBuD2p9
2A+JR8P4TPJexVK+NH6VI4rAN7VVDaM9wUGyqfVwH7+RsjS/5A1usdCVD4X8
NRPvcOYUdR99W3XDH/J9yqpA23PU+l6ea3WF/V3/7ulHyqEVhSddYL1jkhcs
g6j8E6PD4wznLUQyhDgPzo0VMoL3xI7jepEmF8BrV8Zk2RA4Uu1i0t5L4OBo
/xFTAmt8nn5IuwLmXbSbUAabNScWUF4Ivi2vRGBNfNtPOQYsWHXSbSeB9+Ya
qe+PBafyPnwH7yPkm1577Cp1f/lWR0gQeP9q7XcPEqj8L0C7KADnTT18ZO9N
8OaSC+nwHnNJ45e2KwY3p36JfEDHsyVlU52UF2oGLOB9eK3Bqs72PpXvq5sF
Cum49k+Ki+0DanzS1jdz6ZhmLpxhUwo+3EPGZdBxP5vkeusyqj8h0XVX6NjJ
U3WerKbyuW9G8GE6PoTs3pm1gGPdhRV56djao2dLE+VZ2aeh6+iYnuJ03LAV
7Mp1pA3e07pjbqy6bynv63XnoGOZ26d27XkPZtndtXbKAk8uxaSItVP5K/ti
7RsLHPH8udN0N7inmdjnZYFLtCTGb/8CNxyhNRWaY4dAhQ0313Uilgterblt
Zrg33cmDUAAvvY8Po/4/8ty7+hILsKrTn+PBRniktD7VyxfMqRbqM66P/xwY
zBy6Bv4pX2rlrIetZPblr3oMZhnMFPPQwbHDDYNfP4DVihpqOTTxZtYPaVsn
wT7rn5/fqIJZbbaQKzZ8ht8X++70f5PHNQlxWtm7wD61xQsqNNy+Rlv+hxXY
WUDSb83k81r3jea//MAh7ktalQKITfzssFkSWHhCb3+pNLotyB9hXQk+ul12
6akyWj/RCdc3WLVZbs9qddTL2bs9ag78wfSQ7H2EWAKP+ltu6YL9iuVOndVF
M283zXRrgEf++6bxQh8Zu64+t+YQeEFgs3WqEfLpFlecPg8+tl3yDLcpGi1+
4aiT0YVC4hwTLPQPoPpnmdeUn0O5x/yaf14W6FRpzhSzF8rD16TYpNERxDQ9
0deFaoNkeoYy6Ijtw1DWJFjn8DI+nUVHCX9kzDj6of23Wy4ReXT0WPV+9vYB
aD/MsXi1nI7+Vpdb+A1Bfc6ZTQptdHS2saGAawziLRsJp60kUODA8CEVlm5U
a3Reh9+dQNmcnkrV4JAPjXqzngRq2THGrsfajVg+SvZ0nSSQaNBUEZ0Nyjv0
m1L9CFTHz/bPgx0sOhA/E0IgXv0tydmcEO/7LSedFALl5x14y7Me2gc3Ci+8
INCH1vd3kin7bvqdUEeg+T8MPxE+aD+7xlD6NYHMdQ4Ky/FD+Tqzq0YtBPrb
edTdQADi+e8+5vWRQDpcISuDN0O5M8sI+kmgT56PtH+KQfnA2G0OXhKlqrIt
HxMHB724IMlHIlsWEn8Dh1iIKuhtIFFX4gT6sg2sYDvjv4lEfU8V93VKgvUm
1V/TSDTIWaLXIAu+0qe+oEii8Zwio2wl6G/w+f7nFiR66D3PSVMG71a+mkKQ
6JSaaeMtsM7kw0xvBon+NP80TtsF/Rt08QvakGh6Utb0mgo4fNbQxJFEizr5
By6oQ3zpx3cMPUnE1ZtDHtwH3sI8fyOCRLW3WR8PgFl2sHMZRZHorKsjv4cu
xHd0nJiNJtHX7xvbg/TAd7JayTgSVU9esbqlD/E3zZcNJZLIi9PXtt8Y4nlZ
csRnkUiiubXquAn47G3BTdkw/7jtmyfAtWFcFzLvksiAf/AzqxmUvzA2v3uP
RKKiNvbbzKF/Rv1obDGJ3u/ScjxKQn9FbX+ZlSSKmE57/pvyOx4z7Sck2vtk
WtSfAQ54NZX2lEQF2qXMSEvKJci4hkSXjLe5FFiD+R7kRb4k0W6n1UdGDkL/
2CD9cguJUq50nDh1GMq9hErP9sH6jy9VTIBZJOVOezFJpGwjw+57BOo/vNXt
0k+it9uCMk+6Qf2DYhl6AyRir6H953kMylewd/78RiKfMY+9xzxgPsr0rW9G
SPTcKil6CKxjZiubNkqiNdXPP7p5Qvyu5o/HfpPoXtR63yNeUC5xecvSGIl6
xCpzXU5CvH4JY+4/JDKyZONxOA31T3aL1MySKPmpnEM3OOTyIHF8DvaDZlVw
8AyUfy+XXv+PRBdG8/Ts/KjvybLKfp5EZREHAqz9Ib48u0f7IonYRs/Wd1De
/6HQc4lEFowsPqsAcGBFDNsyiX5u/VPMCARreitKszAQ7UnqF3oQ1f+JFZZs
DOS99eWO9+BaoTLjz+Bn4b+CLM6Dk/wVHVYwkDWpLWgeDO3zaMyD7AwU++ur
ienFburv97DmSgbqItalNoFrCfVVD8DSVarfjEOg/jn6mMgqBnoZFn3RKBSc
zXd7GjwnsrNM/zK0DzQMilnNQPlpGhdfUv6bNTQMthYwMEFh1Pqqrt7PxUBl
aw/1q4WDZQdP/wEfjjpeVA5mUfv2zHANA/GxnzmrHAFGf56mgX3mr6yVj4Tx
3OXqU13LQFv9kz/lg0MWl1gvgd9O3smWjKLW62NPE1j+Z5Xa1mioP7Wy0mod
A33vHDrCF0N9b6cXLLgZKNlycmc8mMXm4sco8P73i//WxHYj5+8yxzA4+/WG
6xxxEL90T7EkDwMRejSHS5SV452twCxYTnoZzNJ+vPkS2LFCt2b2ajeieV6p
+whep2we5RcP45F8TS6Cq+/bMSYpB51MEeNlIA9ZN9GT16C/hAsJemChXJ8f
v8A6fWN6h8GNtPNlx6+DBXFRCDggI/LiNzCNHG68CZbalGjimgCePJZZBu5I
zBRggp2TNGSbwWE8hf32iVCucMidCVaOKS/qBLNsanWZAH9Z+eKs1Q2I3xvJ
w7qega5datn3gbJLzGluMFr6tNYiCeq3dMRtBv8O/PqpGRzy0M1RHHxr6ne2
UTKsZ4f6Nxmwme8/r3owzZ4QVwDPj3Co66ZA+9wigZ3gwuPr2TG438sI7wDb
DQq/00yF8jrprfJgTmeZ9Cpw7ZyxijS4snuXm0paN8qqKGGlgY/aIMVH4JDv
dmGC4A3/mczvSIf6b41ruMCvzK0bisAh7KHFCzC/U00u12Vugt1YyREwzcDL
IRdcy996/zP43YsAafEMmG/yEK4DX9AKm8wE08rpUffBCk/ia7bcAodzr7oB
7tl9MyqVste2vQFgDflHogmZsN63XRrVwT/yan5w34Zyk0SxjeDUbY1lMWDn
KnnFSdj/aaF+k/As6H+00OcOODf5lwDbHZiff3q2H9iSb6b/ApjFcVWMIfjh
am7/gGwYH+3UxUE4j9YXpAaWwSzj+34Xgv9Nah+IvAvtTaqLvMG6PSe3JeeA
2T/x/YbzPkSPuiqSC+udGVNdAI6pz5rLAbMY85e7gtsftL17fA/GN/ImoQW+
l4BtPzU082D8CdwBwWDhVLZ7L8G1ydbFcmC30F3n2/Kp/CrGFgLf4zQjSWas
EEyTOcIJ32/6m/uJZ4sgfizrq7vwvWtrNSwtgrMO0333giOlZtrX3ofx/I2v
duNkoE1ztqHbS6B+RyBPKuSXai/fkYdg546+XyJg54FoG/VSqB9nuOkOBwMV
ND9VMHoI9d1Pu9yGfKWRKdzl9hj218y/MgjyWx+fiv4oOOuuuuAIKwNdijxQ
eqYM1k+joN4O3OxzIeJyObRfPSqoAPnSQa9f+U4l1BcvCH8M+fbi8N2YnmfQ
/8+jhQjyt8Sh6unD1bAed2u3hs+Q6E1bu8svMMtxz++vp0nE+4xD7V8NWELZ
W3+KRNlxxwY31kK88o8OtEkS1SnLaTHqYH3ER7qsfpGIxZQ3qQ1MU1KcvfiT
RJqHp0Ys6qH+ucMv836Q6FEizjBrgPEe4HEc/06iO38ZC/pvoJzZVu42CPdF
xflnai1QTrxg+9JDoqdvXfgrKbPfXfzWTaKpIQMPlVbob/ls3nAXiTw3rt+i
/Bb8PpTzeyeJ7ANyz8m9p94nnOxv2kmkpvFWXbQd5hu+mXUL3K9nyMfXM8BZ
lUoL/5pIVOKe+kOoA+xyPb+zkURSN13TNn6E/lJfC8S9JpHAwvQsbyfsj0C4
QRfc15M1W6tW9EB/mguSK+G+L97nq/rjK7S/78CfC++HXvLwjlODMH9z7tUi
8L7gPmIlNQ92LtpqkQDvD58IdcF1QxDPwLX1zC24/5tZpxWHIV5xWNrmFHi/
WCaUB4xAvN3phQPwvmk99ng35xTUX/6UdsaLREsBufLXwVnawrQUDxIpXkmR
EJqG+EI3lytOkCihOGiD/Az0rx3a/NuNRNYTen8t5mA+HxJua8N7q+9c++OU
RWq/rC46mZPod9yUsvTKHsTyzOB4vjyJKnTLNuaBnc0cWDO2w3mZObUgtaoH
0fI+M+Jk4Dy4jNdLcYLLVKVOSJBIafcvWyku8NiTKA5hWN+u/guS3D2o1nAi
so2LRP+kWpq2CfYgnR9nUquGCMRRm+1Kk+pB/dOmdh3wHt5xRa/+Flgn9tUP
gyQC2VoOSm+RhvGw33GsSCBQ8bDkqIAMjGff3+mrcQQi1xf4r9kO/vD5l9Rl
AmW5lsROK0B/nZdUJ70ItJejuqJFpQeFONj1zu4j0GmTDq5A/R6UdWTPu+6v
dKTJZ1AReAzq199yTZq1QJ2YeUMlEtx8d2Ezpzl6V1h5Nq0A+k/X65e+b4pE
fm9oc2iG+d1J+E0XM0Y6G286dv+E/sMMM09cN0A1wU5jrOt64b1w7kxUhh7i
aTJ7/FW+F/VzVh06Xq6DqrzxmIRZLwpRP5B7I1QTPaP77OT27kXOLckLlUO7
UeImk+xHcdD+MfMRl5oCqhdx3bRcAvUn6dddP4gi86DllUVtvYilLOeHQuWI
dvHzehm+CSgfr+8peiaAj6CmA2L8fcj50b2gVH8ZPJE7k/tLGfx3njsqSBl3
Gh9mdbTqQ4peqTs/CKtjQQPLjp3+UE4zPK5yBmFZGe+e6mSwyD17z3RdnGzY
MDRR1Yey9tjfiLyjjzvNDCUGOvtQxhnuzhRnI+xbeKBLabYPzXoWLIizmuIj
+gmJskJMVPq1RWew5QCWb1i+2KPORFI15awKSnRsHlZ0co8DE9Xqa32bTCXw
6/SeTxPBTBR1w9QKszKwQIrq6WO3mGih4u85ppMlrnn/dn04ZiKJAe5Yoz9W
WGM8/ushJhP5BUg8qI6xwWsE5jz6wVfe1CUkJdjgHnXXv679TFQscULJN80G
X7i8m+P4FyZyz2/LV8yzwS8FP0ud+spEPjtWdLx/aYNNtMTdI76DW4Tepf6z
wQevlI0/GGOiJYOoJQdPWyxXIhKoNM5EV8tGhRJP2+KF/yJYy8AmO6ctW87Z
4kwRO74nE9D/5bc7jKJt8UDp4q5Xf5ioxpWr3e2eLXb/ZOD/aYaJ2Nc41mh+
scWaCyXLdrNM+L1MqOcO2+K1YpujesBrm7es4hu3xQ/cf6V+mWOi7V7+uVNL
tnhyMf7pr3kmep8cY/JN2A6/Ep/T9V5goojGw49OSNjhG4auzeNgnxMNERNy
dlj1+u6eqUUmEnp999IaTTu8quLWkYAlJupewSy9pWuHO7tWjv4DK+VL2u0y
scP5yyf9gpeZaHCp+0ILYYcDJT4vLoPd545JnrCzw/8DXc6NjQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontFamily->\\\"Courier \
New\\\",\\nFontWeight->\\\"Plain\\\"]\\)\"", TraditionalForm], 
    FormBox["\" \"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    GrayLevel[0]],
  ImageSize->600,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{
     "{", "\"\\!\\(\\*\\nStyleBox[\\\"\[Chi]\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"[\\\",\\nFontFamily->\\\"Courier New\\\"]\
\\)\\!\\(\\*FractionBox[\\(x\\), \\(\[Epsilon] + \
1\\)]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\\nFontFamily->\\\"Courier New\\\"]\\) \
- \\!\\(\\*\\nStyleBox[\\\"Sumdefntx6N\\\",\\nFontFamily->\\\"Courier \
New\\\"]\\)\"", "}"}], TraditionalForm],
  PlotRange->NCache[{{
      Rational[-1, 2], 
      Rational[1, 2]}, {-0.0015471960847431528`, 
     0.001163764935592504}}, {{-0.5, 0.5}, {-0.0015471960847431528`, 
    0.001163764935592504}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.577684187967741*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.507188294878476*^9, 3.507188297308958*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "11", ",", "9", ",", 
   "48.015754`8.43395872912534"}], "}"}]], "Output",
 CellChangeTimes->{3.577684188017881*^9}]
}, Open  ]]
},
WindowToolbars->"EditBar",
CellGrouping->Manual,
WindowSize->{1438, 813},
WindowMargins->{{158, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->FrontEnd`FileName[{
   ParentDirectory[], "Cavaliere"}, "Zosi.nb", CharacterEncoding -> 
  "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 485, 11, 87, "Text"],
Cell[1033, 33, 10345, 227, 753, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[11381, 262, 13709, 241, 327, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[25093, 505, 24485, 512, 1137, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[49581, 1019, 18517, 446, 1216, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[68123, 1469, 135, 3, 42, "Input"],
Cell[68261, 1474, 193, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68491, 1484, 344, 10, 33, "Input"],
Cell[68838, 1496, 1059, 20, 100, "Print"]
}, Open  ]],
Cell[69912, 1519, 448, 9, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[70385, 1532, 382, 8, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[70770, 1542, 1576, 31, 127, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[72383, 1578, 1138, 18, 71, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[73524, 1598, 1380, 27, 58, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[74907, 1627, 405, 9, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[75315, 1638, 274, 7, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[75592, 1647, 809, 21, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[76404, 1670, 315, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[76744, 1681, 536, 15, 42, "Input"],
Cell[77283, 1698, 804, 29, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78124, 1732, 908, 23, 111, "Input"],
Cell[79035, 1757, 4420, 83, 93, 618, 19, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[83470, 1843, 280, 7, 57, "Text"],
Cell[CellGroupData[{
Cell[83775, 1854, 2076, 50, 145, "Input"],
Cell[85854, 1906, 53699, 900, 289, 36934, 623, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139590, 2811, 512, 14, 33, "Input"],
Cell[140105, 2827, 95, 1, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140237, 2833, 560, 15, 33, "Input"],
Cell[140800, 2850, 92, 1, 26, "Output"]
}, Open  ]],
Cell[140907, 2854, 1828, 48, 68, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[142738, 2904, 1221, 22, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[CellGroupData[{
Cell[143984, 2930, 978, 24, 33, "Input"],
Cell[144965, 2956, 274, 8, 18, "Print"],
Cell[145242, 2966, 252, 8, 18, "Print"],
Cell[145497, 2976, 256, 8, 18, "Print"],
Cell[145756, 2986, 252, 8, 18, "Print"],
Cell[146011, 2996, 274, 8, 18, "Print"],
Cell[146288, 3006, 204, 6, 18, "Print"],
Cell[146495, 3014, 237, 7, 18, "Print"],
Cell[146735, 3023, 233, 7, 18, "Print"],
Cell[146971, 3032, 249, 6, 18, "Print"],
Cell[147223, 3040, 233, 7, 18, "Print"],
Cell[147459, 3049, 241, 7, 18, "Print"],
Cell[147703, 3058, 233, 7, 18, "Print"],
Cell[147939, 3067, 249, 6, 18, "Print"]
}, Open  ]],
Cell[148203, 3076, 1042, 29, 74, "Input"],
Cell[149248, 3107, 391, 8, 62, "Input"],
Cell[CellGroupData[{
Cell[149664, 3119, 672, 12, 33, "Input"],
Cell[150339, 3133, 1128, 29, 29, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151504, 3167, 200, 5, 33, "Input"],
Cell[151707, 3174, 72, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151816, 3180, 248, 6, 33, "Input"],
Cell[152067, 3188, 72, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152176, 3194, 1979, 42, 141, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[154158, 3238, 42770, 724, 332, 26125, 449, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[196977, 3968, 1842, 28, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[198822, 3998, 1924, 33, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[200749, 4033, 858, 15, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[201610, 4050, 644, 12, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[CellGroupData[{
Cell[202279, 4066, 968, 33, 33, "Input"],
Cell[203250, 4101, 788, 28, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[204075, 4134, 853, 22, 62, "Input"],
Cell[204931, 4158, 3921, 75, 89, 613, 19, "CachedBoxData", "BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[208889, 4238, 925, 23, 62, "Input"],
Cell[209817, 4263, 4871, 91, 103, 780, 22, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[214725, 4359, 550, 15, 63, "Input"],
Cell[215278, 4376, 352, 12, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[215667, 4393, 485, 12, 66, "Input"],
Cell[216155, 4407, 146, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[216338, 4416, 715, 18, 63, "Input"],
Cell[217056, 4436, 93, 1, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[217186, 4442, 211, 5, 33, "Input"],
Cell[217400, 4449, 75, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[217512, 4455, 764, 19, 63, "Input"],
Cell[218279, 4476, 108, 2, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[218424, 4483, 2217, 53, 163, "Input"],
Cell[220644, 4538, 50905, 853, 285, 33925, 573, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[271564, 5394, 1941, 50, 68, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[273508, 5446, 1188, 22, 62, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[CellGroupData[{
Cell[274721, 5472, 133, 3, 33, "Input"],
Cell[274857, 5477, 193, 5, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[275087, 5487, 1122, 27, 33, "Input"],
Cell[276212, 5516, 278, 7, 18, "Print"],
Cell[276493, 5525, 280, 7, 18, "Print"],
Cell[276776, 5534, 269, 8, 18, "Print"],
Cell[277048, 5544, 265, 8, 18, "Print"],
Cell[277316, 5554, 278, 7, 18, "Print"],
Cell[277597, 5563, 281, 7, 18, "Print"],
Cell[277881, 5572, 248, 7, 18, "Print"],
Cell[278132, 5581, 260, 6, 18, "Print"],
Cell[278395, 5589, 223, 6, 18, "Print"],
Cell[278621, 5597, 250, 7, 18, "Print"],
Cell[278874, 5606, 253, 7, 18, "Print"],
Cell[279130, 5615, 263, 6, 18, "Print"],
Cell[279396, 5623, 261, 6, 18, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[279694, 5634, 133, 3, 33, "Input"],
Cell[279830, 5639, 193, 5, 24, "Output"]
}, Open  ]],
Cell[280038, 5647, 1120, 30, 74, "Input"],
Cell[281161, 5679, 497, 9, 33, "Input"],
Cell[CellGroupData[{
Cell[281683, 5692, 727, 13, 33, "Input"],
Cell[282413, 5707, 2237, 53, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[284687, 5765, 227, 6, 33, "Input"],
Cell[284917, 5773, 166, 3, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[285120, 5781, 320, 7, 33, "Input"],
Cell[285443, 5790, 167, 3, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[285647, 5798, 459, 13, 50, "Input"],
Cell[286109, 5813, 86, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[286232, 5819, 459, 13, 50, "Input"],
Cell[286694, 5834, 87, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[286818, 5840, 2142, 44, 141, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[288963, 5886, 37718, 639, 332, 20844, 361, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[326730, 6531, 1132, 18, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[327865, 6551, 1223, 23, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[329091, 6576, 858, 15, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[329952, 6593, 644, 12, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[330599, 6607, 366, 11, 33, "Input"],
Cell[CellGroupData[{
Cell[330990, 6622, 566, 15, 37, "Input"],
Cell[331559, 6639, 345, 11, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[331941, 6655, 437, 11, 66, "Input"],
Cell[332381, 6668, 147, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[332565, 6677, 727, 18, 37, "Input"],
Cell[333295, 6697, 92, 1, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[333424, 6703, 159, 4, 33, "Input"],
Cell[333586, 6709, 90, 1, 24, "Output"]
}, Open  ]],
Cell[333691, 6713, 919, 20, 118, "Text"],
Cell[CellGroupData[{
Cell[334635, 6737, 1996, 51, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[336634, 6790, 1220, 22, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[337891, 6817, 1125, 27, 33, "Input"],
Cell[339019, 6846, 280, 7, 18, "Print"],
Cell[339302, 6855, 272, 8, 18, "Print"],
Cell[339577, 6865, 269, 8, 18, "Print"],
Cell[339849, 6875, 285, 8, 18, "Print"],
Cell[340137, 6885, 278, 7, 18, "Print"],
Cell[340418, 6894, 272, 8, 18, "Print"],
Cell[340693, 6904, 237, 7, 18, "Print"],
Cell[340933, 6913, 251, 7, 18, "Print"],
Cell[341187, 6922, 259, 6, 18, "Print"],
Cell[341449, 6930, 260, 6, 18, "Print"],
Cell[341712, 6938, 248, 7, 18, "Print"],
Cell[341963, 6947, 253, 7, 18, "Print"],
Cell[342219, 6956, 265, 7, 18, "Print"]
}, Open  ]],
Cell[342499, 6966, 1196, 33, 74, "Input"],
Cell[343698, 7001, 401, 8, 33, "Input"],
Cell[CellGroupData[{
Cell[344124, 7013, 751, 13, 33, "Input"],
Cell[344878, 7028, 1313, 37, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[346228, 7070, 314, 7, 33, "Input"],
Cell[346545, 7079, 167, 3, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[346749, 7087, 1969, 39, 113, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[348721, 7128, 38438, 645, 332, 21895, 372, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[387208, 7779, 1864, 28, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[389075, 7809, 1928, 29, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[391006, 7840, 1883, 29, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[CellGroupData[{
Cell[392914, 7873, 2159, 49, 174, "Input"],
Cell[395076, 7924, 2347, 67, 218, "Output"]
}, Open  ]],
Cell[397438, 7994, 2343, 36, 95, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[CellGroupData[{
Cell[399806, 8034, 904, 23, 33, "Input"],
Cell[400713, 8059, 1124, 39, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[401874, 8103, 850, 21, 33, "Input"],
Cell[402727, 8126, 1401, 43, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[404165, 8174, 126, 3, 33, "Input",
 CellID->489162915],
Cell[404294, 8179, 403, 9, 18, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[404734, 8193, 1608, 34, 90, "Input"],
Cell[406345, 8229, 27819, 502, 264, 6872, 157, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[434213, 8737, 1742, 26, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[435958, 8765, 1832, 28, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[CellGroupData[{
Cell[437815, 8797, 353, 7, 33, "Input"],
Cell[438171, 8806, 80861, 1347, 285, 56539, 946, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[519069, 10158, 401, 7, 33, "Input"],
Cell[519473, 10167, 82484, 1373, 285, 57999, 970, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[601972, 11543, 1869, 29, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[CellGroupData[{
Cell[603866, 11576, 551, 10, 33, "Input"],
Cell[604420, 11588, 63217, 1059, 332, 41743, 705, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[667674, 12652, 617, 10, 33, "Input"],
Cell[668294, 12664, 104905, 1743, 285, 77593, 1293, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[773248, 14413, 2391, 35, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[775642, 14450, 13516, 269, 456, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[CellGroupData[{
Cell[789183, 14723, 2661, 75, 153, "Input"],
Cell[791847, 14800, 45240, 753, 284, 30494, 509, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[837124, 15558, 2470, 57, 113, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[839597, 15617, 42213, 708, 316, 25491, 432, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[881847, 16330, 2562, 58, 113, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[884412, 16390, 41524, 697, 323, 25116, 426, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[925973, 17092, 2262, 51, 143, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[928238, 17145, 37444, 629, 318, 20301, 346, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[965697, 17777, 1818, 29, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[CellGroupData[{
Cell[967540, 17810, 2668, 65, 132, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[970211, 17877, 41608, 696, 331, 24248, 410, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[1011834, 18576, 1914, 30, 44, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[CellGroupData[{
Cell[1013773, 18610, 3005, 73, 188, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[1016781, 18685, 84683, 1403, 331, 55676, 926, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1101513, 20094, 133, 3, 33, "Input"],
Cell[1101649, 20099, 192, 5, 81, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
