(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     29013,        703]
NotebookOptionsPosition[     27378,        643]
NotebookOutlinePosition[     27897,        665]
CellTagsIndexPosition[     27812,        660]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time
\[CapitalDelta]t   < 3 s\
\>", "Text",
 CellChangeTimes->{{3.5613828402581244`*^9, 3.561382886921049*^9}, {
   3.5734689924927883`*^9, 3.573469035720853*^9}, {3.573469099851981*^9, 
   3.573469142510129*^9}, {3.573469189758236*^9, 3.57346922768272*^9}, {
   3.573469763073605*^9, 3.573469775432225*^9}, 3.573543043665388*^9, {
   3.5741613564206905`*^9, 3.574161379727132*^9}, {3.574161421706805*^9, 
   3.57416144130044*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "The aim of this notebook is to show that the existence of an inverse \
function is guaranteed\nonly if the Jacobian determinant J doesn\
\[CloseCurlyQuote]t vanish.\n\nIn fact we will see that when we consider a \
displacement field with some parameters (one in our example)\nfor certain \
values of them there is no inverse functions and the value collapse.\n\nWhen \
the Jacobian determinant is null we lose the bijection, i.e. there is a \
collapse that makes impossible the\none-to-one corrispondence.\n\nA powerful \
instrument is the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " command Outer."
}], "Text",
 CellChangeTimes->{{3.5613828402581244`*^9, 3.561382886921049*^9}, {
   3.5734689924927883`*^9, 3.573469035720853*^9}, {3.573469099851981*^9, 
   3.573469142510129*^9}, {3.573469189758236*^9, 3.57346922768272*^9}, {
   3.573469763073605*^9, 3.573469775432225*^9}, 3.573543043665388*^9, {
   3.5741613564206905`*^9, 3.574161379727132*^9}, {3.574161421706805*^9, 
   3.574161422658407*^9}, {3.574161479099306*^9, 3.574161719792129*^9}, {
   3.5741617693011584`*^9, 3.5741618081883826`*^9}, {3.57430493030824*^9, 
   3.57430493098174*^9}},
 FontSize->18,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.489316877546875*^9, 3.48931688665625*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577683212920535*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.507618324984375*^9, 3.507618327046875*^9}}],

Cell[BoxData["\<\"9.0 for Linux x86 (64-bit) (January 24, 2013)\"\>"], \
"Output",
 CellChangeTimes->{3.5776832133469343`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.48396135521875*^9, 3.483961362359375*^9}, {
   3.48396582775*^9, 3.48396583034375*^9}, {3.4840494269375*^9, 
   3.48404942946875*^9}, {3.484104769703125*^9, 3.484104774828125*^9}, {
   3.484122942015625*^9, 3.48412294471875*^9}, {3.489318163125*^9, 
   3.48931816853125*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell["\<\
Let\[CloseCurlyQuote]s see the importance of the Outer program:\
\>", "Text",
 CellChangeTimes->{{3.5613828402581244`*^9, 3.561382886921049*^9}, {
   3.5734689924927883`*^9, 3.573469035720853*^9}, {3.573469099851981*^9, 
   3.573469142510129*^9}, {3.573469189758236*^9, 3.57346922768272*^9}, {
   3.573469763073605*^9, 3.573469775432225*^9}, 3.573543043665388*^9, {
   3.5741613564206905`*^9, 3.574161379727132*^9}, {3.574161421706805*^9, 
   3.574161422658407*^9}, {3.574161479099306*^9, 3.574161719792129*^9}, {
   3.5741617693011584`*^9, 3.5741618081883826`*^9}, {3.574161889806051*^9, 
   3.574161903228819*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"?", "Outer"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.5741619337045617`*^9, 3.574161936838741*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Outer\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"list\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \\\"TR\\\
\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"list\\\", \\\"TI\\\"], StyleBox[\\\
\"2\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \
\\\"TR\\\"]}], \\\"]\\\"}]\\) gives the generalized outer product of the \
\\!\\(\\*SubscriptBox[StyleBox[\\\"list\\\", \\\"TI\\\"], StyleBox[\\\"i\\\", \
\\\"TI\\\"]]\\), forming all possible combinations of the \
lowest\[Hyphen]level elements in each of them, and feeding them as arguments \
to \\!\\(\\*StyleBox[\\\"f\\\", \\\"TI\\\"]\\). \\n\\!\\(\\*RowBox[{\\\"Outer\
\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"list\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \\\"TR\\\
\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"list\\\", \\\"TI\\\"], StyleBox[\\\
\"2\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"], \
\\\",\\\", StyleBox[\\\"n\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) treats as \
separate elements only sublists at level \\!\\(\\*StyleBox[\\\"n\\\", \
\\\"TI\\\"]\\) in the \\!\\(\\*SubscriptBox[StyleBox[\\\"list\\\", \
\\\"TI\\\"], StyleBox[\\\"i\\\", \\\"TI\\\"]]\\). \
\\n\\!\\(\\*RowBox[{\\\"Outer\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \
\\\"TI\\\"], \\\",\\\", SubscriptBox[StyleBox[\\\"list\\\", \\\"TI\\\"], \
StyleBox[\\\"1\\\", \\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"list\\\
\", \\\"TI\\\"], StyleBox[\\\"2\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"], \\\",\\\", SubscriptBox[StyleBox[\\\"n\\\", \
\\\"TI\\\"], StyleBox[\\\"1\\\", \\\"TR\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], StyleBox[\\\"2\\\", \
\\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"]\\\
\"}]\\) treats as separate elements only sublists at level \
\\!\\(\\*SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], StyleBox[\\\"i\\\", \\\
\"TI\\\"]]\\) in the corresponding \
\\!\\(\\*SubscriptBox[StyleBox[\\\"list\\\", \\\"TI\\\"], StyleBox[\\\"i\\\", \
\\\"TI\\\"]]\\). \"\>", "MSG"], "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Outer"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.577683213980695*^9},
 CellTags->"Info3577690413-2027914"]
}, Open  ]],

Cell["\<\
Let\[CloseCurlyQuote]s use Outer for the Jacobian function:\
\>", "Text",
 CellChangeTimes->{{3.5613828402581244`*^9, 3.561382886921049*^9}, {
   3.5734689924927883`*^9, 3.573469035720853*^9}, {3.573469099851981*^9, 
   3.573469142510129*^9}, {3.573469189758236*^9, 3.57346922768272*^9}, {
   3.573469763073605*^9, 3.573469775432225*^9}, 3.573543043665388*^9, {
   3.5741613564206905`*^9, 3.574161379727132*^9}, {3.574161421706805*^9, 
   3.574161422658407*^9}, {3.574161479099306*^9, 3.574161719792129*^9}, {
   3.5741617693011584`*^9, 3.5741618081883826`*^9}, {3.574161889806051*^9, 
   3.5741619318614564`*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"jacobian", "[", 
   RowBox[{"fun_", ",", "var_"}], "]"}], ":=", " ", 
  RowBox[{"Outer", "[", 
   RowBox[{"D", ",", "fun", ",", "var"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.48931770946875*^9, 3.4893177305625*^9}, {
  3.489318455265625*^9, 3.489318457796875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ji", " ", "=", 
  RowBox[{"jacobian", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"X1", "+", " ", 
       RowBox[{"X2", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Exp", "[", "t", "]"}], "-", "1"}], ")"}]}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"X1", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Exp", "[", "t", "]"}], "-", "1"}], ")"}]}], "+", " ", 
       "X2"}], ",", " ", "X3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"X1", ",", " ", "X2", " ", ",", "X3"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.48931693428125*^9, 3.489317158140625*^9}, {
   3.48931726090625*^9, 3.48931729790625*^9}, {3.489317452796875*^9, 
   3.489317484390625*^9}, 3.489317893359375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", "t"]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", "t"]}], ",", "1", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5776832151472187`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "ji", "]"}]], "Input",
 CellChangeTimes->{{3.489317166453125*^9, 3.489317171109375*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[ExponentialE]", "t"]}], "0"},
     {
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[ExponentialE]", "t"]}], "1", "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5776832151902933`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fun", "[", "t_", "]"}], "=", 
  RowBox[{"Det", "[", "ji", "]"}]}]], "Input",
 CellChangeTimes->{{3.4893171798125*^9, 3.489317208359375*^9}, 3.489317303*^9,
    3.489319988453125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   SuperscriptBox["\[ExponentialE]", "t"]}], "-", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"2", " ", "t"}]]}]], "Output",
 CellChangeTimes->{3.5776832151983147`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"fun", "[", "t", "]"}], "\[Equal]", "0"}], ",", "t"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4893195944375*^9, 3.489319625578125*^9}, {
  3.489319659390625*^9, 3.489319660125*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"t", "\[Rule]", 
    RowBox[{"ConditionalExpression", "[", 
     RowBox[{
      RowBox[{"1.`", " ", 
       RowBox[{"(", 
        RowBox[{"0.6931471805599453`", "\[VeryThinSpace]", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"0.`", "\[VeryThinSpace]", "+", 
            RowBox[{"6.283185307179586`", " ", "\[ImaginaryI]"}]}], ")"}], 
          " ", 
          RowBox[{"C", "[", "1", "]"}]}]}], ")"}]}], ",", 
      RowBox[{
       RowBox[{"C", "[", "1", "]"}], "\[Element]", "Integers"}]}], "]"}]}], 
   "}"}], "}"}]], "Output",
 CellChangeTimes->{3.577683215624845*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"fun", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "5"}], ",", "5"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Thickness", "[", "0.0075", "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<det[jacob]\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.489317212734375*^9, 3.489317246703125*^9}, {
  3.48931737971875*^9, 3.489317390765625*^9}, {3.489318000421875*^9, 
  3.489318039875*^9}, {3.489318096578125*^9, 3.48931810615625*^9}, {
  3.489318207125*^9, 3.489318219765625*^9}, {3.48931862065625*^9, 
  3.48931867084375*^9}, {3.489320080625*^9, 3.489320116125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[0.0075], LineBox[CompressedData["
1:eJwd03k41PsXB/CRlmklRUakhApNKlSKd1FR1O+KlGjCUKGkuGUJqbiyJWlS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"det[jacob]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{{0, 2}, {-5, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.5776832160256433`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[TextData[{
 "In fact, when  t = Log[2] = 0.693, the system reduces to\n\n   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", 
     RowBox[{"1", "  "}]], "=", " ", 
    SubscriptBox["X", "1"]}], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "2"], TraditionalForm]]],
 "\n   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", 
     RowBox[{"2", "  "}]], "=", " ", 
    SubscriptBox["X", "2"]}], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "1"], TraditionalForm]]],
 "\n   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", 
     RowBox[{"3", "  "}]], "=", " ", 
    SubscriptBox["X", "3"]}], TraditionalForm]]],
 " \n   \n   and the points ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["P", 
      RowBox[{"1", " "}]], "(", 
     RowBox[{"1", ",", "2", ",", "0"}], ")"}], "  ", "and", " "}], 
   TraditionalForm]]],
 " ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["P", 
    RowBox[{"2", " "}]], 
   RowBox[{"(", 
    RowBox[{"2", ",", "1", ",", "0"}], ")"}], " "}]],
  FontFamily->"Times New Roman"],
 "collapse\n   into the point  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["p", "  "], "(", 
    RowBox[{"3", ",", "3", ",", "0"}], ")"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.48932075690625*^9, 3.489320917734375*^9}, {
   3.48932097575*^9, 3.489321176046875*^9}, 3.574162059623764*^9, {
   3.5741620927706594`*^9, 3.574162093807719*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]]
},
WindowSize->{1438, 813},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"9.0 for Linux x86 (64-bit) (January 25, 2013)",
StyleDefinitions->"Zosi-direi-buono.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info3577690413-2027914"->{
  Cell[5541, 142, 2444, 39, 61, "Print",
   CellTags->"Info3577690413-2027914"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info3577690413-2027914", 27707, 654}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 566, 13, 69, "Text"],
Cell[1114, 35, 1258, 23, 213, "Text"],
Cell[CellGroupData[{
Cell[2397, 62, 139, 2, 24, "Input"],
Cell[2539, 66, 466, 10, 18, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3042, 81, 100, 1, 24, "Input"],
Cell[3145, 84, 126, 2, 24, "Output"]
}, Open  ]],
Cell[3286, 89, 1343, 28, 40, "Input"],
Cell[4632, 119, 729, 14, 39, "Text"],
Cell[CellGroupData[{
Cell[5386, 137, 152, 3, 42, "Input"],
Cell[5541, 142, 2444, 39, 61, "Print",
 CellTags->"Info3577690413-2027914"]
}, Open  ]],
Cell[8000, 184, 727, 14, 39, "Text"],
Cell[8730, 200, 302, 7, 24, "Input"],
Cell[CellGroupData[{
Cell[9057, 211, 800, 23, 42, "Input"],
Cell[9860, 236, 488, 16, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10385, 257, 130, 2, 24, "Input"],
Cell[10518, 261, 847, 25, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11402, 291, 217, 5, 24, "Input"],
Cell[11622, 298, 218, 6, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11877, 309, 361, 11, 40, "Input"],
Cell[12241, 322, 649, 18, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12927, 345, 929, 23, 42, "Input"],
Cell[13859, 370, 11895, 207, 240, 3524, 68, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[25769, 580, 1605, 61, 174, "Text"]
}
]
*)

(* End of internal cache information *)
