(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    827029,      16296]
NotebookOptionsPosition[    819754,      16063]
NotebookOutlinePosition[    820386,      16085]
CellTagsIndexPosition[    820343,      16082]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Evaluation time\n\[CapitalDelta]t  < 30 min",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.562043669652521*^9, 3.562043703392709*^9}, {
  3.5620437535658484`*^9, 3.5620439143970957`*^9}, {3.562052103151943*^9, 
  3.562052137605044*^9}, {3.5620615020539503`*^9, 3.562061590578148*^9}, {
  3.5620616231605787`*^9, 3.562061658105733*^9}, {3.562061746133367*^9, 
  3.562061818785079*^9}, {3.5620618573409452`*^9, 3.562062052812748*^9}, {
  3.562062120550387*^9, 3.562062256938732*^9}, {3.562062497960248*^9, 
  3.562062498672559*^9}, {3.562062647193334*^9, 3.562063177850507*^9}, {
  3.56206472856321*^9, 3.5620647301716747`*^9}, {3.562065106320939*^9, 
  3.562065138440043*^9}, {3.573984188033386*^9, 3.5739842127388773`*^9}, {
  3.5745071337393503`*^9, 3.5745071370965424`*^9}, {3.5745072651778684`*^9, 
  3.5745072684650564`*^9}, {3.5777610395385103`*^9, 3.5777610495870247`*^9}},
 FontSize->24,
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "This notebook  looks  for a solution of  the following  1D Heat\nequation:\n\
\n",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["  ",
     FontSize->24], 
    StyleBox[
     RowBox[{
      StyleBox[
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"\[PartialD]", " ", "U"}], 
           RowBox[{"(", 
            RowBox[{"x", ",", "t"}], ")"}]}], 
          RowBox[{"\[PartialD]", "t"}]], "-", 
         RowBox[{"\[Alpha]", 
          FractionBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["\[PartialD]", "2"], " ", "U"}], 
            RowBox[{"(", 
             RowBox[{"x", ",", "t"}], ")"}]}], 
           RowBox[{"\[PartialD]", 
            SuperscriptBox["x", "2"]}]]}]}], "=", 
        RowBox[{"0", "                                 ", 
         RowBox[{
          StyleBox["(", "Text"], 
          RowBox[{"eq", " ", "4.2", ".1"}], 
          StyleBox[")", "Text"]}]}]}],
       FontSize->36], 
      StyleBox["\[IndentingNewLine]",
       FontSize->24], 
      StyleBox["\[IndentingNewLine]",
       FontSize->24], 
      StyleBox[
       RowBox[{
        RowBox[{"where", " ", 
         StyleBox["\[Alpha]",
          FontWeight->"Bold"]}], "=", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"k", "/", "\[Rho]"}], " ", "c", " ", "is", " ", "a", " ", 
          StyleBox["piecewise",
           FontWeight->"Bold"], 
          StyleBox[" ",
           FontWeight->"Bold"], 
          StyleBox["function",
           FontWeight->"Bold"], " ", "and", " ", "we", " ", "have", " ", 
          "the", " ", "following", " ", 
          RowBox[{
          "IC", ":", "\[IndentingNewLine]", "\[IndentingNewLine]", "     ", 
           RowBox[{"U", "[", 
            RowBox[{"x", ",", "0"}], "]"}]}]}], "=", "20"}]}],
       FontSize->24], 
      StyleBox["\[IndentingNewLine]",
       FontSize->24], 
      StyleBox["\[IndentingNewLine]",
       FontSize->24], 
      StyleBox[
       RowBox[{"and", " ", "BCs"}],
       FontSize->24], 
      StyleBox["\[IndentingNewLine]",
       FontSize->24], 
      StyleBox["                 ",
       FontSize->24], 
      StyleBox[
       RowBox[{
        RowBox[{"k", " ", 
         SubscriptBox["U", "x"], 
         RowBox[{"(", 
          RowBox[{"0", ",", "t"}], ")"}]}], " ", "=", " ", 
        RowBox[{
         SubscriptBox["h", "1"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"U", " ", 
            RowBox[{"(", 
             RowBox[{"a", ",", "t"}], ")"}]}], " ", "-", " ", 
           RowBox[{"(", 
            RowBox[{"20", "+", 
             RowBox[{
              FractionBox["2", "10"], "*", 
              SuperscriptBox[
               RowBox[{"Cos", "[", 
                FractionBox[
                 RowBox[{"1", "\[Pi]", " ", 
                  RowBox[{"(", 
                   RowBox[{"t", "-", 
                    RowBox[{"per", "/", "2"}]}], ")"}]}], "per"], "]"}], 
               "2"]}]}], ")"}]}], ")"}]}]}],
       FontSize->24], 
      StyleBox["\[IndentingNewLine]",
       FontSize->24], 
      StyleBox["               ",
       FontSize->24], 
      StyleBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "k"}], " ", 
         SubscriptBox["U", "x"], 
         RowBox[{"(", 
          RowBox[{"p", ",", "t"}], ")"}]}], " ", "=", " ", 
        RowBox[{
         SubscriptBox["h", "2"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"U", 
            RowBox[{"(", 
             RowBox[{"p", ",", "t"}], ")"}]}], "  ", "-", 
           RowBox[{"(", 
            RowBox[{"20", "+", 
             RowBox[{
              FractionBox["2", "10"], "*", 
              SuperscriptBox[
               RowBox[{"Cos", "[", 
                FractionBox[
                 RowBox[{"1", "\[Pi]", " ", 
                  RowBox[{"(", 
                   RowBox[{"t", "-", 
                    RowBox[{"per", "/", "2"}]}], ")"}]}], "per"], "]"}], 
               "2"]}]}], ")"}]}], ")"}]}]}],
       FontSize->24]}],
     FontFamily->"Times New Roman"]}],
   Background->None]], "Text",
  CellChangeTimes->{{3.466852245953125*^9, 3.46685224725*^9}, {
   3.466852793125*^9, 3.466852971984375*^9}, {3.4668530156875*^9, 
   3.466853040140625*^9}},
  FontSize->18],
 "\n\nby using the built-in command NDSolve to simulate the properties of the \
\nthermal shield which contains the x-ray/optical  interferometers described \
in the Introduction.\nRemark: per = T, i.e. the period.\n\nThe thermal shield \
has to be designed in order to keep, in a small volume inside the shield,\n- \
the stability of the temperature, within some mK/hour\n- the uniformity of \
the temperature (i.e., gradients), within some \[Mu]K/cm. \n\nThe \
fluctuations of the environment (air) outside the shield are represented by a \
cosinusoid, whose amplitude is always kept within  the range (20 +0.2) \
\[Degree]C\nand the period of which has been determined experimentally.\n\n\
The length ",
 StyleBox["p ",
  FontSlant->"Italic"],
 "of the thermal shield, having considered the space occupied \nby the \
instrumentation, is 1.3 m.\n\nThe diffusion coefficient \[Alpha] is now \
necessarily a piecewise function.\n\nAfter a number of trials we have decided \
to make the walls in wood \nwith a thickness equal to 15 cm.\n\nThe options \
in NDSolve are similar to those used in \n\
Chap4-7-PDE-Robin-NDSolve-kwood-h5-P8-A6-2000-8d-p1p3-gz.nb,\nwith \[Alpha] \
constant.\n\nThe results indicate that if the thermal shield is composed\n\
according to the above specifications, the stability and uniformity \nof \
temperature in the neighbourhood of the x-ray interferometer\nsatisfy the \
contraints prescribed.\n\nIt is interesting to observe that with a piecewise \
\[Alpha] we need to study for 8 days the behaviour of T(x,t) for getting \
stable values.\nWhile if \[Alpha] is constant 4 days are enough! See the \
notebook Chap4-7-PDE-Robin-NDSolve-kwood-8d.nb"
}], "Text",
 CellChangeTimes->{
  3.4639110242057533`*^9, 3.463911104541888*^9, {3.4639115514012012`*^9, 
   3.463911595435947*^9}, {3.463911627641224*^9, 3.4639116307090683`*^9}, {
   3.4639117000939503`*^9, 3.463911740266881*^9}, {3.463911777887288*^9, 
   3.463911787534481*^9}, {3.4639128763507557`*^9, 3.463912883266367*^9}, {
   3.463913330182933*^9, 3.4639133634315042`*^9}, {3.464166377375*^9, 
   3.464166385140625*^9}, 3.4669250208936777`*^9, 3.4673513855465813`*^9, 
   3.4675504655074244`*^9, {3.467551388261767*^9, 3.467551410052313*^9}, 
   3.467611177654368*^9, {3.467611394847393*^9, 3.467611396641567*^9}, {
   3.4676114305955467`*^9, 3.467611443458692*^9}, {3.467616126600524*^9, 
   3.467616199752099*^9}, {3.467634872336179*^9, 3.467634885174057*^9}, {
   3.4676349710603037`*^9, 3.467634976932351*^9}, {3.467636932819378*^9, 
   3.4676369497718077`*^9}, {3.467958550320594*^9, 3.467958553328885*^9}, {
   3.467980447571087*^9, 3.467980448261505*^9}, 3.467980482013537*^9, {
   3.467981303815413*^9, 3.467981305046146*^9}, {3.467982297235943*^9, 
   3.467982299032999*^9}, {3.468135187535981*^9, 3.4681352729668503`*^9}, {
   3.4681380393164577`*^9, 3.468138052198852*^9}, {3.4681381129854813`*^9, 
   3.468138112985524*^9}, {3.493382808828125*^9, 3.493382814125*^9}, {
   3.493436221125*^9, 3.493436224125*^9}, {3.4934362678125*^9, 
   3.4934362898125*^9}, {3.49343638353125*^9, 3.493436407859375*^9}, {
   3.493436458359375*^9, 3.49343647353125*^9}, {3.493436588453125*^9, 
   3.49343665271875*^9}, {3.493436733890625*^9, 3.49343675446875*^9}, {
   3.493459187734375*^9, 3.493459231734375*^9}, {3.493459319171875*^9, 
   3.49345932390625*^9}, {3.493459826234375*^9, 3.493459833390625*^9}, {
   3.493460006*^9, 3.493460092234375*^9}, 3.49346029215625*^9, {
   3.4934603996875*^9, 3.493460403546875*^9}, {3.493460991453125*^9, 
   3.49346105921875*^9}, {3.49346109446875*^9, 3.4934610995*^9}, {
   3.493461646125*^9, 3.49346167221875*^9}, 3.493461834234375*^9, {
   3.493463825921875*^9, 3.493463827359375*^9}, {3.4934638854375*^9, 
   3.493464057984375*^9}, 3.493464099765625*^9, {3.493464132875*^9, 
   3.493464163546875*^9}, {3.49346549409375*^9, 3.493465495296875*^9}, {
   3.49346553609375*^9, 3.4934656510625*^9}, {3.493465681984375*^9, 
   3.49346577734375*^9}, {3.4935425278125*^9, 3.4935425653125*^9}, {
   3.49354260728125*^9, 3.493542610125*^9}, {3.493542697921875*^9, 
   3.4935428418125*^9}, {3.493542904875*^9, 3.493542964390625*^9}, {
   3.4935430303125*^9, 3.493543042015625*^9}, {3.493543102890625*^9, 
   3.493543169234375*^9}, {3.493543216625*^9, 3.49354321775*^9}, {
   3.49354325975*^9, 3.4935433115625*^9}, {3.493543344734375*^9, 
   3.49354342840625*^9}, {3.493543510984375*^9, 3.493543529125*^9}, 
   3.493543565*^9, {3.493543605234375*^9, 3.49354362275*^9}, {
   3.493543777375*^9, 3.49354383675*^9}, {3.49354389815625*^9, 
   3.493543919375*^9}, {3.493544007734375*^9, 3.493544090625*^9}, {
   3.493544480890625*^9, 3.493544499875*^9}, {3.4935445304375*^9, 
   3.493544551578125*^9}, {3.49354458259375*^9, 3.49354460609375*^9}, {
   3.493544645078125*^9, 3.4935446954375*^9}, {3.493544747328125*^9, 
   3.4935447576875*^9}, {3.493544874078125*^9, 3.4935448751875*^9}, {
   3.49354832490625*^9, 3.493548356046875*^9}, {3.493548672109375*^9, 
   3.4935487104375*^9}, {3.507897039596271*^9, 3.50789707520684*^9}, {
   3.507900614555048*^9, 3.507900621827899*^9}, {3.507900676026721*^9, 
   3.507900676886044*^9}, {3.5079007510638733`*^9, 3.507900813942903*^9}, {
   3.5618742366552343`*^9, 3.561874262958968*^9}, {3.562062521231017*^9, 
   3.562062521611618*^9}, {3.562062552191833*^9, 3.5620625527560873`*^9}, {
   3.562062597457169*^9, 3.562062610672381*^9}, {3.562064782733274*^9, 
   3.562064786384281*^9}, {3.562065177817292*^9, 3.562065184848781*^9}, {
   3.5745074035627837`*^9, 3.574507558314635*^9}, {3.5745079559523783`*^9, 
   3.574507972288313*^9}, {3.5745084425902123`*^9, 3.574508564433182*^9}, {
   3.577761092089258*^9, 3.577761095776844*^9}},
 FontFamily->"Utopia",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
   RowBox[{"$Line", "=", "0"}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.44854057721875*^9, 3.448540583375*^9}, {
   3.4487652705625*^9, 3.448765281453125*^9}, 3.493464684828125*^9, 
   3.493877470484375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577747367195979*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.507879649421875*^9, 3.507879651515625*^9}}],

Cell[BoxData["\<\"9.0 for Linux x86 (64-bit) (January 24, 2013)\"\>"], \
"Output",
 CellChangeTimes->{3.5777473678016644`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"inittime", " ", "=", " ", 
  RowBox[{"TimeUsed", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.507879654734375*^9, 3.5078796561875*^9}, {
  3.507890009825914*^9, 3.507890022300497*^9}, {3.562064427218771*^9, 
  3.5620644324357557`*^9}, {3.5620644773805857`*^9, 3.562064477630498*^9}}],

Cell[BoxData["1.25`"], "Output",
 CellChangeTimes->{3.577747367881505*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "\"\</home/MyDir/Book-Mathematica/TellName2.m\>\""}]], "Input",
 CellChangeTimes->{{3.4514534120625*^9, 3.451453423453125*^9}, 
   3.49328298403125*^9, {3.551695855115263*^9, 3.5516958757645063`*^9}, {
   3.578550249167878*^9, 3.5785502535921316`*^9}},
 FontSize->24],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Macchina: \"\>", 
   "\[InvisibleSpace]", "\<\"zosi-HP-EliteBook-8530p\"\>", 
   "\[InvisibleSpace]", "\<\"\\nVersione: \"\>", 
   "\[InvisibleSpace]", "\<\"9.0 for Linux x86 (64-bit) (January 24, \
2013)\"\>", "\[InvisibleSpace]", "\<\"\\nDir: \"\>", 
   "\[InvisibleSpace]", "\<\"/home/zosi/Book-Mathematica-2/nb/\"\>", 
   "\[InvisibleSpace]", "\<\"\\nNotebook: \"\>", 
   "\[InvisibleSpace]", \
"\<\"Ch4-10-PDE-kwood-kair-Robin-Numerical-sol-WO.nb\"\>", 
   "\[InvisibleSpace]", "\<\"\\nLast modified: \"\>", "\[InvisibleSpace]", 
   "5", "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "16", 
   "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "2013"}],
  SequenceForm[
  "Macchina: ", "zosi-HP-EliteBook-8530p", "\nVersione: ", 
   "9.0 for Linux x86 (64-bit) (January 24, 2013)", "\nDir: ", 
   "/home/zosi/Book-Mathematica-2/nb/", "\nNotebook: ", 
   "Ch4-10-PDE-kwood-kair-Robin-Numerical-sol-WO.nb", "\nLast modified: ", 5, 
   " /", 16, " /", 2013],
  Editable->False]], "Print",
 CellChangeTimes->{3.577747368197907*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "Plot3D", ",", "DensityPlot"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "700"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica,20\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.450677939703125*^9, 3.450677979609375*^9}, {
  3.450678012609375*^9, 3.45067801584375*^9}, {3.4934643509375*^9, 
  3.493464356359375*^9}, {3.49354586734375*^9, 3.493545867796875*^9}, {
  3.5078984433161583`*^9, 3.507898456894969*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell["\<\
Instructions to active the relevant Binary file format (.mx) optimized for \
fast loading\
\>", "Text",
 CellChangeTimes->{{3.562062341037683*^9, 3.5620623621812077`*^9}, {
  3.562062415543244*^9, 3.562062458757455*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"kodReadSave", " ", "=", "1"}]], "Input",
 CellChangeTimes->{{3.5620498679163647`*^9, 3.562049870868894*^9}, {
  3.562049974060398*^9, 3.5620499752557592`*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.577747368324952*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"labelfile", "=", 
    RowBox[{"StringJoin", "[", 
     RowBox[{"\"\<Chap4-8-PDE-kwood\>\"", "<>", "\"\<-kair-2000-8d\>\""}], 
     "]"}]}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.562049633951941*^9, 3.562049722447632*^9}, 
   3.562049985634388*^9, {3.562050887632873*^9, 3.562050894575679*^9}, {
   3.562064807948473*^9, 3.562064831980751*^9}},
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
  "<<", "\"\</home/MyDir/del-Book-Mathema2/Chap4-8-PDE-kwood-kair-2000-8d.mx\>\
\""}]}]], "Input",
 CellChangeTimes->{{3.5620516055153923`*^9, 3.5620516290495043`*^9}, {
  3.562051671808652*^9, 3.562051744674964*^9}, {3.562051777171042*^9, 
  3.562051821245324*^9}, {3.5620522632236443`*^9, 3.562052290129499*^9}, {
  3.5620648405307283`*^9, 3.562064841018338*^9}, {3.5785502607605414`*^9, 
  3.5785502613845773`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Get", "::", "noopen"}], "MessageName"], ":", 
  " ", "\<\"Cannot open \
\[NoBreak]\\!\\(\\\"/home/zosi/del-Book-Mathema2/Chap4-8-PDE-kwood-kair-2000-\
8d.mx\\\"\\)\[NoBreak]. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/noopen\\\", ButtonNote -> \
\\\"Get::noopen\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577747368430422*^9}],

Cell[BoxData["$Failed"], "Output",
 CellChangeTimes->{3.577747368450494*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
We indicate the physical properties of wood and air and the corresponding
piecewise \[Alpha] function\
\>", "Text",
 CellChangeTimes->{{3.449201761360393*^9, 3.449201762135569*^9}, {
   3.449201841263081*^9, 3.449201883001012*^9}, {3.450675375390625*^9, 
   3.450675386984375*^9}, {3.4669171855*^9, 3.466917237421875*^9}, {
   3.46691754090625*^9, 3.466917631546875*^9}, {3.4669190854375*^9, 
   3.4669190901875*^9}, {3.49346472496875*^9, 3.493464836609375*^9}, {
   3.493464877859375*^9, 3.493465017015625*^9}, {3.493465052109375*^9, 
   3.49346528896875*^9}, 3.493465319328125*^9, {3.49346535071875*^9, 
   3.493465381625*^9}, 3.493465805625*^9, {3.493525598625*^9, 
   3.49352565175*^9}, 3.493545274484375*^9, {3.562063256440761*^9, 
   3.5620632822214537`*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"kwood", "=", ".2"}], " ", ";", 
   RowBox[{"cvwood", "=", "2320."}], ";", 
   RowBox[{"\[Rho]wood", "=", "560."}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"respectively", " ", 
     RowBox[{"W", "/", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["m", " "], "K"}], ")"}]}]}], " ", ",", " ", 
    RowBox[{"J", "/", 
     RowBox[{"(", 
      RowBox[{"kg", " ", "K"}], ")"}]}], " ", ",", " ", 
    RowBox[{"Kg", "/", 
     SuperscriptBox["m", 
      RowBox[{"3", " "}]]}]}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.448530495640625*^9, 3.448530519421875*^9}, {
   3.46355126346875*^9, 3.463551289859375*^9}, {3.463551333140625*^9, 
   3.463551357125*^9}, 3.463551521765625*^9, {3.493546588453125*^9, 
   3.493546596171875*^9}, {3.5745081273731833`*^9, 3.5745081945960283`*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]wood", "=", " ", 
  RowBox[{
   RowBox[{"kwood", "/", 
    RowBox[{"(", 
     RowBox[{"cvwood", "*", " ", "\[Rho]wood"}], ")"}]}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.448271869421875*^9, 3.44827188246875*^9}, {
  3.4482719128125*^9, 3.448271913484375*^9}, {3.448530766515625*^9, 
  3.44853076721875*^9}, {3.46355134740625*^9, 3.46355134821875*^9}, {
  3.4635515479375*^9, 3.46355155821875*^9}},
 FontSize->24],

Cell[BoxData["1.5394088669950741`*^-7"], "Output",
 CellChangeTimes->{3.577747368728931*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"kair", "=", "0.025"}], ";", 
  RowBox[{"cvair", "=", "1008."}], ";", 
  RowBox[{"\[Rho]air", "=", "1.16"}], ";"}]], "Input",
 CellChangeTimes->{{3.448530495640625*^9, 3.448530519421875*^9}, {
  3.46355126346875*^9, 3.463551289859375*^9}, {3.463551333140625*^9, 
  3.46355139240625*^9}, {3.4635514268125*^9, 3.46355147340625*^9}, {
  3.463551525921875*^9, 3.46355153059375*^9}, {3.493546600375*^9, 
  3.49354661446875*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]air", "=", " ", 
  RowBox[{
   RowBox[{"kair", "/", 
    RowBox[{"(", 
     RowBox[{"cvair", "*", " ", "\[Rho]air"}], ")"}]}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.448271869421875*^9, 3.44827188246875*^9}, {
  3.4482719128125*^9, 3.448271913484375*^9}, {3.448530766515625*^9, 
  3.44853076721875*^9}, {3.46355134740625*^9, 3.46355134821875*^9}, {
  3.463551399421875*^9, 3.46355140171875*^9}, {3.46355156296875*^9, 
  3.4635515706875*^9}},
 FontSize->24],

Cell[BoxData["0.000021380678708264915`"], "Output",
 CellChangeTimes->{3.577747368824155*^9}]
}, Open  ]],

Cell["\<\
The following piecewise function diffus[x] avoids sharp discontinuities. \
\>", "Text",
 CellChangeTimes->{{3.493544118765625*^9, 3.49354411940625*^9}, {
  3.562062488041622*^9, 3.56206249321385*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"wallthick", " ", "=", " ", ".15", "                      ", 
  RowBox[{"(*", " ", 
   RowBox[{"wall", " ", 
    RowBox[{"thickness", " ", "[", "m", "]"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4935442674375*^9, 3.49354428009375*^9}}],

Cell[BoxData["0.15`"], "Output",
 CellChangeTimes->{3.5777473688857193`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{{3.507881050703125*^9, 3.507881052203125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", "1.3", "                                          ", 
  RowBox[{"(*", " ", 
   RowBox[{"length", " ", "of", " ", "the", " ", 
    RowBox[{"shield", "  ", "[", "m", "]"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.46372002184375*^9, 3.463720027171875*^9}, {
   3.466918243546875*^9, 3.466918268171875*^9}, 3.493464630296875*^9, {
   3.493544329515625*^9, 3.493544355828125*^9}}],

Cell[BoxData["1.3`"], "Output",
 CellChangeTimes->{3.577747368988318*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x1", "=", " ", ".15"}], ";", 
  RowBox[{"x2", "=", "0.20"}], ";", 
  RowBox[{"x3", "=", "1.10"}], ";", 
  RowBox[{"x4", "=", "1.15"}], ";"}]], "Input",
 CellChangeTimes->{{3.4537898781875*^9, 3.453789937546875*^9}, {
  3.45379090665625*^9, 3.453790907609375*^9}, {3.4537977174375*^9, 
  3.453797732015625*^9}, {3.463719772015625*^9, 3.463719789328125*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"up", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"x", "-", "x2"}], 
     RowBox[{"x1", "-", "x2"}]], "*", "\[Alpha]wood"}], "+", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"x", "-", "x1"}], 
     RowBox[{"x2", "-", "x1"}]], "*", "\[Alpha]air", " "}]}]}]], "Input",
 CellChangeTimes->{{3.4537899458125*^9, 3.453790052546875*^9}, {
   3.45379069871875*^9, 3.453790717546875*^9}, {3.463746322234375*^9, 
   3.4637463253125*^9}, {3.464257976109375*^9, 3.46425798003125*^9}, 
   3.493465871640625*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "3.078817733990147`*^-6"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "0.2`"}], "+", "x"}], ")"}]}], "+", 
  RowBox[{"0.0004276135741652981`", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "0.15`"}], "+", "x"}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.577747369088387*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"down", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"x", "-", "x4"}], 
     RowBox[{"x3", "-", "x4"}]], "*", "\[Alpha]air"}], "+", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"x", "-", "x3"}], 
     RowBox[{"x4", "-", "x3"}]], "*", "\[Alpha]wood"}]}]}]], "Input",
 CellChangeTimes->{{3.4537899458125*^9, 3.45379008446875*^9}, {
   3.453790124890625*^9, 3.453790144109375*^9}, {3.453790704953125*^9, 
   3.453790727421875*^9}, {3.463746331421875*^9, 3.46374633415625*^9}, {
   3.464257983796875*^9, 3.464257993375*^9}, 3.49346589328125*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "0.0004276135741652998`"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1.15`"}], "+", "x"}], ")"}]}], "+", 
  RowBox[{"3.0788177339901594`*^-6", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1.1`"}], "+", "x"}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.577747369164153*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"diffus", "[", "x_", "]"}], "=", " ", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"\[Alpha]wood", ",", "   ", 
       RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", "x1"}]}], "}"}], ",",
      "\[IndentingNewLine]", "                                             ", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"up", "[", "x", "]"}], ",", 
       RowBox[{"x1", "\[LessEqual]", "x", "\[LessEqual]", "x2"}]}], "}"}], 
     ",", "\[IndentingNewLine]", 
     "                                             ", 
     RowBox[{"{", " ", 
      RowBox[{"\[Alpha]air", ",", "    ", 
       RowBox[{"x2", "\[LessEqual]", "x", "\[LessEqual]", "x3"}]}], "}"}], 
     ",", "\[IndentingNewLine]", 
     "                                             ", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"down", "[", "x", "]"}], ",", 
       RowBox[{"x3", "\[LessEqual]", "x", "\[LessEqual]", "x4"}]}], "}"}], 
     ",", "\[IndentingNewLine]", 
     "                                             ", 
     RowBox[{"{", " ", 
      RowBox[{"\[Alpha]wood", ",", "  ", 
       RowBox[{"x4", "\[LessEqual]", "x", "\[LessEqual]", "p"}]}], "}"}]}], 
    "\[IndentingNewLine]", "                                          ", 
    "}"}], "\[IndentingNewLine]", 
   "                                             ", "]"}]}]], "Input",
 CellChangeTimes->{{3.448538330578125*^9, 3.448538336875*^9}, {
   3.4485383971875*^9, 3.44853841434375*^9}, {3.448538450625*^9, 
   3.44853852065625*^9}, {3.448538646234375*^9, 3.4485386465*^9}, {
   3.448538689515625*^9, 3.44853871275*^9}, {3.448783264015625*^9, 
   3.4487832643125*^9}, {3.448784306671875*^9, 3.448784355671875*^9}, {
   3.44879918265625*^9, 3.4487991953125*^9}, {3.4487995816875*^9, 
   3.448799591578125*^9}, {3.44880050946875*^9, 3.448800515328125*^9}, {
   3.44880199228125*^9, 3.448802005453125*^9}, {3.448852580859375*^9, 
   3.448852583203125*^9}, {3.448859723734375*^9, 3.4488597366875*^9}, {
   3.4488603595625*^9, 3.448860372703125*^9}, 3.448860412578125*^9, {
   3.4491990377863894`*^9, 3.4491990829475727`*^9}, {3.4492028232438374`*^9, 
   3.449202853897641*^9}, {3.450440650636797*^9, 3.450440658781619*^9}, {
   3.4506102046875*^9, 3.450610214125*^9}, {3.45061045759375*^9, 
   3.450610477640625*^9}, 3.45061075465625*^9, {3.4506166074375*^9, 
   3.450616617078125*^9}, {3.450675847625*^9, 3.450675853953125*^9}, {
   3.4507687946875*^9, 3.45076883728125*^9}, {3.450770098109375*^9, 
   3.450770099140625*^9}, {3.450770238984375*^9, 3.45077025071875*^9}, {
   3.450770308375*^9, 3.45077031725*^9}, {3.450770595875*^9, 
   3.450770603140625*^9}, {3.450770650703125*^9, 3.450770652296875*^9}, {
   3.4537902344375*^9, 3.453790281671875*^9}, {3.453790313078125*^9, 
   3.453790494671875*^9}, {3.453790548140625*^9, 3.453790550796875*^9}, {
   3.45379062553125*^9, 3.453790627609375*^9}, {3.453791781828125*^9, 
   3.4537917846875*^9}, {3.464258198453125*^9, 3.4642581996875*^9}, {
   3.4669182955625*^9, 3.466918299015625*^9}, 3.4934646313125*^9, {
   3.493465874359375*^9, 3.49346589409375*^9}, 3.49354217940625*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {"1.5394088669950741`*^-7", 
        RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", "0.15`"}]},
       {
        RowBox[{
         RowBox[{
          RowBox[{"-", "3.078817733990147`*^-6"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "0.2`"}], "+", "x"}], ")"}]}], "+", 
         RowBox[{"0.0004276135741652981`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "0.15`"}], "+", "x"}], ")"}]}]}], 
        RowBox[{"0.15`", "\[LessEqual]", "x", "\[LessEqual]", "0.2`"}]},
       {"0.000021380678708264915`", 
        RowBox[{"0.2`", "\[LessEqual]", "x", "\[LessEqual]", "1.1`"}]},
       {
        RowBox[{
         RowBox[{
          RowBox[{"-", "0.0004276135741652998`"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1.15`"}], "+", "x"}], ")"}]}], "+", 
         RowBox[{"3.0788177339901594`*^-6", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1.1`"}], "+", "x"}], ")"}]}]}], 
        RowBox[{"1.1`", "\[LessEqual]", "x", "\[LessEqual]", "1.15`"}]},
       {"1.5394088669950741`*^-7", 
        RowBox[{"1.15`", "\[LessEqual]", "x", "\[LessEqual]", "1.3`"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.577747369245721*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph\[Alpha]", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"diffus", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "a", ",", "p"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"a", ",", "0"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4488003189375*^9, 3.4488003375*^9}, {
   3.448800403234375*^9, 3.448800404421875*^9}, {3.448800467328125*^9, 
   3.44880046775*^9}, 3.4488005245*^9, {3.449199099160837*^9, 
   3.4491991089159517`*^9}, {3.450770343625*^9, 3.450770347234375*^9}, {
   3.466918323*^9, 3.4669183388125*^9}, {3.46691992659375*^9, 
   3.466919927015625*^9}, 3.493464632015625*^9, {3.493465925*^9, 
   3.493465930296875*^9}, {3.50788105815625*^9, 3.50788106621875*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{2.653061224489796*^-8, 1.5394088669950741`*^-7}, {
      0.012758643046300883`, 1.5394088669950741`*^-7}, {0.02551725956198952, 
      1.5394088669950741`*^-7}, {0.053180864211096246`, 
      1.5394088669950741`*^-7}, {0.07901124864119773, 
      1.5394088669950741`*^-7}, {0.10433494346453887`, 
      1.5394088669950741`*^-7}, {0.13180500990560948`, 
      1.5394088669950741`*^-7}, {0.13821422146112583`, 
      1.5394088669950741`*^-7}, {0.14462343301664216`, 
      1.5394088669950741`*^-7}, {0.14622573590552124`, 
      1.5394088669950741`*^-7}, {0.14782803879440032`, 
      1.5394088669950741`*^-7}, {0.14862919023883986`, 
      1.5394088669950741`*^-7}, {0.1494303416832794, 
      1.5394088669950741`*^-7}, {0.14983091740549917`, 
      1.5394088669950741`*^-7}, {0.14983091740549917`, 
      1.5394088669950741`*^-7}}], LineBox[CompressedData["
1:eJwBYQKe/SFib1JlAgAAACUAAAACAAAANzu4YOlHwz/AEFbZpVacPoxsiKYJ
VcM/og0dHh3goz7hnVjsKWLDP+QSj0/nlKk+Ns8oMkpvwz8oGAGBsUmvPuAx
yb2KicM/VpHy8aJZtT409wnVC77DP+5Na6qbYcA+3YGLAw4nxD+OWE8NMMvL
PqSBo51HNcQ/xxU61PVWzT5qgbs3gUPEP+TSJJu74s4++IDra/RfxD+rJn2U
I/3QPhKAS9TamMQ/AaFSIq8U1D5IfgulpwrFP8iV/T3GQ9o+snqLRkHuxT+d
v6k6+lDjPnh6o+B6/MU/5G5krOuz4z4/ert6tArGPzMeHx7dFuQ+zHnrricn
xj/IfJQBwNzkPud4SxcOYMY/+jl/yIVo5j4cdwvo2tHGP1e0VFYRgOk+h3OL
iXS1xz8Xqf9xKK/vPrDe9Llrw8c/uSyb+SUI8D7aSV7qYtHHP+iENrq3OPA+
LiAxS1Htxz9JNW0725nwPtbM1gwuJcg/CZbaPSJc8T4kJiKQ55TIP4NXtUKw
4PI+TpGLwN6iyD+zr1ADQhHzPnj89PDVsMg/4wfsw9NB8z7M0sdRxMzIP0O4
IkX3ovM+c39tE6EEyT8AGZBHPmX0Ppzq1kOYEsk/LXErCNCV9D7GVUB0jyDJ
P13JxshhxvQ+GiwT1X08yT+8ef1JhSf1PkSXfAV1Ssk/7NGYChdY9T5uAuY1
bFjJPx0qNMuoiPU+wti4llp0yT992mpMzOn1PuxDIsdRgsk/rTIGDV4a9j4W
r4v3SJDJP92Koc3vSvY+Fq+L90iQyT/diqHN70r2PquqLDk=
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQndUaF2G+5qR9bMV03tDsb3b7og13qp5A8AWNWKRE
niD4O+6tvP1B+hScn9DtP/dsMIK//skshfbDCP4/22eLHYxPw/k7792aLXvl
DJxfUn9+8q+Sc3D+Sr1rp1r+XYDzxW92mzUvuQTnv3mfl2PidAXO/3rFW1uA
+RqcX/v1/ZVHS6/D+ZZPetkfZN+E82PsI1kmaN5GuO/q69dmJ+/A+VesKmI4
eu7B+VPfPo3OkHgA599awnMu8Q+CHyTktdTkzkM4v0v29UemtY/g/Dv8nM1p
/Y/h/HfzuzqPJj2B842fKX39a/gUzp8kbLH0tNAzOH/jvQ2npjxB8F9NWGby
+fhzOD/s5yZm7eUv4Pym/0oeceUv4fwTb/gvqkW+gvPPlSecf6X9Gs5n33nc
qOMXgh/1cPWtXbfewPm5yz9/f7H6LZw/K2RH5Jq+d3B++/wHBtlJ7+H84Av9
2xglP8D5BUfels3oRPBz2/9+XPMJwf++15u/J+UjnK/zwa2ztQjBT1ByYq5v
QPCrdtsfqG5H8KeE2NZW9CH4iop7bn+biOCve2tlVToVwf8aXJVpMh3B/53Z
+e7sDAQfALSNf9E=
      "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAgiD5x7Ka8T+StLTxxUz2PsmGOPdx
nPE/6LycPCwc9j4Q7XcmMZ7xPz7FhIeS6/U+VlO3VfCf8T+vzWzS+Lr1PuQf
NrRuo/E/W948aMVZ9T7+uDNxa6rxP+r/3JNel/Q+Musu62S48T8HQx3rkBLz
PptPJd9X1PE/J8mdmfUI8D4efU8F+dXxP7xoIxk/t+8+oKp5K5rX8T9iPwv/
klzvPqQFznfc2vE/ruzayjqn7j6su3YQYeHxP0dHemKKPO0+vCfIQWru8T93
/LiRKWfqPt3/aqR8CPI/oGY28Ge85D5gLZXKHQryPw89Hta7YeQ+4lq/8L4L
8j+1Ewa8DwfkPua1Ez0BD/I/AsHVh7dR4z7ua7zVhRXyP5obdR8H5+E+/tcN
B48i8j+VoWedTCPePh+wsGmhPPI/6HViWsnN0j5w12O6ZT7yP+0E64gnCdI+
wP4WCypA8j9glHO3hUTRPmBNfayyQ/I/kGYJKYR2zz6i6knvw0ryP3HgTZ11
Uck+8hH9P4hM8j9Z/176McjHPkI5sJBMTvI/QB5wV+4+xj7jhxYy1VHyPzFb
khFnLMM+JCXjdOZY8j/hq60LsQ66PnRMlsWqWvI/sOnPxSn8tj7Ec0kWb1zy
P4An8n+i6bM+ZcKvt/df8j/CQm3oJ4mrPrbpYgi8YfI/5rqxXBlkpT4GERZZ
gGPyPwlt7KEVfp4+VjjJqURl8j9FZHWK+DOSPlY4yalEZfI/RWR1ivgzkj4H
JSHZ
      "]], 
     LineBox[{{1.1518804925870485`, 1.5394088669950741`*^-7}, {
      1.1536059382721167`, 1.5394088669950741`*^-7}, {1.1605077210123893`, 
      1.5394088669950741`*^-7}, {1.167409503752662, 
      1.5394088669950741`*^-7}, {1.1802964591237046`, 
      1.5394088669950741`*^-7}, {1.1931834144947475`, 
      1.5394088669950741`*^-7}, {1.2184506356300726`, 
      1.5394088669950741`*^-7}, {1.2458642283831272`, 
      1.5394088669950741`*^-7}, {1.2714446009171765`, 
      1.5394088669950741`*^-7}, {1.2857222871932823`, 
      1.5394088669950741`*^-7}, {1.299999973469388, 
      1.5394088669950741`*^-7}}]}, {}}, {{}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->700,
  LabelStyle->(FontFamily -> "Helvetica,20"),
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577747369410256*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzdnQd8VEUawJfsZpNNgSi9SgAJSAdFAYFgAqHIWTlQQUROD/Sko4JKUQGl
CChSpBfpINIhgRB67yUhEEhICIQS0jY93+V7b3Z2Zmfn7VuO8+B+P12y781/
3sw3/Stvu/YZ1u+jz/oM69+3T/WwIX0G9evfd2j1DgOHFF8yljAYPPwNhhL1
qxvwbzAYbB9Q/J/6UQo/8PJ/fuFb5R+vElAEvS8ugth2taDAywjRpYPg3UG/
QwlrERg8lDTm+cc/hCxPHwicFqfk0OPmCgB/A3gq+RrzDSZo/u4R5Zahge5s
jVy2ZvVaeFQonPJtDJ7X8sDQ6CHzUq95eUAh9Dm7AKJDg6DA2wgJ/lVhZI9x
4Jn8n+ftW5QJE5Z/CQnNqkK+2QTxparBuDdHgk9MFhgaK2lMJsiHE781hT0B
bcGQCmCUZ6dZjCZa2bnVOIFs0wd0vrMFrFUsMLH1cGi3bTdMmzsQrE9ZILRv
OBgK1c4y7PIk2BzWBSquu6l8fyHjKORU8YKpLw0C07BJk4qfMGTSFKiwOZlt
fj93s5a3vttZqRL1fjt5DeRWMMOKuj3gnbnLYdKMYZBdyRum1hkEHg8KoaGS
rNzDyMAMubB1bifIMPvBmB6jodvy1TB+xgjIDPKFjeW6gueNPGik2QW4HEmB
XZVEs1N5abWTwVlDka4wVvnHglU6PbUR7A1oDabEfCWJJ+TBgXkt4bh/M7VB
PNUSlCp6AIk9K8PM6v3B434hNHU7C2OtzFgIjoqE4MjI4vorn57HpzeDWEst
CF0RDtWOxoOhqDhlffeL5w3ZEP1NEGwq+yqYbuaT/mD8+vx3kOZbEqrOS7D1
UreybZR1GrIDvaFbp9VgKABbtu8m/Q7W0haoP/ScrccKTeTlxtMkrezlXPRB
bCOaKhbchPQX/eG95svYIn5wYyGk+ZeECquSbdOsqXvSSsiu4g0zm/QH/7Pp
0ER/DqQJp58ZAMqwxVmGzDUjnhsPhhx10BjquZ1l9bxrkNHYD0I6RhR/U6/V
zomBrOd8ILhDpK3Z3Mmya8pGyCjlB9XmxNuyNAXmxUFmI18Ia71d6WQNNUWu
52GSRvN2LuvabKMZsV9lBfpAsw+O00o3zzgCWZV8oMHgs7YWM+MK8da1tXC3
ZWlI8qoEfQYsANP9fDLRuM6GCKRX4hJIKVcWnpt9oXjkBaSmFhdwz5a2cNa3
AZQ9kwLe6dnQwL0sm2UcV6aalm8coDKumXsFshr4QMc22xQZ13crS1OzzONg
rWaB9t13KnMfEXqXO5vBWt4CjT477WKwuX6SZptJpV2La7sW6Qchq7wPPPfl
BfqQBtazYK1pgeY9itdcNTfPsnkpMG9GX8h7yhMiyofA03vugaGhzjxUkXjj
7LFjXgfYVOFVOnuwy6V72Zlaph2AwnIeMOeZj6HEgyKbhD9MmA/WUhaoM+qS
bbjpzdKCc9mKZT3gjm8Z+Oeg2dByzwH4ZMOvcLdVaVhc430wJee7ajWXj5K0
mo+GnGvqarKsmj7Q/J3iJ6hZmdqm7IE7oWUg4ukQ8LyeBy5kQXF1tHpVzUuA
5E4V4P3Oi8GQx7eUq5aneRG5vph+GPIrmiDbUrx7CR4E7f/YCQPXToMHTUvB
1jKdwDMxz2VbOZTPiNvXo9+9oIwsg4c6e+8PaAWWC1Z19n64dqKPkbSTn3Ph
1nA6Iz7f+xg/dCsWD90h9nnHXJQLta/GgHdSNk339q01ynJc7/PzVCYu81Mr
ZX4vcRncqlgeqs2PdzaydBbLu571PKQ/6w/v914MB/u2gEKLB2QZfWBey75Q
8niam9lZ8BDz266PIMW3LLT7cTf4PMiCkLgISAktC7Nq9gOP1EK9c6H0UZqb
Dtdy5prPVKkgCdKb+8MHzy8EQz6duz+OnwNpfvzqXCs3FrLq+0BIqH3Bfzbn
MmTV84E2oVF0wdeTJWlErMO6VW9CePlQiFrSxqER3SicuXTRXbjboTR0a7Va
WYPMhbngkVto24frz8nkD+lw663yMLVG8V48iyb99dQnkGSpBH5HMmw1NVfJ
uQFDf5kMn0/6ERLfruy4GdHz0IZ6cnIteq5R1b3rlEZwxL85mONy6THoxNSm
cNKvCX8+gAeQ/FYFWFq5J3jcK7QVsm/8PLAGWKDuVxf5DbirbMkiWr7gFtzo
XgWsZSyOU6lbxcMBtWVDZzgS0By8YnNsxet5YylEvhwMT0Xdd694ZJz6QiZc
//gZWF7pHSiRWqSkxV3E2oi3IM4SCD6ns2gr17Fegoj3QiCrik9xIoPTg4Kr
xzbUk5WutiAtHYb/eKC6qYU6kb2asglyKnnBwvofQPfFK2Hp+J6Q4+cFHXtt
UweEmmz02TGQ62+GWS37wRvL1sPo+WOUk/Cf5f6mLE0N9eVmUQuMG/a8yp60
hRu5VZag7Gi43/op2BD4GvSYvQKGL5kID5qUgpUVu4MxpUBvWUhu3575BrL9
vGFip+Hw1oq1MHnGUMip4AWjmowFgxVsZ/wKeckQ1z/QYQvp8iGNNWlXUpU0
mqJI6nlpKVwMqwv53ia4WKYuvDd4GZTIKrLNkV44Rw6KmgrR7YIg188MyX4V
YGrHQeB3PoPTi0nzIXskIxTAoq294VQA21baKNlfN0k7CTv+1QGsZS1w11Ia
fg35BPzPpOvKgtQCt5tfhP8AV1vWgDxvT4h9uhYMf38ieN7Os6nMjP2uz4LI
ysGKYMmjtfNuKuc0pVbTsTmUQXvgf3G1Lf6DemM4gR8eWlftOZTqFrn7qvwv
e7on+y/NWvo4CuUVt/8i/a7t6VM3P1/++2nlW0l6t77jA0h3s+Tk5JsKCgqV
b/4P+9C3ovbEfbZu7TmdD/1m8aITISeOJyrflA70hnrjH5s3Xeq5c8dl5dvL
EvqTP9ZfeDMqKk6gh69YfrrT4UMJmnT3Xbuu9Nm6JVqgJ8yZfeSlC+dva9Id
jxxOGLpy5RmBnvnTlH11r19P1aRbnD9/a9zc344K9O/fjd1V+U5Kpib93LVr
9/ExAr35i8+3+WZn52vSmP3yb8fuEug9Az7bqF50oE1Iq0uF0ac4+23Dh211
k27iJJHy+boLWil5MzVR1IB/PVL6NXuVUHLKt9YSWiw5oSvcu5e1ZNz3uzVp
lJiPrWFYOighPvXn6dMOaNIrxo6JqHTnTpZAYy+l3UhGz5oyeR/2GIHGEYIj
RZMe/9ucIy3Pnbsl0O/t3Bn70aaNlzRpnH86HzoUL9D/Wr/uPM55mvTHG/+8
iI8R6K+XLD4RevxYoib99927r+IMIdCTZ8449Hz0pRSBZntqh6NHb3y1ZPFJ
gZ7/4w97aiUmpmnSzS9evD1p5q+HBHrdN1/tLJ2Wlq1Z8mdv3Hgwd+KPUQK9
e9CATcbCwiJNumxqavbab77eKdBcF5bRnvn5hRGDB212k35eNkr+9ijoyIED
Nj0E3VW9EZCRkfvnyC+3K9/aSGjuESz9zK3kjMXjx0Vq0ph9qczMXIFuHHv5
7vSfpx/QpBdNGBdZPTk5XaDbnTyZNHrhguOa9LRfph/Axwg0Lo0D1q45p0mP
Kc4eHyPQuAL32rH9skCbmLVk4Jo1597YG3VNoHFe6XLoYLwm3Xvbthh+BSY0
zmmtzp1N1iz5a/v3XRuyil2BCf3r1J/21bsWd1+TbnP69M1v5887JtDLvv/W
vgLL6AZXr96j0zZLb/li+DY/qzVPk8bsl37/3W6B5rqwjMZ1ZOvnw7e6Sb8g
GyWvqje45fG/Q4tjrIt6A/eddNJpq/vZhMYJb82ob8I1aVyBcYsr0LUTEh78
NmlilECbmFlx5djREbjQCzSuwD/OnnVYk549ZdLeOvHxqQKNKzDdostK/gO7
HWXpd8PDY3GJ1KQxe9yrCnT/DX9c6LEr4oomjdm/ExEeK9CYLd1hE7qsestY
VAC0nUzqNTzvKrZ0/FbH8SniSk2ewu3EyVPUHL38C9Nh0pJhcKNpFcgrPodf
KlsHPv14BhjvFTj3mVE5E+qwIn8Khpe/2qdoQIitEA32q+d2g7b/2KMUlOjp
JI4Omp4yZR2rJ24lSPXmTJ60FzeAbPXUJ/hjMcNnhkKqOQBGfDge/r5yFUz7
aSBkV/aGcY1GQol0VbvHuVwQLWCrB/vh2kvVofGPp6jQUVGxaFVvWFK7F5hv
5FIbvPMKuvQDKeNYxxcuXUrhNzykjqtHjwovf/++VayjqXHWKbBWt0CXtzez
Btbh0RMh1T8AKi9OtGl5vMLubIerDWvAs3MuA2p8ft72Gayr+SZ4x2bbdDFC
VdTs9Hk8CPURt2CkPjuHDt5izssrFOtjLJubAi/v2wfmlFyqzkYVd2Y9X2jT
KQoMvso1z26JqyEmqDbMGtUPtgeGge/ZTJuCR1IJXQ4AQh3EjWAXJzMpqYOF
1DvnMljrWaB925228irK6vWb34B0kz8ETo+zaUmdF9W10VsoJzf7uyqn0T6M
u+zdDFWjEpQ+Th4+5PIUsPpZIGhstK3vKGb0fjGz4FRgYxg9cwwcDnwRAvam
gqbEXVuB7dVo7qS0ymdnV9WwlIQ0uPVmebjtWQ7+OWQ2hO4Mh7ELRoG1hgX+
KP86mJLy6Rh4J2E5XKxdFyquvQnYJKOOjIVdga+A38kMF2PAtalUqIx4WHZZ
GW8vyIHz4+vB4adfhLOdG0CBxQipngEwPXSAoqBU62HsnLIFrjSoCTUWXLXN
1IoWd3LEUNhYoytYoq0gmZ0cupjUlqhUx5NZgcWdRyf1hn9WVt7GEeRsEMxW
R+k3kduDYWfp9mC4X7yiF+Ur05SvvQdumPEa1J92TumBRnuRZ/zxKbQauJ+5
LLWEkfrrsamR2aNDyg6I6Vwbcs1miKgZAlXXJZDFTVeFueNMMLukGqedGQjn
AuqD+Urx/FVZLbfMtMNOrq6sRKT/lim8A9ferA7d+q2GUvcewIStX8LBSi1U
zujYATeMHLEDD25CBRpdibWfqPgK9ExaCqmlAmDkwHHF31R/w17Tl4BHeqEq
iPKqtB3NHaT/ujKWkHqE3I+AQ9VfAuNNdZ+DNtr40GpQeVGik3rg2S7w5s10
oR7Bp04mjbGd7fh6oLNFQUUjqC4R6ucJv6ZgileXL0MFNR1nIWC2JlLLAulW
gTlxsK1XR4gICSn+pnz6rOjQA7xjspX8B8ZNgyPlm3M1TAipqrgtChXE42eT
y5fvCBV8fd/ea4PWrD7LVlA9u3t9EfsDWH0s8HGvOVAj5ipMXjsUjlV4XjGF
iiIcLRxRyRPw7PjBtq0x4hPMuDLurdYalo7tCdeDnoGNTbtCtfXxYHLMHE+w
vA6ZZD549aqzeMR0UvymmSfgdFAj8IrJUXt8US7UjbkIHlmFToqPp9wPt2yO
Fp6Ax09U0jt5gg9kwbkR9eHTrjOg5K00+HL/BDhU5SVARxXxCX/bv/86fxIm
T8AjasMrV+6xT1APZ+ZnrZch6tM2in3vaMUXIGhutH2+YjPHg/J38+YeEzLH
E2zV27cz2MzDHGk8KP8ybep+gb7Qu9fqp9PScjTpKimOB2VCH/yk/wY6vbG0
iTko4zkcz+MCza1hAi09bnZ0QSslf1FNJK6f7tDis8PUG6idCx8yWN0qtXOX
5g7KMnrHsCFbvPLyCgSa2xLL6FVjRoXzB2VCcwcEGY0HIv6gTOj2x47Zj1Ay
Gs/h/EGZ0Kho/nT9+vOa9Be/LzvFH5QJjUpuqoWW0f/888+L9DTN0qgIoxpw
GY2mKDyPCzQqwqj2XUaHHT1yY+TSJScFGhVhVPPP0mw/f/HihdsTZ808LNBo
I6JWBxnNaU9YGjVU1OIhK3m54oMhHhAFmhs+MhqPYXgcc5N+STZCOzgZPm7T
D/ns9uoN1FBR69orEloc34TG1kJbkSa96csv7BpKlsaegj1Gk8bZGGdlgcZe
Sk1RMhpXAroesfSrBw/ED1u54owmjasQrkYCjWpqVFcLtIlZS3CBxIVSoNFc
jWZrTRoX8Pe3b4sR6FGLFtot2LKSc5p4lv5pxi8Hm8VE39GkXzlxwm4FYOkF
P0zYUyMpKU2TbhoTc2fqLz8fFOg/vhq5g67AMhqzXzhhfKRA4wGjRJGqhJLS
T6Wn5+BjBJrrwjIas7efYxyeLadbOEmkfIbqeXYL2RgLUW94FBYWoRlO+RYi
ocXxTWiU9/qvv9qhSWP2HjYrH0tjY2Cba9KYPW1WlsaOgP1NoE3MnMp1KZbG
Toh9XZPmujNLcwNAVnJuKLE0N/hkNDeMWRq9NOjAl9Hoa0KnEJbGSefls2eS
NWnOks7SM6b9tJ+uwDIa9yyo5Bdozu5PaNV7/aFDRnVwf00aoo53qn9mhYP6
cdwWCsLhNhiccB4yWrOmHuwvS2PUKR/cbOOmW5APN4MR+agqJHdCDmvpSftX
ptErF+/c3ILtw4ZuEeRCJ29BLm7E9EmSerFJHZMYHm0avlguxdLSIFmZ1BXQ
aFfAO4pFdwyek3RmNh17/1Hc5guhVwLiyk4kYD9KCBLQGX3mLJ2ZTcfefxS3
+UJoScBTUz+gnlMU7QIeD5Rvobok4BAnJpWALZ2kig99my+EXgmIo4BIADUk
VOHES0BvRJiTdGY2HXv/UdzmC6F3FIjuEEQCeKCnCjtOAu5EGzlP6sUmdUxi
eLRpfLhiFV+RWWAE0YjelkQ06NRHNaGcaNwJ0qmnJ+1fmQavycw8BkE66HfM
e5MS6aAWiiqhiXTU/ZjOUJearpJhqr8sDRlITk1FrDw4DR0rD9TpUbU/Jw9d
kSU67Dh/TRoyrYm2JlYKePhBHY4gBdSLUvMKkUKYI805+7P0iGVLT+HBU5N+
e0/kVRpywNKo1aSWKRmNbsQYhSDQqNWkhjsZjYfdKb/OOCTQqGZH7YcmXTMp
0X6eZ2ncilDlioxGN2KqS3Ck6erG0iZGucLpMViamhec0lIFR7ALWil5KzWR
qJohNLcJldHi9qWteqNkZmYu+lcr39pLaFG5Qmh0wEXfbk1aVK4QGh1waUeQ
0djW2OYCjdZN2gllNGbPK1cIjQ646E+vSYuRNoRGIyodfDIaxxeOM4HGGZ8O
fBktKlcIjRZQ6ucrozndMEvjNoUuRSzN9lROL83SuM2jy7yMFiNtCI12Rap9
kJWc08ezNDcAZLQYaaOLflk2Sto8Cpq7oZ9Wzdr8obyDhBbnFkKjqoOKU0Zj
9vzGltAYk4WhMJo0+vlWvHs3S6AxYAtDYTRpzJ6GfrE05+crozF7fIxAowMu
9fOV0ZxDLkujYy062Aq0iVlLxEgbQqNdEf1XNWnMntpXWRpXYNw1a5acs+2y
NK7AeBzRpEXHU0KjXbGczfFURotunoTm3DxltOhg2drJAJDRYqSNLrq1bJQ4
G3wyWhyh/xlNpiyMPaQeF2ESWlz9CY1hERh9oUmjs15JLtKG0Bjxgep2gTYx
cyoG6qEHnEDjKkTPdjIa3c7Q/UygcYmiZx9ZyccumG9392FpXB7pSUFGc+5I
LI0rPw3BkdGcpxRLYyQdeqJp0pg99eRiaYykowKR0bi5GcOZLwk9b+IPUdVu
3cpgaf3mhSfXvOEieMHoKEDcW6KXnSBAnHuoKZ8T4P+zCYRxPXUZIeHhKEvc
5aNLpiBLu63ALkvVc1WPVeLJMpYQp2M98ReCANEnF31zBQFyp06bABW56DJg
PFl2FZLUZcSHXXzO9s/KJ9lDcUdfm/iUWcSV4eNxtr6oMRZ8VIl+mXCmOk4m
rkwhj7M9how+PREsyjVPTd0HOahy6pyOOkT1RBhuyFSvK0pGv6w4ryROVq6s
K4+ziYe8wdlVEI59d9HGPsh4hRgREyo/6VJpE5MiAYnJ5Um3BKnJpXE/no6S
u/h+r1V0/8pKDrV01NPKJjn7XsKFPeaJNRM5RBB5OcoLD9r0PM/KCzUAeBBh
5UW68/+b6chpkJKJC1JykBoqN1DJIUiNi5rmpPZ/YmByGghl4gKhHGQlKrmJ
rLg4diKrMEda9CAkNKdbk9Hc+3BYmgtil9EYeUA1hCzNvTtARqMPP30LAUtz
7y2Q0aIPP6HxTIQqW01a9OF3ZiNiaROjBBN9+J054Aq0VBHlzEVeKHnb/w5N
nEu493N0cpfmlGAymvN9ZGlOCSajucAOlkYl2Pfz5h7VpLmgEpbuemD/dWqn
kdGiuZzQ6MPfd/PmS5o0F0zD0tzQldFcIA9Lc9OGjEbzF7WysTTn9MzSbE9F
MzNd4liaswnKaHxbFeraBJqzR8pKjm+rQl2bQHNbPxmNZmZqVWVprgvLaHxb
1a7BAzcJNKcFFuhg2Shp7gYtKppJ0BIXWNDZXRrlTY8PbtNcQIWMFoOfCc35
8MtozJ4POSY058MvozFWhI/nJTTnwy+jxVhdQuPYpj78LG1i1hIxGJfQnA+/
jMbs6RTC0qjYb32G+PDLSs5NXyyNZub6cXH3NGkMEaBTJ0vjXE4DpmQ0xkTx
r5MiNBpT6AsdZTQX0s/S3PCR0ahApk6f+mniLSKaoZ53ckNGi+Pb2bvc9NPk
5QcYvophrMq3Lu7S+LYa6lEvo0X/SULjXo3GK7C0iZkV0YrNm5kJzYWCyGjR
zExo3ERiGKtmyTF73sxMaAxfRXctTVqMkiU0hq+iy5smLUbJEpozM8tozL7f
nxsuCDRnZpbRYpQsoTkzM6FVt84nwQzlo5kGHH+KzcT9FJuDiMS3VhIRoTcb
taVzInpIQ1Ptx8nQJP6cnIn7lTIHKYnbKSIl9H1Doz4rJfWdIe5E3NR53IxI
jr/35eUoEO61AqxAuCmWE8iTFWrjzRWr+Irjr2mZHUWCKxAffeRSJI9tmI0P
VwhQf1HC2e9S2d+t8oqTyiqf5MWf3O6Yl8KTFGrj/LeejP9NMTxeZhsyQh1/
SsluimkrkwB5TzJnTX7V6XB43OJtuNvszxKRMnK/SiRIgjNpspLAAxs9F3KS
eLLibsxsGvYHfoh4uN/3sZuCyVARD75EPHgipW8x4MTjTuxNncfNqKLnp3EE
IaETG293IkLizvdESOo2Tacdpf5jZUcpTuPqF2gE2aDyE985JciG015wsnmy
rCUkjeYPwQgrEPemMVYqqC6hL/kmUglzpNH1EF/mJtDcK1Wc0x7odciueVgU
+hIX2RO5V8exT+ReaCajuTfrsTQ3cGQ0N9OwNM5N9B3vMpqbxlmae18KS5sY
XQxmzztXMTRdNgS6nWxtIb/ZwS2/QslJXLxdS+tAc5ocGc15fymf5Ddh0cBD
g4K6SmjUvTmlcR9NnVtlNGrlj3/0j3X4v6Gf8mk806fPmptvvL5E+bZQvRbd
892VV3t0X658q6Fes2v0nVVOufw/+QEljasmenWf1lXlb+WjlHrBUOLf8fU5
iw==\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The  following function airenvir(t) represents the fluctuations of the \
temperature of the environment (air) and models rather 
accurately the conditions imposed by the air conditioning system.\
\>", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.450613126109375*^9, 
   3.45061314378125*^9}, {3.466854710859375*^9, 3.46685492871875*^9}, {
   3.466856843703125*^9, 3.46685684575*^9}, {3.46691977484375*^9, 
   3.466919776015625*^9}, {3.466920031359375*^9, 3.4669200701875*^9}, {
   3.466920105234375*^9, 3.466920119125*^9}, {3.466920463*^9, 
   3.46692046684375*^9}, {3.466920534640625*^9, 3.46692054065625*^9}, {
   3.466920586359375*^9, 3.466920673109375*^9}, 3.5079009520193367`*^9},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"per", "=", "2400", "                  ", 
  RowBox[{"(*", " ", 
   RowBox[{"true", " ", "period"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.449223890984766*^9, 3.449223894533782*^9}, {
  3.45060601753125*^9, 3.450606028125*^9}, {3.450613152828125*^9, 
  3.45061316075*^9}, {3.4637372723125*^9, 3.463737273921875*^9}},
 FontSize->24],

Cell[BoxData["2400"], "Output",
 CellChangeTimes->{3.57774736997051*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"airenvir", "[", "t_", "]"}], ":=", 
   RowBox[{"20", "+", 
    RowBox[{
     FractionBox["2", "10"], "*", 
     SuperscriptBox[
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{"1", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"t", "-", 
           RowBox[{"per", "/", "2"}]}], ")"}]}], "per"], "]"}], "2"]}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.448776841078125*^9, 3.448776858484375*^9}, 
   3.4487769115*^9, 3.448777036015625*^9, {3.448777070796875*^9, 
   3.448777122546875*^9}, {3.448777152828125*^9, 3.448777176328125*^9}, {
   3.44877724215625*^9, 3.4487772449375*^9}, {3.4487772859375*^9, 
   3.448777287765625*^9}, {3.448777532703125*^9, 3.44877754353125*^9}, {
   3.448777584296875*^9, 3.448777602453125*^9}, {3.4487780531875*^9, 
   3.44877805759375*^9}, {3.44877826790625*^9, 3.448778268515625*^9}, {
   3.4487783205625*^9, 3.448778321453125*^9}, {3.44878114265625*^9, 
   3.448781163515625*^9}, {3.4488591913125*^9, 3.448859321265625*^9}, {
   3.44885936534375*^9, 3.448859389421875*^9}, {3.448859461921875*^9, 
   3.44885950634375*^9}, 3.4491994699353657`*^9, {3.449199570214279*^9, 
   3.449199578089361*^9}, {3.449209802016323*^9, 3.449209802748452*^9}, {
   3.449223897468697*^9, 3.449223957127406*^9}, {3.4492241405975523`*^9, 
   3.449224144362301*^9}, {3.463742540421875*^9, 3.463742547109375*^9}, {
   3.463745459859375*^9, 3.463745461046875*^9}, {3.46692047296875*^9, 
   3.46692047346875*^9}, 3.49354510965625*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"grparz", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"airenvir", "[", "t", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "3600"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.448776841078125*^9, 3.448776858484375*^9}, 
   3.4487769115*^9, 3.448777036015625*^9, {3.448777070796875*^9, 
   3.448777122546875*^9}, {3.448777152828125*^9, 3.448777176328125*^9}, {
   3.44877724215625*^9, 3.4487772449375*^9}, {3.4487772859375*^9, 
   3.448777287765625*^9}, {3.448777532703125*^9, 3.44877754353125*^9}, {
   3.448777584296875*^9, 3.448777602453125*^9}, {3.4487780531875*^9, 
   3.44877805759375*^9}, {3.44877826790625*^9, 3.448778268515625*^9}, {
   3.4487783205625*^9, 3.448778321453125*^9}, {3.44878114265625*^9, 
   3.448781163515625*^9}, {3.4488591913125*^9, 3.448859321265625*^9}, {
   3.44885936534375*^9, 3.448859389421875*^9}, {3.448859461921875*^9, 
   3.44885950634375*^9}, {3.4491994699353657`*^9, 3.449199488182233*^9}, 
   3.449209835291307*^9, {3.4492239600856323`*^9, 3.449223962421715*^9}, {
   3.450606006890625*^9, 3.450606007703125*^9}, {3.463733877140625*^9, 
   3.463733878171875*^9}, {3.46691986509375*^9, 3.466919866234375*^9}, {
   3.4669208491875*^9, 3.4669208503125*^9}, 3.49354669353125*^9, 
   3.507896932770589*^9, {3.561875077946043*^9, 3.5618750821416883`*^9}, {
   3.5618751455790243`*^9, 3.561875154180026*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd2Hk4VG8bB3BLRUL27BRZEoopS8odRamIEEKiIioiWtRrSamIWZAkzBmJ
GWshRVJRikqUrKFkC5ElKbz3+fkj1+c6xzTnfpbz3N+Vnv52R3i4uLi08B/y
N9/Wi2cDzcRNubnIHwoMSEQfesIeN10WzcNHekSF6Ehic4No2lJ50kefhPO/
DxOAOCNJU9IBHN2US2xR2GexOoD02hnFQiVJKYjIMSogPbhN+GV5mCzEg90/
0lm0ufb9Q4qwrefkfm70ev/pmXPslVDpHF9Fmio5ylvbpQJ+AQ8MeNCj5d+F
pSTVQLi3rYL0bs9OmcNWGlDpt3gvL5rN/0n1ftga6CvVGyfNX1Cvy1WyFrad
8MxYhPZ2qDa2HtKBIZ0Et8VosQ/OGsHs9cCl84+bD70185O2fI0emFxeP0g6
4Iyt/osufXCW8/7Cj36nsHOLqORGCPnW8EsAPTdWbV6mawAj47xiguTzVsPO
g1aGQJmhmAqhY3wN7fPCjKFpb9yL5ejHm4ud7VM2gZNZiawoekhk3cG/xSaw
2PdzmBh6x0N1351DW2B6u8BpSTRP5LKqQPZWuDAktkgeneL32uylgRmoX/z3
RoGsl0N0jUyNGdjsa0tXQnto8NZVdZnD+acng1TQle9mPwlLWkAws+OZFtqx
rMzJk7CAknirGW1yPJkh7SW6lvDyO8tkHVo++Fe3q9UOSHkj/pOCDpUb+sEO
s4JNn17MbiHrtTj75LzgLkhM9MnYStZ79Mi4bcou2DU7sm8buu1Zz/RM8W5I
qEzo3Yk29GnlthyyhtpBtVwH9HmX3phTbFtoYA01+qNjC/iGBH/bwo0NkkQQ
Om2R1o5scztYzu8fcQb9Iv/Uoq4OO/h9PCsgDC3Iu3Bh93J7GPvSLkJFp3Nk
TqqfdgT3m/8citH3uTbXP69yBPXjrWqP0NUOHmvchfbDvuoyvkpyPi9k9SVk
7YfkI4F/XqH17CkHeVqdwPBvSGoHef8/672dmw9AqFlDJz83BZptA/PPXj8A
61ZY5AmjB7ISBSU+H4Daw9GxEmgh245aqwBXKDFzO6+Mdrx7bGsZ4QZtjwbF
jNCTama3XvN6AO8AN+UEOvq96/VMH094t4lHugdtnSjh5xPrCdNjDfZ4C0gc
qN+1ttATvFqG0n6iib5NQsW/PcGx7afLPLpiTpb64ooXSO59c0qehwJjWq2J
XzMPQ07H4hUH0E5XHZjKPUchysJE+Sta0VoosneRNxTGTc0Nob+L13hma3jD
TJ/PwAQ6MJ2iui7AGwQqj31bzIvjUSp+z3TBG97oWZxag37W+yHXXeEYRLr1
9gej12y1Lkt19oOh91JyUoso0NA0NJ97wQ/mfvjaKqNDjkZvf5LuB54l+xhr
0M9jqho7v/uBjeZbI1O0c7PeiGLgcTit+ULkGPqq34pVzOsnYPmXFz2V6P7E
7pi75f6g+1umP3AxBeyCH+l+Fg4Eyqt0lb9LKFDabPi4fWUgnEmL11jKRwE5
w7Jt3ZRAMLOzNFqB7p0tdR50CQTBhKGL+uiQ8OJLf7MCIahqEeM4+nZMwWcl
0yAISKL1dpP3M++G+fifhrylPd8+8FPgzDva+z/vQ+D9OWP9JgEK7IzXzvxq
Ggrljfedx4UpYMaOJgL5wuFs/02iQZwCn1y22z72igRG3LuKJmkKbHl6WPbI
zShwkHjKuKpAgfbV916nzl4B+yRFrdBVFLCBXQyDDdcg7cmRJ7VqFCjTMClP
PhwDz1JuTsetoYDn2dNBEidjQL08RTsNLVSbq0U9EwPuot3OeeR1b4XU6Osx
4LRiGb0OLZg1fyGkMAb8RVrC+LRw/as822L/LwZ4E0R2XkTzKVo8X54QC3m3
o2w91uL6OPG/8zF3YuG99yvFk2jXJ6V6fPdiYSBBvTsUXeiqzpp/FAvcBxVM
b6JdbvNHjXTFQvDpkeNv0fnSddvrtG4AlZMfbqCN81187+srL27Auv4X1jw6
OB8Gx4U86m+A8KvfT4TQVlUMO6NPN4CXMrpSBr35xOf2H3034H7R0lpdtOor
99G9AnHQ9789sa7oifMnxOVs4yBtKv/nAzT163W3gi9xoKPoMuOsSwGBR2uJ
q/1x8OqB4aQXOir+Xd+hsTjIe6XQewJ9xkQsQIInHhRufU+PQLsn3Yo8tzoe
qLc/XslGr7XKvmd+PB4Mi2KEJtGvi2rGP/+JhxVzKW0R6yigJsBV8pCbCuKG
hjwxaO9NCqcuLaFCF99iuQT00J39g7IiVCgdk1TOQv/0rG/dqUKF4PrAM6/R
s8Mlj+/tpILZGXVHofUU2KTYFBJkjffri8VJoi/YjOmZ7qMCsbypVAG9ULSG
0+xKhSH5523a6EVn0m8vDqCC3ulqvz3o5dzXLnglUUHg3njeNfRevSxD3dtU
qC5qH6Oi6V4vJmfTqZC8brdqMlri5dxxeg4VPP7muWahZWMC3Z5VUIFPcErs
OVpV0nWL0jcqfNpZTJtGH7E4NzvUT4Wzt0ba/qGzziSVlg5TwbTAW4JXjwKa
bQ061tNUaFQRdlqO1knfrnRxKQ0KNEtXqqONNHW52nVpcG1KpXwfWmqSfyeV
QoPdGn9GnNCTlV9p241o0D7oLeqOzrdPUik0o0GK0+I1PuhV4XMWlx1o8Lls
gBmKXrD6HG/sQgOtCT3ncHSHZFHLT3caMCjzXJfRNzmHfV18aJBvKrgqDi34
ue6GbigNdj16mJOOHmTebe4NowGvVnkvC/3yeJhSShQNDC5rimSjI3j0ixbF
0eD5bRPDQvS0dsrH1gwatApN1z9Fd0f5yEW9pEHMJ9aSDvQTG7PDRnU0GCrW
t+xCp8jK542+p4HL1aVnv6IdCt9vcW6lwaxKGHsA/aZ9o6fOMA1uz7vaTaLv
ZYlwvo3RwF+gX+I3OurU0ETyFA22Gme/+oM25Uu7zLtAgx1Or+fm0cV6i3Na
ROlgN+Wcy69PAdrcl/EbUnSoMQ8YE0CfrC0zNpejwzOXIlUhtKb78fo8VTpk
+ee7iaKXaFpIemnSobPe21Mc3Tuh5C6tQweTIov9kui0a00/Iw3oEGscICqD
DrXPMzQ0oUPZjbJmWbSTUnTECNAhsnplrDxarMRY3MmKDnxZdq+U0D/DJFyF
bOjAbS29ZyW63mo08/k+Okh9nH2+Ch3dzdyo7UaH9z1iYavJ6ycLt9MO0eHi
4JsCNbTIXKX91BE6aKfkN6qjU2Q6Ap+cpMOuq9Ojmuiue0MRK4PQTOeBNWjV
jX+ol8/QIVi2r0kLnW8nVbAnnA51G89FaKMnulUri6LoEDL+P3MdtKG//lvJ
a3TYsSn3N+mLc1s7zt2gQ/l9rjRdffJ9tPdHJ40Ob+ZCN65D88kenN2aRIcf
rxWekd6dfWJpVgodVtR/37yerP/GC9IC6XSormrKJd1cfV39JIsO/X79Qnpo
uX23Njbeo8N0svIh0h4997ZvzKXDd9mwLNJ3/UvtUwrpoFnP84X00Fy113wx
HUrjOHz6aN3YpkDPR3RY2HVOhfRp2a8RL5/QYWbSbz3psuwx6prndJCIvPSf
5zYupMe9pIPlxNP/7jerESr49YYOvHtX8pO+sk++0vE9jve9e//9f3U9a94+
bqLD4eX77pEWCTDqUGyhg3+Wiidph3nLH5EddHhLk1lOOiXWcbavmw6B85R8
8nm7ZI8s3fWdDu+UQ0xJq+YESRcM0qGR0vmcrNcxg0h18VE6jF70NSSdX0Pd
eOYXHcQsFTPIek/sS9/ePk2H3K8zf/4bn6959qZ/6ZDNnt3+3/gEVHixFugQ
xKUaRY7n8/k3gXyLGPB7d3DxWvQuuQHqe0EGWDJoP8j5QM2ZTtcXZYB7lNsv
cr58NFhccFOSgeth3w8NtLv9qrcHFRlweKbyATnfWF/XdbxYxYDmXxsukfNx
IMD0h7o6A/4Ztm5TRQfecF06pssAmUP30sj5/FDOT9qewgCV+00bldH/cs6p
lxkygFdb95kiWd+XSdvDtzIgtyEkV46s10JDhMg+BgjVeHRKkPW60UU9vZ8B
jasV+cj1pyo/mt5ygAFRTaIq5PrMN1xWmXGYAXIbMtaT6/fZqe2z60IYwIo7
k7MILWChrDJ5Hp937w59HrS97N9dD8MYEBn/I3cB94e+54V3Nl9jgN5Cgf8s
uf9JyG+1SmWAsq6H/k9yPxqYPibExPopT24aRqdVfKA33GVAXawPZRC9/kh0
r2MBA9oYs5Pk/uVY+iva6zkDxvv/Fn9Cp19/W6j2igFaQ3UmjegB9+zWwToG
VE3EFr9Dh/K5awV8wutqP4JeoTOcXr+7MMAA2ShnvTL0j9l0ySThBAg6q1WY
hKa8P7/FWTwBypXXGdLR/2M5eMtLJ4A4w7rwBlpk97JHxMoEEPPtDYhCb7wT
4lpASQA8GOifQoeb7mHVuiRA72+VF5bo1+Ia9TEHEyArfIO1GVpsgGfK+nAC
aJQwXpug71LLLD6dSABVo2209eR+3KMy1BOeABURbYdl0ZJRs+v+ZiXAwUMq
yoP4vnspJ6B8gpMATP5+pW/okAcyy7sKEkDm63qxTnTLV8OR52UJEM/0fdeA
Tt16Juf6G7R27d2H5Pt0YWKl7GgCCJVaNUWiKedHxIw2JIKdOsd8Ofq76Bw3
xygRtqscvc2HTsoRHJffkggKkqv6FvC8MNOi9Z7LMhG+/82zH0NXGPjG1Dol
gotdfFIDettUH6/ThURwvXygKA5tH9A9GfIiEerqcry40QLWFXOWtYnwSHnU
7TeeZ55qJS+ReZsIoZ7MnSPoNf020uXNiTDy++RUC3rB7emmhcFEUI/1SC9A
s3elRUaLJMGDzTfMXNDc6q4iyW5JoJ0e9DsTz1/5nZ+1Hv3G68ZHq0XxvLdg
H/As6F8SSJcX0Reh99bz79fhvgmdcfX2v/F8OPHYKJIlcBOSztKKO9CGybdb
bijcBP/fZt+y0C/sDl72NL8JF8/fX2SEbnnV92VZ/E0QIh4m2ON5lff+FM1d
LRka/x4f8NXE/c1j2+USuAW/6Ds0g1Zj/eMzfzQGpoDs94uu95Up0JO8oYtJ
vY3j//3ughwFlJeOcH/MToWZ6plQmxXYb86W3KxvuQPVT+Pn9ophfWoKHodM
psGxTb2Wg0J4vrrmlj0hngHavUoOyUtx/If7bWykMkC8xp96Fd1hE/ibLZ2B
56pXn86i2VLRFp4KGdDl+/B/zuhtmYW9DWoZEF6QZSWHPv+Ud2W+UQYw8zc1
ZWA/0TeVc8vnYAb4d6QOPsB+Y48zZWv1oQxo7Tx/9i66uKJyQOlwBlwi4sRu
oiMuNRl89skA28OhPufR8qJzn7YHZkDWS6/UrWjbtXvFVC5ngFKSxtpG7Icq
PKevd7IzQDP6jfo/7Jea1W8niuRlwJyUo9AYenzYNMO8IAN+dcTPfUOrnblW
kvMgA64ba8zXoakx8t3BFRnQA0R4KvpIsdkG4XcZeB5xopqihZfEd20ZzwC+
gfNL4rA/06jTHzo1kQFUN0HrS2hzastk5lQGnFsjxjyLPiu7SmDZbAa4TdOO
eaG/6pRQPvMwwWot72UjdOn+9mv+EkyYVUob6sd+8mCOOiXDgAnX62aS9qAv
0O7X8RgzwXvRBao5OvncZq8jJkw8l29LNkI37txHX7OVCfXD5Y2r0duH/jdW
bMUEsVV/J+axn9XSas597caE9Y9lRh6gd4gf2rbWgwn3hj+8ZaMP//3RHufJ
hNWR654w0Wl13MvsvZlQMf37VTxa9Lj2sS8B+HkdNnHH0b9zo1ZPXGKChh3v
Nw20ROLyJw5XmHCVp7pQGb3uYop92VUmPN976YY02ndP4aWLN5gQflXsND+6
c6S9h+8mEzbe5Jkm+/sXOvpp8mwmRMhf+pCLji/skbJoYALfu2Y+QHvMXhEN
b2TCqNoeTWP0um1rBR9/ZAKj1t6Jgm78HMKt08qE6Q+qXRpkXrCwbFjyK9av
Vpkqhk7es/HZ9wkmiDzeEDnARQGfm+3lStNMUKZS/vcNbdQTXuo8w4Tykcno
L2Rec7qO8/YfExy31VR/RCukeiSVLCbge+PPb8/QxNB1v8srCBhvzX+chg6k
rDv6VIYA3LUSUtDm//vk8UeOgNqvJqFJ6F5RZccTygRwLlwIikOrGZWAgyYB
5if2LyPzm+lIl03xWgRMXDS0D0W/ql/Y8FqbABMxSQ6Z9/h4WGlt1iMgrLc2
MgDNie6SXL2JgKf77No80Rc+RIkc3ExAWrsF4yCZ/8mtWXbLFL+Pi4WLK5kP
5p/mEtpGQKjHCTFH9LrmpT8mdxMg0B2jZYXmUi74rmNDgCzB72CJ/nDMvtvH
loB7rXdiyfwqcC7tU4cDAdlNK9RM0cWqlKpqdwJeHw7i2YC2KzeImPAg4Ozi
hmw99LjtJrNVXgQM+79wJfMznTCz6jBv/D6Xg0bIvC27dW+tcQABfDYy98k8
ziLA/tqxQAIKhPfUrER/X+JklXyagIUM5T4yv1tFOVg/dZYAlgFnL5n33Yk7
0VAYgX/v5/OazANNVp+idV0i4Ne6kp0S5PiVn7YTvkLAzEL2ZzI/lB4M/eh3
nYCu11flRdClYWGJKbFYP+OQJmG0g9Qlx9dxBJRnCCWT+STd/HqLGoOA9H4T
q2Vkvdpu3HJIJEB4UbMBmW++D6C5RN0k4G6snP5S9Em+RLkHtwj4IihsQuah
gmnJHT23CfjKn29H5qVsSuodkTQCrs/9DVmC3lmX7m6aQYCbx0w2mbdemcnq
Ts0kgH/V/AYyj1WNZzPrsghwsOSnkXnti9X5nrPZBJR6P/9D5rueFUUqmhwC
pD+uDSDNta+kd38eAZLNlpNkPpw2WHb3SgEBkwXiV0hvDq84WlJEADuVupp0
h1SVeu8DAlreVzaSefP5vBcDYqUE1AWn3SAtve1VztYynG8PdB1JP2x74xvw
mICUrMC1pB1PvdNKryAg8Ii3COlJvsbht5UELFkQ4iFNT/uU96+KgEWhR7lJ
r9/QelLrBQE1rQHCpBvqOnRdagjYK6GtSfqkZ/fY1VcEOMrftiUt+Odb0cPX
BBh2PI4mzYnvD+yrI4DbILaOtJXaD33JdwQc41+uQD7PQMXopHkDAc2q5hdI
X9n3qySwkQAXZ41B0quHpkKYHwl44FfpRdarOvyPQUMzAXtkFw//V88VczPz
LQSYyf+LIOvNlc/1WLudAKeVrNXkeKRvWxTq2onP0/inmfSWdj6TmC4Cjr5f
SCTHr+PUsrlHPQTYPCj2JMc3lH955cA3AjaJSG8mx182XSxsRR9+3inN1eT8
2F8vwx08hNd32CuS82nmMq9N0zDOp2+7LMn5lmw6krr+JwHvPVzDyfy87X6V
4egEAed7qleReXnocfaV3dME6JjIxZLzWV4t4SN7hoBl6tGLyfnudss7wHuO
AP3h2xrk+pi3s62sWcDPrzdrlCLnh+AmQVUeFtB2/o2RRneHCWd3L2HB65JU
XXJ9eR0t6XIWYcFPv3ADVfQi5XTtMjEWmMYwDqmhM1uvhkpJsmDR+fzbGui+
3a4rmmRYcFpp2pTMz4/p89rsVmFB4CtihwFaYGQ4lb2aBYV9b34Zkeshq3mI
X4MFupGjuSboYRn2lZq1LPi2baWtGdqfy7Zyy0YW3DnK42yNFnlsLHjHkAVN
ch8jbdGFQaouf43RwfQKe/Svvt9TD03x80fqDx5AB79N016/kwV69LnDx8h6
pQynqriyYPMSO5+rZL3sm4ci3Fmg5NAbH4uuEKoy7PZgQZvUlldkfj4fzviY
egSfZ+fmI7fQEd7GglL+LKi6o+DOQUdTrobyR7Lg2oouaCTH3yZ27ZYoFqz5
vGTZZ3K/8KN2Bl1hQa/m86/t5Pgxk027rrNgxdeBx9/Ra5fn8JYyWHDdny00
S66HwdcxXndZ4Lwpyng1vq9UF78zuXWPBc27kzrWoM8pN468y2HBs79CsevQ
q/a32Rjns8D8/kpxE3Rw9ZC46EMWaPhGPNvHTc63ZamVtSxQttqaehl98vHy
PZNvWKAioy4eS75vP4nPa75lQbHB5pt09HFBeY/EDywoEh1+mY6uPLdW9Xgb
C/R9Rl88RnvZ78mVGWbBYJjp+gl07tL4itPLM0E0wu/JCXyf8+44N9sqmgmz
l45HhKBdrngZmkpkwi0TR/swNB+vYfFSmUzg5XurRkN7/uvmpK3KBM+ArIsl
aOmferdrN2RC49uOES48v1z+2HxO3jUTvnIJ5BHoDrFnDyPcM8Hp2RGzPLSe
LWeqzyMTDvzp+f4Q3f027FTRkUxQOaC8/y3a5JXGMQv/TEh9+KtnBv3r0Xmn
gMhMUP5QSbfD85Z7uqJBdXYm7NTK0RbB85yPqUoLFycTsqjm2XLooC71c5vz
MsHP95COOvqq0vry0qJMiI8TctuCfpBubprzOBP8ywLMT6D5M3ws4+ozoYSa
pPMWfT/j/n6nsUwIdymxTsTz6BLC4uywwV0I7vusuh3Pv1ot3LYW1XchJ7h2
MbcgBb682+51yTULLiqU6dJEcP/SW2VyaygLvt3m51aXpEC5Y7Q1PeoeUHn7
haxkcTzzw2Yq5LLhzpPUcGslCkgFiRyrys4GCd8K8zcqFNg1oyl+b2sO6BxU
CtmqgeehqmGRr+Y5oFpvtMoW3RFdIKxgkQO+kXIvPdAnV2wQYFjlwNUO0akw
NHUjcIfty4HCmubRJ+jm044/HY/kwN8aipUh9h8e45F1S67lQGRJy2G1Ndgf
DLVfOtqQAza35937sF8RXPhnmdSYAz6Nkmcn0CxxRcGXH3NAosYumgv7mwYT
j4TVrTkQ17zyqixaK743s7cnBzru2opZo7v1R2o8J/C6/7jZA7TVxXm+g1Js
MGiR6wvG/qqbplQfJ82GwtgnpRHoM1lArZRlwyetggs30JnvI6UVldig0+8z
kEn2Zyv5NDvV2WBXdWVLE7r45XKrA0ZsCA7l6dbGfk5RZGXsflc2zIl9e9uG
fmip0VnqzgZ/bmGlPvTeMF0dqUNs+Lj4hec4OmJ0c8PHI2xY1ZX/jA/7w956
Fwk7fzaMJtd26KM51xJSd0fi/dHTEdfQhrz8eVuz2VAll+y8BvvTD8bL5zPY
bLhm+3VUH+0bKGXDlceG41nfgjejU3tUxyuL2PAtY8JpL3rh6dYNJuX4fUKJ
wGD0ywuhTza+Y4PGE7WfFeh906NvtSbZkJnL2wfYT2fEi0R6TrPByn901Q70
sIbexlszbJha/sHOBn3lQHDakjk25CqfjHFDl1X9PdmzmAMnolMOnkMrxvCL
3FzBgRb749R8tK/qmuq3Mhz4pCLwtxj98Mmus4vkOZD8w8upnMzfx+K6Tylz
wMZ3849X6EsOkkW7NTlA6VY/1Y0eUFplx7OJg+tmbFZYjwIbHpkvMdrMgcPl
j+Il0JF2Rx77m3JA1EBgBZlHyF3OXtVpzsH+acOcKtp6SGfi4W4OrMg6qG6M
flC8KeGEOwfko6LGDqG5rN12ZHpwgNZ4NPcoenf///61eXIg1Zbl4kfmQzLP
D+/w5sD528pxp9HSYTs2qARwgCPTt/cKmb/sdGhuieBAouMl83voIP9PgbZR
HPB96ZPEQfskOix/c4UDd4wVWgrQdj0OO8pjODAV169O5jvq5xwf30nk4Hnm
wQyZ/8inNztKJXMgKuLZszoyj6lxnIhL4cD3b1fPvUf/E9m/NjydA16HDEua
0Q3Z+9M8czggXPvJtRdd8+6zcTuHAxclvG/3ox9P7v+8L58DCpvTaofQuBOK
bH/Aga1np0bH0GdbnCLVn+D3vSLk9w99Yr5FMeMpB47YMhTJfMxT1blc+jl+
fmt+FTeZ5wY4Ty59xQHX8fSGJeiV/C5Hhxs4UHrPWEkELaXTxnOkiQPeR7dY
iqEF7V3SOz9x4HLlGzcyz5tOd2l518aB2tgzjtLoHzVtpy07OVCzM9GQzMu7
f7iIVnVxoFN741IyL39jcMCqqJcD4xf+BZN5+VO39j7NfpwPcUpiZL5YfOnA
JWIQn0/yWSqZl6e9P1DBGOVAmG3oRTKfZEy1OwmOc2CbML2JzC+vyrlORU1w
wHaPijSZbwZ6u+qEzHCAt7foOJmHet/oeDM6y4EEIu8CmY+7PnD19p7jwI4i
5VAyP7Vt7eDtXuAAcUjAh8xXLRZcM5x4ckFb1Pe/vHzT6k6TD4ty4YKmqRCZ
167b5da6ky8X1JSv1ZBWO9UZ/HxpLrwLsTxO5rtyN93ENgnmgnz5OW4yDxZ5
0pn/QDgXqq4oXSa95JvbrrWiuRASZvib9F/+L/2Z4rmw4Fi9n8yXx3TcoxSk
ckGj7vl/+fh3+y/KSdK5UHNXv5d023n3J8JyuVBcISVC5tnvM744RyvkQue4
3xrS1S/dpxeUckH/vx8K/B9bLJ6V
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 20.},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->700,
  LabelStyle->(FontFamily -> "Helvetica,20"),
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577747370043251*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["We solve the 1-D h", "CodeComment"],
 "eat",
 StyleBox[" equation for the given BCs and IC. \n", "CodeComment"],
 "The evolution of the solution U(x,t) is followed for endtime = 192 h = 8 d;"
}], "Text",
 CellChangeTimes->{
  3.467635590830777*^9, 3.467636555470402*^9, 3.467984093379882*^9, 
   3.467984146470314*^9, 3.468215170159163*^9, {3.493437263609375*^9, 
   3.493437282921875*^9}, {3.493542258625*^9, 3.493542311296875*^9}, {
   3.493542387484375*^9, 3.493542390328125*^9}, {3.493542431828125*^9, 
   3.493542460015625*^9}, {3.49354839278125*^9, 3.4935483945*^9}, {
   3.507881338265625*^9, 3.50788134946875*^9}, 3.507896932687169*^9, {
   3.5618760445681477`*^9, 3.561876051849717*^9}, {3.562063330781398*^9, 
   3.562063336256791*^9}, {3.574507940730508*^9, 3.5745079488089695`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell["\<\
heatEq =  diffus[x] D[T[x, t], {x, 2}] ==  D[T[x, t], {t, 1}]\
\>", "Input",
 CellChangeTimes->{{3.4482564674375*^9, 3.44825647275*^9}, {
  3.44870769240625*^9, 3.44870769859375*^9}, {3.448710596640625*^9, 
  3.4487106070625*^9}, {3.448764954140625*^9, 3.448764954671875*^9}, {
  3.4487817285*^9, 3.448781736359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {"1.5394088669950741`*^-7", 
           RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", "0.15`"}]},
          {
           RowBox[{
            RowBox[{
             RowBox[{"-", "3.078817733990147`*^-6"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "0.2`"}], "+", "x"}], ")"}]}], "+", 
            RowBox[{"0.0004276135741652981`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "0.15`"}], "+", "x"}], ")"}]}]}], 
           RowBox[{"0.15`", "\[LessEqual]", "x", "\[LessEqual]", "0.2`"}]},
          {"0.000021380678708264915`", 
           RowBox[{"0.2`", "\[LessEqual]", "x", "\[LessEqual]", "1.1`"}]},
          {
           RowBox[{
            RowBox[{
             RowBox[{"-", "0.0004276135741652998`"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.15`"}], "+", "x"}], ")"}]}], "+", 
            RowBox[{"3.0788177339901594`*^-6", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.1`"}], "+", "x"}], ")"}]}]}], 
           RowBox[{"1.1`", "\[LessEqual]", "x", "\[LessEqual]", "1.15`"}]},
          {"1.5394088669950741`*^-7", 
           RowBox[{"1.15`", "\[LessEqual]", "x", "\[LessEqual]", "1.3`"}]},
          {"0", 
           TagBox["True",
            "PiecewiseDefault",
            AutoDelete->True]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False], ")"}], " ", 
   RowBox[{
    SuperscriptBox["T", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"2", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x", ",", "t"}], "]"}]}], "\[Equal]", 
  RowBox[{
   SuperscriptBox["T", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"x", ",", "t"}], "]"}]}]], "Output",
 CellChangeTimes->{3.577747370099041*^9}]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"endtime", "=", 
    RowBox[{"3600", "*", "24", "*", "8"}]}], ";"}],
  FontFamily->"Courier"]], "Input",
 CellChangeTimes->{
  3.467635590830777*^9, 3.467636555470402*^9, 3.467984093379882*^9, 
   3.467984146470314*^9, 3.468215170159163*^9, {3.493437263609375*^9, 
   3.493437282921875*^9}, {3.493542258625*^9, 3.493542311296875*^9}, {
   3.493542387484375*^9, 3.493542390328125*^9}, {3.493542431828125*^9, 
   3.493542460015625*^9}, {3.49354839278125*^9, 3.4935483945*^9}, {
   3.507881338265625*^9, 3.507881377734375*^9}, {3.507887196117139*^9, 
   3.507887196118136*^9}, 3.507896932762816*^9, {3.561874148683289*^9, 
   3.5618741512697783`*^9}, {3.5618745897053423`*^9, 
   3.5618745921959543`*^9}, {3.562043117027521*^9, 3.562043119367386*^9}, {
   3.562046741230817*^9, 3.562046741937921*^9}},
 FontFamily->"Times New Roman",
 FontSize->24],

Cell["\<\
The presence of air (between the two walls) slows down  the (pseudo)steady \
state condition\
\>", "Text",
 CellChangeTimes->{
  3.467635590830777*^9, 3.467636555470402*^9, 3.467984093379882*^9, 
   3.467984146470314*^9, 3.468215170159163*^9, {3.493437263609375*^9, 
   3.493437282921875*^9}, {3.493542258625*^9, 3.493542311296875*^9}, {
   3.493542387484375*^9, 3.493542390328125*^9}, {3.493542431828125*^9, 
   3.493542460015625*^9}, {3.49354839278125*^9, 3.4935483945*^9}, {
   3.507881338265625*^9, 3.507881382109375*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "The  convection coefficient",
 StyleBox["s ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  RowBox[{
   SubscriptBox["h", "1"], "and", " ", 
   SubscriptBox["h", "2"], " "}]], "Input",
  CellChangeTimes->{{3.44826402003125*^9, 3.448264043421875*^9}, {
    3.448264463765625*^9, 3.44826447678125*^9}, {3.448264683*^9, 
    3.448264696375*^9}, {3.448710573140625*^9, 3.448710588234375*^9}, {
    3.448764828546875*^9, 3.44876482928125*^9}, {3.449148777193348*^9, 
    3.449148782647841*^9}, {3.4492025297841673`*^9, 3.449202531072894*^9}, 
    3.450442891932137*^9, 3.450615153109375*^9, {3.463715403484375*^9, 
    3.4637154041875*^9}, {3.463740417390625*^9, 3.46374041834375*^9}, {
    3.49354495846875*^9, 3.493544964171875*^9}, {3.4935450298125*^9, 
    3.493545069921875*^9}, {3.507896743629977*^9, 3.50789675590856*^9}},
  FontFamily->"Times New Roman",
  FontSize->24,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],
 StyleBox["are assumed equal.",
  FontFamily->"Times New Roman"]
}], "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.450613126109375*^9, 
   3.45061314378125*^9}, {3.466854710859375*^9, 3.46685492871875*^9}, {
   3.466856843703125*^9, 3.46685684575*^9}, {3.46691977484375*^9, 
   3.466919776015625*^9}, {3.466920031359375*^9, 3.4669200701875*^9}, {
   3.466920105234375*^9, 3.466920119125*^9}, {3.466920463*^9, 
   3.46692046684375*^9}, {3.466920534640625*^9, 3.46692054065625*^9}, {
   3.466920586359375*^9, 3.466920673109375*^9}, {3.50788114*^9, 
   3.5078811966875*^9}, 3.50788141459375*^9, {3.50788147525*^9, 
   3.50788147728125*^9}, {3.5078967669494753`*^9, 3.5078967869836073`*^9}, 
   3.57450793202501*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["h", "1"], "=", 
  RowBox[{
   SubscriptBox["h", "2"], " ", "=", " ", "5", 
   "                                 ", 
   RowBox[{"(*", " ", 
    RowBox[{"W", "/", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["m", 
        RowBox[{"2", " "}]], "K"}], ")"}]}], "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.44826402003125*^9, 3.448264043421875*^9}, {
   3.448264463765625*^9, 3.44826447678125*^9}, {3.448264683*^9, 
   3.448264696375*^9}, {3.448710573140625*^9, 3.448710588234375*^9}, {
   3.448764828546875*^9, 3.44876482928125*^9}, {3.449148777193348*^9, 
   3.449148782647841*^9}, {3.4492025297841673`*^9, 3.449202531072894*^9}, 
   3.450442891932137*^9, 3.450615153109375*^9, {3.463715403484375*^9, 
   3.4637154041875*^9}, {3.463740417390625*^9, 3.46374041834375*^9}, {
   3.49354495846875*^9, 3.493544964171875*^9}, {3.4935450298125*^9, 
   3.493545069921875*^9}, {3.507896743629977*^9, 3.50789675590856*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData["5"], "Output",
 CellChangeTimes->{3.5777473702186623`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"kmet", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.5078902655131807`*^9, 3.507890269369606*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numsol", " ", "=", " ", 
  RowBox[{"Timing", "[", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"heatEq", ",", " ", "\n", "        ", 
       RowBox[{
        RowBox[{"T", "[", 
         RowBox[{"x", ",", " ", "0"}], "]"}], " ", "==", " ", "20"}], ",", 
       " ", "\n", "        ", 
       RowBox[{
        RowBox[{
         RowBox[{"+", "kwood"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{"1", ",", "0"}], "]"}], "[", "T", "]"}], "[", 
          RowBox[{"a", ",", "t"}], "]"}]}], "\[Equal]", 
        RowBox[{
         SubscriptBox["h", "1"], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"T", "[", 
            RowBox[{"a", ",", "t"}], "]"}], "-", 
           RowBox[{"airenvir", "[", "t", "]"}]}], ")"}]}]}], ",", "\n", 
       "        ", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "kwood"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{"1", ",", "0"}], "]"}], "[", "T", "]"}], "[", 
          RowBox[{"p", ",", "t"}], "]"}]}], "\[Equal]", 
        RowBox[{
         SubscriptBox["h", "2"], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"T", "[", 
            RowBox[{"p", ",", "t"}], "]"}], "-", 
           RowBox[{"airenvir", "[", "t", "]"}]}], ")"}]}]}]}], 
      "\[IndentingNewLine]", "           ", "}"}], ",", " ", "\n", "        ", 
     RowBox[{"T", "[", 
      RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "a", ",", " ", "p"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "endtime"}], "}"}], ",", " ", 
     "\n", "     ", 
     RowBox[{"PrecisionGoal", " ", "->", " ", "8"}], ",", "  ", 
     RowBox[{"AccuracyGoal", " ", "->", " ", "6"}], ",", "\n", " ", 
     RowBox[{"MaxSteps", " ", "\[Rule]", " ", "Infinity"}], ",", "\n", " ", 
     RowBox[{"Method", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<MethodOfLines\>\"", ",", " ", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"kmet", "\[Equal]", "1"}], ",", 
          RowBox[{"Method", "\[Rule]", "StiffnessSwitching"}], ",", 
          RowBox[{"{", "}"}]}], "]"}], ",", "\n", " ", 
        RowBox[{"\"\<SpatialDiscretization\>\"", " ", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"\"\<TensorProductGrid\>\"", ",", "\n", "  ", 
           RowBox[{"DifferenceOrder", " ", "\[Rule]", " ", "6"}], ",", 
           RowBox[{"\"\<MinPoints\>\"", " ", "\[Rule]", " ", "2000"}]}], 
          "}"}]}]}], "\[IndentingNewLine]", "               ", "}"}]}]}], 
    "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507880413703125*^9, 3.507880430875*^9}, {
   3.5078805369375*^9, 3.50788055203125*^9}, {3.507880714640625*^9, 
   3.507880745203125*^9}, {3.507880779953125*^9, 3.50788080103125*^9}, {
   3.507880888515625*^9, 3.507880898640625*^9}, 3.5078902611699553`*^9, 
   3.5078903253364983`*^9, {3.507896725842065*^9, 3.507896732227171*^9}, 
   3.507896932781334*^9, {3.5618745061546164`*^9, 3.5618745302070417`*^9}, {
   3.561875200302699*^9, 3.561875206993527*^9}, {3.561875249593207*^9, 
   3.561875295307076*^9}, {3.561875333215745*^9, 3.56187533395362*^9}, {
   3.561875407593567*^9, 3.561875408292398*^9}, {3.56187567392593*^9, 
   3.5618756743237467`*^9}, {3.562046750422666*^9, 3.562046750656948*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1061.77999999999997271515894681215286254883`9.046634453863362", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"T", "[", 
       RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", 
      RowBox[{
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.`", ",", "1.3`"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.`", ",", "691200.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False], "[", 
       RowBox[{"x", ",", "t"}], "]"}]}], "}"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577747919269248*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.44878762271875*^9, 3.448787624125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "17", ",", "4", ",", "51", ",", 
   "59.383245`8.526238899016807"}], "}"}]], "Output",
 CellChangeTimes->{3.577747919384412*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"\[CapitalDelta]time", " ", "=", 
   RowBox[{"numsol", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4487093000625*^9, 3.448709318109375*^9}, {
   3.44870937584375*^9, 3.448709397171875*^9}, {3.449148849702652*^9, 
   3.44914885305725*^9}, {3.463716587828125*^9, 3.4637165915*^9}, {
   3.46372788290625*^9, 3.46372788340625*^9}, {3.46372804384375*^9, 
   3.463728117421875*^9}, {3.463728156140625*^9, 3.463728168046875*^9}, 
   3.493545219109375*^9},
 FontSize->24],

Cell[BoxData["1061.77999999999997271515894681215286254883`9.046634453863362"],\
 "Output",
 CellChangeTimes->{3.577747919456712*^9}]
}, Open  ]],

Cell["The imposed endtime is  reached.", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.448765726046875*^9, 
   3.44876580728125*^9}, {3.448765852703125*^9, 3.448765886109375*^9}, {
   3.450613171390625*^9, 3.45061317546875*^9}, 3.46373733696875*^9, 
   3.5078969328048773`*^9, {3.5745078216646976`*^9, 3.5745078356884995`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Now, some distribution of T[x,t]", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.448765726046875*^9, 
   3.44876580728125*^9}, {3.448765852703125*^9, 3.448765926125*^9}, 
   3.448768261203125*^9, {3.450672457234375*^9, 3.450672477109375*^9}, {
   3.45067254640625*^9, 3.450672557375*^9}, {3.493545736390625*^9, 
   3.493545742*^9}, {3.49354642675*^9, 3.493546443046875*^9}, {
   3.562064063184215*^9, 3.562064073934043*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"trueendtime", " ", "=", 
   RowBox[{"numsol", "[", 
    RowBox[{"[", 
     RowBox[{
     "2", ",", "1", ",", "1", ",", "2", ",", "0", ",", "1", ",", "2", ",", 
      "2"}], "]"}], "]"}], " "}]}]], "Input",
 CellChangeTimes->{{3.4487093000625*^9, 3.448709318109375*^9}, {
   3.44870937584375*^9, 3.448709397171875*^9}, {3.449148849702652*^9, 
   3.44914885305725*^9}, {3.463716587828125*^9, 3.4637165915*^9}, {
   3.4637282335*^9, 3.46372823846875*^9}, {3.4637322468125*^9, 
   3.46373230834375*^9}, {3.4637324118125*^9, 3.463732475984375*^9}, {
   3.463737343421875*^9, 3.463737346171875*^9}, 3.49354521978125*^9, 
   3.507896932836033*^9},
 FontSize->24],

Cell[BoxData["691200.`"], "Output",
 CellChangeTimes->{3.577747919463059*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DensityPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
     RowBox[{"numsol", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "a", ",", " ", "p"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "trueendtime"}], " ", "}"}], ",", 
   " ", "\n", "                   ", 
   RowBox[{"PlotPoints", " ", "->", " ", "50"}], ",", " ", 
   RowBox[{"Mesh", " ", "->", " ", "False"}], ",", " ", "\n", 
   "                   ", 
   RowBox[{"ColorFunction", " ", "->", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Hue", "[", 
       RowBox[{"0.78", " ", "#"}], "]"}], "&"}], ")"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.448254616296875*^9, 3.44825462390625*^9}, 
   3.448254831453125*^9, {3.448255139875*^9, 3.448255140640625*^9}, {
   3.448255280046875*^9, 3.44825528015625*^9}, 3.448257349046875*^9, {
   3.44869075190625*^9, 3.44869075271875*^9}, {3.448690916140625*^9, 
   3.448690916234375*^9}, {3.4486912568125*^9, 3.448691257390625*^9}, {
   3.448693739625*^9, 3.44869375946875*^9}, {3.44870378115625*^9, 
   3.44870378321875*^9}, 3.448703863078125*^9, {3.448707654046875*^9, 
   3.448707654796875*^9}, {3.448708344484375*^9, 3.44870834625*^9}, {
   3.4487087575625*^9, 3.448708757984375*^9}, {3.44870915765625*^9, 
   3.4487091603125*^9}, 3.448709409109375*^9, {3.44876593265625*^9, 
   3.4487659331875*^9}, 3.448768569921875*^9, {3.449148838128809*^9, 
   3.449148841301827*^9}, {3.449199640473555*^9, 3.449199649225103*^9}, {
   3.4637327854375*^9, 3.463732786203125*^9}, 3.463732927671875*^9, {
   3.466921379484375*^9, 3.4669213826875*^9}, 3.493464639203125*^9, 
   3.4935452204375*^9, 3.507896932853819*^9},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxt3QuwbFlZ2PG5wDAPmMv0oWm6p6fP9IExEGMgISaCpLgDqARBnolC5WEy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   "], {
    {GrayLevel[0.8], EdgeForm[None], 
     GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnWW4VVXXQE/HPfDa3d0tJioIKGInYoGiqChiF4qFiord3djdgd3d3d3d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       "]]]}, {}, {}, {}, {}},
   VertexColors->{
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.39643370998691124`], 
     Hue[0.2638196432917033], 
     Hue[0.14209005676306105`], 
     Hue[0.07052863687627962], 
     Hue[0.03092431311206042], 
     Hue[0.013407010921617939`], 
     Hue[0.009461898699787526], 
     Hue[0.008568884277162283], 
     Hue[0.00779472463509876], 
     Hue[0.007091854545276419], 
     Hue[0.006454456544055916], 
     Hue[0.005878278616452235], 
     Hue[0.00535935557062544], 
     Hue[0.004893971663652792], 
     Hue[0.004478879259659721], 
     Hue[0.00411092056563291], 
     Hue[0.003787504005308051], 
     Hue[0.003506078126239345], 
     Hue[0.003264501659862731], 
     Hue[0.0030608960241335125`], 
     Hue[0.002893671685491768], 
     Hue[0.00276146917373751], 
     Hue[0.0026632679220051614`], 
     Hue[0.002598227806996647], 
     Hue[0.0025658140737806435`], 
     Hue[0.002565833401720852], 
     Hue[0.0025982150073417644`], 
     Hue[0.0026632814313097696`], 
     Hue[0.002761480556775382], 
     Hue[0.0028936763829113944`], 
     Hue[0.0030609179494524596`], 
     Hue[0.0032645096155169994`], 
     Hue[0.0035060897375063863`], 
     Hue[0.0037874851622910913`], 
     Hue[0.004110950545302217], 
     Hue[0.004478820154379264], 
     Hue[0.00489396433302943], 
     Hue[0.005359361149437519], 
     Hue[0.00587833218849994], 
     Hue[0.006454470246075062], 
     Hue[0.007091861936287956], 
     Hue[0.0077947266098851746`], 
     Hue[0.008568858201819012], 
     Hue[0.009461897148494245], 
     Hue[0.013407009216139727`], 
     Hue[0.030924311798861483`], 
     Hue[0.07052863658234174], 
     Hue[0.14209005853012457`], 
     Hue[0.263819647582057], 
     Hue[0.3964337178253584], 
     Hue[0.5333988552528405], 
     Hue[0.3459280676901489], 
     Hue[0.24010510457294856`], 
     Hue[0.16029374723338322`], 
     Hue[0.10506361269813795`], 
     Hue[0.07437833501280068], 
     Hue[0.0657966814876204], 
     Hue[0.06306994184158839], 
     Hue[0.06059452795611606], 
     Hue[0.05827941283388441], 
     Hue[0.05611973903491787], 
     Hue[0.05411390397116975], 
     Hue[0.05225969557896178], 
     Hue[0.050555229450785645`], 
     Hue[0.04899911842609129], 
     Hue[0.04758951220148106], 
     Hue[0.0463252398326722], 
     Hue[0.04520479362445144], 
     Hue[0.04422692591949158], 
     Hue[0.04339079879453948], 
     Hue[0.04269548504315765], 
     Hue[0.04214012800034368], 
     Hue[0.04172405687081948], 
     Hue[0.04144689033979773], 
     Hue[0.04130852079887688], 
     Hue[0.04130853304060622], 
     Hue[0.041446862252579424`], 
     Hue[0.04172415790236357], 
     Hue[0.0421400009829523], 
     Hue[0.0426954476163894], 
     Hue[0.04339084338335852], 
     Hue[0.044226975630642186`], 
     Hue[0.045204811242568324`], 
     Hue[0.046325317250068], 
     Hue[0.04758958498027141], 
     Hue[0.04899916983021683], 
     Hue[0.05055527323542663], 
     Hue[0.05225965342092195], 
     Hue[0.0541138556585463], 
     Hue[0.0561199004247527], 
     Hue[0.05827936772573594], 
     Hue[0.06059457733992019], 
     Hue[0.06306997181999408], 
     Hue[0.06579668371881268], 
     Hue[0.07437833612749899], 
     Hue[0.10506361346582595`], 
     Hue[0.16029374902547547`], 
     Hue[0.24010510874549654`], 
     Hue[0.34592807406702036`], 
     Hue[0.5333988605404415], 
     Hue[0.611052310288008], 
     Hue[0.3905773453585317], 
     Hue[0.3049287939275553], 
     Hue[0.231001105770531], 
     Hue[0.17770525694664627`], 
     Hue[0.14675765378949507`], 
     Hue[0.13768357238575732`], 
     Hue[0.1345769051374532], 
     Hue[0.13173251657163348`], 
     Hue[0.12905798597170587`], 
     Hue[0.12655079244201772`], 
     Hue[0.12421065971757798`], 
     Hue[0.12203806876006866`], 
     Hue[0.1200324961200272], 
     Hue[0.11819425520443076`], 
     Hue[0.11652322282495049`], 
     Hue[0.11501949680417738`], 
     Hue[0.1136827250688566], 
     Hue[0.1125133186305692], 
     Hue[0.11151096086915062`], 
     Hue[0.11067576489012197`], 
     Hue[0.11000758538579078`], 
     Hue[0.10950643406889128`], 
     Hue[0.1091723459471399], 
     Hue[0.10900533627573339`], 
     Hue[0.10900516806046084`], 
     Hue[0.10917243377737236`], 
     Hue[0.10950641288044552`], 
     Hue[0.11000758337307331`], 
     Hue[0.11067573681955253`], 
     Hue[0.11151096324747813`], 
     Hue[0.1125133302235912], 
     Hue[0.1136828244396594], 
     Hue[0.11501948588302924`], 
     Hue[0.11652317704248959`], 
     Hue[0.11819425096701651`], 
     Hue[0.12003248732412601`], 
     Hue[0.12203800711376289`], 
     Hue[0.12421065699982194`], 
     Hue[0.12655078911565795`], 
     Hue[0.1290578638864588], 
     Hue[0.1317325157789611], 
     Hue[0.13457691200388128`], 
     Hue[0.13768357491000074`], 
     Hue[0.14675765645561967`], 
     Hue[0.17770525965389425`], 
     Hue[0.23100111044912922`], 
     Hue[0.3049288004354008], 
     Hue[0.39057735322464565`], 
     Hue[0.6110523212404809], 
     Hue[0.6190540795441075], 
     Hue[0.4256437589965168], 
     Hue[0.35591837521251307`], 
     Hue[0.29011276064913605`], 
     Hue[0.24254393360977872`], 
     Hue[0.21457075561769784`], 
     Hue[0.20626374657909252`], 
     Hue[0.20336303545725004`], 
     Hue[0.20070143535431384`], 
     Hue[0.1981954160092971], 
     Hue[0.19584313908951628`], 
     Hue[0.19364517674820605`], 
     Hue[0.19160205864530042`], 
     Hue[0.18971423706816326`], 
     Hue[0.18798219512143646`], 
     Hue[0.186406330776735], 
     Hue[0.18498699711418226`], 
     Hue[0.18372453681432205`], 
     Hue[0.18261925153916367`], 
     Hue[0.1816713833162413], 
     Hue[0.18088116007635222`], 
     Hue[0.18024875090871262`], 
     Hue[0.17977431939683983`], 
     Hue[0.17945797762021015`], 
     Hue[0.17929978260574445`], 
     Hue[0.1792997866682458], 
     Hue[0.1794579781685809], 
     Hue[0.179774328688261], 
     Hue[0.18024874743619307`], 
     Hue[0.18088113676908849`], 
     Hue[0.18167137508263295`], 
     Hue[0.1826192322951107], 
     Hue[0.18372452152729069`], 
     Hue[0.1849869791996889], 
     Hue[0.18640631649375677`], 
     Hue[0.18798219194666785`], 
     Hue[0.18971423272300797`], 
     Hue[0.19160204329553096`], 
     Hue[0.19364517134047163`], 
     Hue[0.19584312721428376`], 
     Hue[0.19819539809314107`], 
     Hue[0.2007014168066536], 
     Hue[0.20336303367967845`], 
     Hue[0.20626374399392888`], 
     Hue[0.21457075792621538`], 
     Hue[0.24254393705542954`], 
     Hue[0.29011276583934886`], 
     Hue[0.3559183824287891], 
     Hue[0.4256437674608594], 
     Hue[0.6190540865409554], 
     Hue[0.567547480832377], 
     Hue[0.45962782958100834`], 
     Hue[0.39851125246443814`], 
     Hue[0.34079653015189537`], 
     Hue[0.29923643007682815`], 
     Hue[0.27467909940600976`], 
     Hue[0.26736113690279184`], 
     Hue[0.2647913685336454], 
     Hue[0.2624319474295032], 
     Hue[0.260209651070831], 
     Hue[0.25812292048079544`], 
     Hue[0.256172460352459], 
     Hue[0.2543587853358582], 
     Hue[0.25268253266197405`], 
     Hue[0.25114416272268897`], 
     Hue[0.24974414255247382`], 
     Hue[0.2484829062432965], 
     Hue[0.2473608230702405], 
     Hue[0.24637830821047374`], 
     Hue[0.24553556553225633`], 
     Hue[0.24483289230273955`], 
     Hue[0.24427049867075312`], 
     Hue[0.24384853714244173`], 
     Hue[0.24356719769170868`], 
     Hue[0.2434264860174551], 
     Hue[0.24342647272498483`], 
     Hue[0.24356718673755098`], 
     Hue[0.24384855643449044`], 
     Hue[0.2442705123967147], 
     Hue[0.24483290314948875`], 
     Hue[0.24553556104659435`], 
     Hue[0.2463783101192189], 
     Hue[0.2473608570478109], 
     Hue[0.2484829104229607], 
     Hue[0.249744144213459], 
     Hue[0.25114412513127204`], 
     Hue[0.25268250386342117`], 
     Hue[0.2543587777579404], 
     Hue[0.2561724392634409], 
     Hue[0.25812293893647675`], 
     Hue[0.26020964896755344`], 
     Hue[0.26243194744105325`], 
     Hue[0.2647913611732935], 
     Hue[0.2673611463261625], 
     Hue[0.2746791034743194], 
     Hue[0.2992364352327456], 
     Hue[0.3407965360831048], 
     Hue[0.3985112583146645], 
     Hue[0.4596278351148396], 
     Hue[0.5675474858431767], 
     Hue[0.534763060135349], 
     Hue[0.49265276172469047`], 
     Hue[0.4344468946288441], 
     Hue[0.3846426900910882], 
     Hue[0.34851165285678576`], 
     Hue[0.3271402095865835], 
     Hue[0.3207652648176918], 
     Hue[0.3185229618755534], 
     Hue[0.31646344457397163`], 
     Hue[0.3145237004044299], 
     Hue[0.3127017561554169], 
     Hue[0.3109986024814117], 
     Hue[0.30941543798408194`], 
     Hue[0.30795102076847114`], 
     Hue[0.3066083525401899], 
     Hue[0.30538520554414506`], 
     Hue[0.30428362382821833`], 
     Hue[0.3033033099733791], 
     Hue[0.30244531393578145`], 
     Hue[0.30170899747773094`], 
     Hue[0.3010954329740258], 
     Hue[0.30060397204096034`], 
     Hue[0.30023530549929833`], 
     Hue[0.2999895691524006], 
     Hue[0.2998665940759656], 
     Hue[0.2998664409298925], 
     Hue[0.299989370728764], 
     Hue[0.3002351188929669], 
     Hue[0.3006036730047504], 
     Hue[0.30109525533398596`], 
     Hue[0.3017090344868143], 
     Hue[0.30244508365957756`], 
     Hue[0.3033035715618047], 
     Hue[0.30428368411767454`], 
     Hue[0.30538510607630887`], 
     Hue[0.30660789116883963`], 
     Hue[0.30795144564627663`], 
     Hue[0.3094154113451822], 
     Hue[0.31099874836549646`], 
     Hue[0.3127018971404556], 
     Hue[0.3145236188793081], 
     Hue[0.31646358464744595`], 
     Hue[0.318522664452222], 
     Hue[0.3207653144560618], 
     Hue[0.3271402149415559], 
     Hue[0.34851165881195983`], 
     Hue[0.3846426941094734], 
     Hue[0.4344469001015114], 
     Hue[0.4926527698643025], 
     Hue[0.5347630489581718], 
     Hue[0.4804486362998307], 
     Hue[0.5230613985947986], 
     Hue[0.46547248590138796`], 
     Hue[0.42261690998336404`], 
     Hue[0.3912686894321678], 
     Hue[0.37271385976408794`], 
     Hue[0.3671790830644085], 
     Hue[0.36523097883684447`], 
     Hue[0.3634420717860741], 
     Hue[0.36175659578891955`], 
     Hue[0.36017404514310275`], 
     Hue[0.35869441911709316`], 
     Hue[0.35731856416689994`], 
     Hue[0.35604669718720405`], 
     Hue[0.3548792846494962], 
     Hue[0.3538168780407102], 
     Hue[0.3528596446900929], 
     Hue[0.35200803644353584`], 
     Hue[0.3512623006845655], 
     Hue[0.3506226080231204], 
     Hue[0.35008898995167786`], 
     Hue[0.34966210811140913`], 
     Hue[0.3493417639401662], 
     Hue[0.3491280581841346], 
     Hue[0.3490213366652625], 
     Hue[0.3490213055238746], 
     Hue[0.34912801672151206`], 
     Hue[0.34934178995649573`], 
     Hue[0.349662110180081], 
     Hue[0.35008892987486606`], 
     Hue[0.3506223704381074], 
     Hue[0.3512623257189222], 
     Hue[0.3520080424604282], 
     Hue[0.35285962952698585`], 
     Hue[0.35381683940713177`], 
     Hue[0.35487936195872977`], 
     Hue[0.3560466274886318], 
     Hue[0.35731853683914494`], 
     Hue[0.3586945062509551], 
     Hue[0.36017413003100784`], 
     Hue[0.36175680533162846`], 
     Hue[0.3634421096023948], 
     Hue[0.36523099911906853`], 
     Hue[0.36717911107321527`], 
     Hue[0.3727138642611448], 
     Hue[0.39126869524306646`], 
     Hue[0.42261691472946666`], 
     Hue[0.4654724912692626], 
     Hue[0.5230614038143188], 
     Hue[0.4804486504564682], 
     Hue[0.49302935278344534`], 
     Hue[0.5476027771102656], 
     Hue[0.49214353610853895`], 
     Hue[0.4555796630512214], 
     Hue[0.4283507001426546], 
     Hue[0.41225650307300554`], 
     Hue[0.4074552369867405], 
     Hue[0.4057649944306428], 
     Hue[0.4042127121724559], 
     Hue[0.4027503898575776], 
     Hue[0.401377092551059], 
     Hue[0.4000932911378044], 
     Hue[0.3988994012595538], 
     Hue[0.39779580102320555`], 
     Hue[0.39678286792355155`], 
     Hue[0.39586096645184116`], 
     Hue[0.39503037944493485`], 
     Hue[0.39429138940432157`], 
     Hue[0.39364422487270534`], 
     Hue[0.39308911651597556`], 
     Hue[0.39262625311718696`], 
     Hue[0.39225576252697236`], 
     Hue[0.3919778089742977], 
     Hue[0.39179243209890047`], 
     Hue[0.39169973495178173`], 
     Hue[0.3916997369390714], 
     Hue[0.3917924255609938], 
     Hue[0.3919777845667454], 
     Hue[0.39225576114394134`], 
     Hue[0.39262624850831], 
     Hue[0.39308910873401487`], 
     Hue[0.3936442202019106], 
     Hue[0.39429138098192257`], 
     Hue[0.3950303797823682], 
     Hue[0.39586096529938913`], 
     Hue[0.3967828671955016], 
     Hue[0.3977957917157562], 
     Hue[0.3988993841660647], 
     Hue[0.40009328033574776`], 
     Hue[0.4013771004739033], 
     Hue[0.4027503889962702], 
     Hue[0.404212708073664], 
     Hue[0.4057649873713228], 
     Hue[0.4074552359446011], 
     Hue[0.4122565067372642], 
     Hue[0.42835070430912825`], 
     Hue[0.45557966750775336`], 
     Hue[0.4921435402352859], 
     Hue[0.5476027805335479], 
     Hue[0.4930293547399424], 
     Hue[0.5722753558688811], 
     Hue[0.5634121634500258], 
     Hue[0.5154979567361807], 
     Hue[0.48417986620388664`], 
     Hue[0.4605082224775714], 
     Hue[0.44655334371110317`], 
     Hue[0.44238897296704294`], 
     Hue[0.4409229103346246], 
     Hue[0.4395765299819448], 
     Hue[0.4383081731558042], 
     Hue[0.43711704311560085`], 
     Hue[0.4360035059045424], 
     Hue[0.43496800940362906`], 
     Hue[0.43401080113713764`], 
     Hue[0.4331321948306794], 
     Hue[0.43233256215996735`], 
     Hue[0.43161219482127705`], 
     Hue[0.43097124469230835`], 
     Hue[0.43040992414587836`], 
     Hue[0.42992844332611696`], 
     Hue[0.42952693972521444`], 
     Hue[0.42920561883508357`], 
     Hue[0.4289645429158435], 
     Hue[0.42880375765724466`], 
     Hue[0.42872337211855666`], 
     Hue[0.42872337535963256`], 
     Hue[0.42880380537707086`], 
     Hue[0.4289645566586313], 
     Hue[0.4292056726617636], 
     Hue[0.429526990083055], 
     Hue[0.42992847050172656`], 
     Hue[0.4304099228947746], 
     Hue[0.4309712066450095], 
     Hue[0.43161219099170467`], 
     Hue[0.43233259754322545`], 
     Hue[0.43313221242829003`], 
     Hue[0.4340107908237286], 
     Hue[0.4349680260446058], 
     Hue[0.4360035540899827], 
     Hue[0.4371170469599821], 
     Hue[0.43830816276458223`], 
     Hue[0.43957654130018287`], 
     Hue[0.4409229366656422], 
     Hue[0.4423889847132523], 
     Hue[0.44655334636503485`], 
     Hue[0.4605082251314588], 
     Hue[0.48417986863728174`], 
     Hue[0.5154979595630965], 
     Hue[0.5634121664544484], 
     Hue[0.5722753592246812], 
     Hue[0.6640394553827389], 
     Hue[0.5727322378918808], 
     Hue[0.5361673518042261], 
     Hue[0.5089644592399691], 
     Hue[0.48840005114742724`], 
     Hue[0.4763009032516669], 
     Hue[0.4726886028188119], 
     Hue[0.4714169865143964], 
     Hue[0.47024918852464626`], 
     Hue[0.4691490783550262], 
     Hue[0.46811594118479605`], 
     Hue[0.46715013284222895`], 
     Hue[0.46625197137516866`], 
     Hue[0.4654217409482175], 
     Hue[0.464659735130283], 
     Hue[0.4639661867285298], 
     Hue[0.4633413529369466], 
     Hue[0.46278540477854563`], 
     Hue[0.4622985541915], 
     Hue[0.4618809539445675], 
     Hue[0.46153274158846447`], 
     Hue[0.4612540371217426], 
     Hue[0.4610449214927547], 
     Hue[0.4609054789051618], 
     Hue[0.46083574047213066`], 
     Hue[0.4608357410097716], 
     Hue[0.4609054772326266], 
     Hue[0.46104492712392986`], 
     Hue[0.4612540400274469], 
     Hue[0.4615327463752249], 
     Hue[0.4618809619687903], 
     Hue[0.46229856169277983`], 
     Hue[0.4627854172401908], 
     Hue[0.46334135675248606`], 
     Hue[0.46396619375506193`], 
     Hue[0.4646597404209655], 
     Hue[0.46542174989825924`], 
     Hue[0.46625196958580317`], 
     Hue[0.4671501364513978], 
     Hue[0.4681159447670518], 
     Hue[0.4691490769094122], 
     Hue[0.4702491932786853], 
     Hue[0.47141699109101753`], 
     Hue[0.4726886050618424], 
     Hue[0.4763009049020997], 
     Hue[0.488400053637464], 
     Hue[0.5089644621391114], 
     Hue[0.5361673551467914], 
     Hue[0.5727322414154332], 
     Hue[0.6640394592657828], 
     Hue[0.718406692861409], 
     Hue[0.5788747499131279], 
     Hue[0.5545323078005868], 
     Hue[0.5304163503988071], 
     Hue[0.5125956172027207], 
     Hue[0.5021031827232428], 
     Hue[0.4989695561692372], 
     Hue[0.4978666011330472], 
     Hue[0.4968537164904251], 
     Hue[0.4958994224333975], 
     Hue[0.49500339667610777`], 
     Hue[0.4941657104522602], 
     Hue[0.49338663906203184`], 
     Hue[0.49266649156979386`], 
     Hue[0.4920055605886182], 
     Hue[0.4914040232105288], 
     Hue[0.4908620694296025], 
     Hue[0.49037986403902667`], 
     Hue[0.4899576643345233], 
     Hue[0.4895953539274189], 
     Hue[0.4892932982585023], 
     Hue[0.48905160481945587`], 
     Hue[0.488870140379845], 
     Hue[0.4887492405984699], 
     Hue[0.4886887375969593], 
     Hue[0.4886887371569282], 
     Hue[0.4887492255960655], 
     Hue[0.4888702181080271], 
     Hue[0.4890514715070407], 
     Hue[0.4892933549704026], 
     Hue[0.4895953514194696], 
     Hue[0.48995755122554385`], 
     Hue[0.4903798444179245], 
     Hue[0.49086201217662506`], 
     Hue[0.4914040288353857], 
     Hue[0.49200553400525165`], 
     Hue[0.49266650812821355`], 
     Hue[0.4933865985268466], 
     Hue[0.49416571952999505`], 
     Hue[0.4950034229005149], 
     Hue[0.49589938409907747`], 
     Hue[0.4968536798014833], 
     Hue[0.49786655654994777`], 
     Hue[0.4989695583403295], 
     Hue[0.5021031850977573], 
     Hue[0.5125956200673016], 
     Hue[0.530416352230759], 
     Hue[0.5545323102751718], 
     Hue[0.5788747529055127], 
     Hue[0.7184066975904637], 
     Hue[0.7093394708865396], 
     Hue[0.5866995172286034], 
     Hue[0.5705282677619608], 
     Hue[0.5489757726763855], 
     Hue[0.5335760073775464], 
     Hue[0.5244776220808569], 
     Hue[0.5217604152541844], 
     Hue[0.5208041812747376], 
     Hue[0.5199257639657077], 
     Hue[0.5190983871106676], 
     Hue[0.5183213925092639], 
     Hue[0.5175949485228847], 
     Hue[0.5169196522316463], 
     Hue[0.5162951219025667], 
     Hue[0.5157220926735926], 
     Hue[0.5152002698079793], 
     Hue[0.5147303558133979], 
     Hue[0.514312465275811], 
     Hue[0.5139461728258613], 
     Hue[0.5136320505102617], 
     Hue[0.513369995887901], 
     Hue[0.5131603195039685], 
     Hue[0.5130029641255055], 
     Hue[0.5128982470385648], 
     Hue[0.5128457635401122], 
     Hue[0.5128458165145299], 
     Hue[0.512898169727979], 
     Hue[0.513003141150823], 
     Hue[0.5131605164973099], 
     Hue[0.5133699844773293], 
     Hue[0.5136318817127886], 
     Hue[0.5139461217126808], 
     Hue[0.514312278409194], 
     Hue[0.5147303898888663], 
     Hue[0.5152003310687894], 
     Hue[0.5157220187545652], 
     Hue[0.5162948604814278], 
     Hue[0.5169193287765115], 
     Hue[0.5175950656348641], 
     Hue[0.5183212700413589], 
     Hue[0.5190985438480857], 
     Hue[0.5199258258353211], 
     Hue[0.5208041245673155], 
     Hue[0.521760392158368], 
     Hue[0.5244776242000961], 
     Hue[0.5335760105306117], 
     Hue[0.5489757738142282], 
     Hue[0.5705282694332544], 
     Hue[0.5866995148342921], 
     Hue[0.7093394730210753], 
     Hue[0.66763207479943], 
     Hue[0.597298949044664], 
     Hue[0.5841393895207011], 
     Hue[0.5650719904150026], 
     Hue[0.5517660187749431], 
     Hue[0.5438752849858502], 
     Hue[0.5415195578379343], 
     Hue[0.5406904497962125], 
     Hue[0.5399290027650869], 
     Hue[0.5392116931758909], 
     Hue[0.5385380392077633], 
     Hue[0.5379083097035584], 
     Hue[0.5373226190461713], 
     Hue[0.5367812267789214], 
     Hue[0.5362843315525879], 
     Hue[0.5358320720551092], 
     Hue[0.5354246611325203], 
     Hue[0.5350621484313496], 
     Hue[0.5347447160846366], 
     Hue[0.534472337595762], 
     Hue[0.5342452986667877], 
     Hue[0.5340635581110058], 
     Hue[0.5339272254860657], 
     Hue[0.5338361874898522], 
     Hue[0.5337907307067952], 
     Hue[0.5337907699226628], 
     Hue[0.5338362617370905], 
     Hue[0.5339271980695907], 
     Hue[0.534063510617724], 
     Hue[0.5342452400514628], 
     Hue[0.5344723369212944], 
     Hue[0.5347446645028271], 
     Hue[0.5350621425228854], 
     Hue[0.5354246906494797], 
     Hue[0.5358321319654766], 
     Hue[0.5362843765439947], 
     Hue[0.5367812447563745], 
     Hue[0.5373225991713679], 
     Hue[0.5379082745689914], 
     Hue[0.5385380283544521], 
     Hue[0.539211683851571], 
     Hue[0.5399289664725035], 
     Hue[0.5406904227660533], 
     Hue[0.5415195553862276], 
     Hue[0.5438752851544671], 
     Hue[0.5517660187885326], 
     Hue[0.5650719892282331], 
     Hue[0.584139386964734], 
     Hue[0.5972989447086644], 
     Hue[0.6676320653998908], 
     Hue[0.5884200875887746], 
     Hue[0.6117358196572849], 
     Hue[0.5955752093837413], 
     Hue[0.5790385976070905], 
     Hue[0.5675368532411897], 
     Hue[0.560690752191257], 
     Hue[0.5586488264001827], 
     Hue[0.5579300787994481], 
     Hue[0.557270027692552], 
     Hue[0.5566482048101671], 
     Hue[0.5560642310710705], 
     Hue[0.5555182938688791], 
     Hue[0.5550105451650024], 
     Hue[0.5545412842603474], 
     Hue[0.5541105402574698], 
     Hue[0.5537184561024054], 
     Hue[0.5533652500268216], 
     Hue[0.553050978941518], 
     Hue[0.5527757954082836], 
     Hue[0.5525396773086635], 
     Hue[0.5523428327172735], 
     Hue[0.5521852471639187], 
     Hue[0.5520670943330361], 
     Hue[0.5519882638372599], 
     Hue[0.5519488251872361], 
     Hue[0.5519488417227109], 
     Hue[0.5519882537260538], 
     Hue[0.5520670702315482], 
     Hue[0.5521852826638298], 
     Hue[0.5523428598018353], 
     Hue[0.5525396772000579], 
     Hue[0.5527757548711031], 
     Hue[0.5530509986870987], 
     Hue[0.5533652631581236], 
     Hue[0.5537184416917785], 
     Hue[0.5541105494836478], 
     Hue[0.5545412656044141], 
     Hue[0.5550105592148964], 
     Hue[0.5555182528758167], 
     Hue[0.5560642086741961], 
     Hue[0.5566482020912139], 
     Hue[0.5572700266597679], 
     Hue[0.5579300751444117], 
     Hue[0.5586488217503819], 
     Hue[0.560690748793092], 
     Hue[0.5675368501210454], 
     Hue[0.5790385939560667], 
     Hue[0.5955752032684853], 
     Hue[0.611735809355315], 
     Hue[0.5884200710483782], 
     Hue[0.5479880319569259], 
     Hue[0.6260555849504982], 
     Hue[0.6050441453950094], 
     Hue[0.5912015618322835], 
     Hue[0.5812133419763745], 
     Hue[0.57527364463945], 
     Hue[0.5735030725928931], 
     Hue[0.5728797675598253], 
     Hue[0.5723073883434858], 
     Hue[0.5717679383848082], 
     Hue[0.5712614908698924], 
     Hue[0.5707880916748854], 
     Hue[0.5703478171491281], 
     Hue[0.5699407312031946], 
     Hue[0.5695671121725877], 
     Hue[0.5692272399929419], 
     Hue[0.5689209752490894], 
     Hue[0.5686482285021975], 
     Hue[0.5684097105476383], 
     Hue[0.5682049637749765], 
     Hue[0.5680341173570446], 
     Hue[0.5678975970083036], 
     Hue[0.56779508668088], 
     Hue[0.5677265529727976], 
     Hue[0.5676925573334205], 
     Hue[0.5676924329059148], 
     Hue[0.5677265592116675], 
     Hue[0.5677949738696737], 
     Hue[0.5678975019237532], 
     Hue[0.5680341665306651], 
     Hue[0.5682047988842015], 
     Hue[0.5684094715102055], 
     Hue[0.5686482314399359], 
     Hue[0.5689208247899353], 
     Hue[0.5692271857302654], 
     Hue[0.569567324440435], 
     Hue[0.5699406471670864], 
     Hue[0.5703477152442167], 
     Hue[0.5707880454872429], 
     Hue[0.5712614851218427], 
     Hue[0.5717679476446609], 
     Hue[0.5723072940787205], 
     Hue[0.5728796843072115], 
     Hue[0.5735030381158567], 
     Hue[0.5752736385553413], 
     Hue[0.5812133353265592], 
     Hue[0.5912015543516651], 
     Hue[0.605044134827611], 
     Hue[0.6260555706050258], 
     Hue[0.547988007675936], 
     Hue[0.5419948503195952], 
     Hue[0.637435894218354], 
     Hue[0.6131892621741617], 
     Hue[0.6017727940696983], 
     Hue[0.5930733861229982], 
     Hue[0.5879214993149264], 
     Hue[0.5863860636300331], 
     Hue[0.5858454137765295], 
     Hue[0.5853489043635034], 
     Hue[0.5848811478161298], 
     Hue[0.5844418698315014], 
     Hue[0.5840312029412655], 
     Hue[0.5836492985840442], 
     Hue[0.5832962875091693], 
     Hue[0.5829723074249114], 
     Hue[0.5826773867095892], 
     Hue[0.5824117024336783], 
     Hue[0.5821753138243884], 
     Hue[0.5819682965182403], 
     Hue[0.581790747179565], 
     Hue[0.5816427123520822], 
     Hue[0.581524192555188], 
     Hue[0.5814352524914194], 
     Hue[0.5813759746128033], 
     Hue[0.5813463389353547], 
     Hue[0.5813463287941982], 
     Hue[0.5813759756098511], 
     Hue[0.5814352985812746], 
     Hue[0.5815241765883906], 
     Hue[0.5816426940141843], 
     Hue[0.5817907596775228], 
     Hue[0.5819682954134737], 
     Hue[0.5821753254110701], 
     Hue[0.5824117057676642], 
     Hue[0.5826773486721555], 
     Hue[0.5829722577035631], 
     Hue[0.5832962734520925], 
     Hue[0.5836492983628204], 
     Hue[0.5840311876887512], 
     Hue[0.5844418485335189], 
     Hue[0.5848811486581059], 
     Hue[0.5853488727227381], 
     Hue[0.5858454205773376], 
     Hue[0.5863860610849508], 
     Hue[0.5879214890120477], 
     Hue[0.5930733759816866], 
     Hue[0.6017727823308269], 
     Hue[0.6131892467640705], 
     Hue[0.6374358730772389], 
     Hue[0.5419948199896788], 
     Hue[0.6069478255869473], 
     Hue[0.6421393629594132], 
     Hue[0.6203860213808718], 
     Hue[0.6109497947946687], 
     Hue[0.6033535633505613], 
     Hue[0.5988912403173867], 
     Hue[0.597559948258754], 
     Hue[0.5970910881699882], 
     Hue[0.5966604693499784], 
     Hue[0.5962547504362453], 
     Hue[0.5958738306132147], 
     Hue[0.5955176596948997], 
     Hue[0.5951864744945016], 
     Hue[0.5948803346500205], 
     Hue[0.5945992984336949], 
     Hue[0.594343586718864], 
     Hue[0.5941131618578243], 
     Hue[0.5939080936116642], 
     Hue[0.5937285966440499], 
     Hue[0.5935745945947554], 
     Hue[0.5934462100000769], 
     Hue[0.593343390774948], 
     Hue[0.5932662754180507], 
     Hue[0.5932148826805338], 
     Hue[0.593189147420361], 
     Hue[0.5931891640260449], 
     Hue[0.5932148608690523], 
     Hue[0.5932663278610346], 
     Hue[0.5933434267816188], 
     Hue[0.5934461985373417], 
     Hue[0.5935745546185155], 
     Hue[0.5937286025302786], 
     Hue[0.5939081069060632], 
     Hue[0.5941131343672162], 
     Hue[0.5943435494228703], 
     Hue[0.5945992816684833], 
     Hue[0.5948803032828198], 
     Hue[0.5951864856416177], 
     Hue[0.5955176917044673], 
     Hue[0.595873833331525], 
     Hue[0.5962547553194406], 
     Hue[0.5966604110168198], 
     Hue[0.5970910708077674], 
     Hue[0.597559951581855], 
     Hue[0.5988912273790874], 
     Hue[0.6033535478122452], 
     Hue[0.6109497773940956], 
     Hue[0.6203860003811059], 
     Hue[0.6421393385881294], 
     Hue[0.6069478004490395], 
     Hue[0.6925588380352605], 
     Hue[0.64132160593469], 
     Hue[0.6270823795185755], 
     Hue[0.6188885649117589], 
     Hue[0.6122664388392809], 
     Hue[0.6084010894402445], 
     Hue[0.6072463948549682], 
     Hue[0.6068398466734652], 
     Hue[0.6064665034431886], 
     Hue[0.6061147807769066], 
     Hue[0.6057845553941121], 
     Hue[0.6054757305948044], 
     Hue[0.6051886711563674], 
     Hue[0.6049232004658035], 
     Hue[0.6046795772174284], 
     Hue[0.6044578681347877], 
     Hue[0.6042580891294119], 
     Hue[0.6040804063643066], 
     Hue[0.6039247610920421], 
     Hue[0.6037912741359214], 
     Hue[0.6036799330639832], 
     Hue[0.6035909016928958], 
     Hue[0.6035240259953707], 
     Hue[0.6034794362174165], 
     Hue[0.6034571260989696], 
     Hue[0.6034571724032872], 
     Hue[0.6034794747704109], 
     Hue[0.6035239761761244], 
     Hue[0.6035908369968541], 
     Hue[0.6036799634637539], 
     Hue[0.6037912768782849], 
     Hue[0.6039247972753549], 
     Hue[0.6040804164762665], 
     Hue[0.6042580924625776], 
     Hue[0.6044578850708553], 
     Hue[0.6046795753429786], 
     Hue[0.6049232227043473], 
     Hue[0.6051886008370871], 
     Hue[0.6054757227192243], 
     Hue[0.6057845178008109], 
     Hue[0.6061147856668191], 
     Hue[0.6064664574356686], 
     Hue[0.6068398588654031], 
     Hue[0.6072463834913504], 
     Hue[0.6084010743449745], 
     Hue[0.6122664221770663], 
     Hue[0.618888546205502], 
     Hue[0.6270823587536006], 
     Hue[0.641321583463195], 
     Hue[0.6925588143133934], 
     Hue[0.752691773606283], 
     Hue[0.6386561765671104], 
     Hue[0.6332695395547444], 
     Hue[0.625750242828592], 
     Hue[0.6200039031378259], 
     Hue[0.6166519481902702], 
     Hue[0.6156494972737744], 
     Hue[0.6152967088105714], 
     Hue[0.6149728098508871], 
     Hue[0.6146676463620339], 
     Hue[0.6143810703141958], 
     Hue[0.6141132050529461], 
     Hue[0.6138640805974592], 
     Hue[0.6136338085482959], 
     Hue[0.6134224933533216], 
     Hue[0.6132301007608691], 
     Hue[0.6130567744846849], 
     Hue[0.6129026398316273], 
     Hue[0.6127676296138225], 
     Hue[0.6126517844768569], 
     Hue[0.6125551871124258], 
     Hue[0.6124779346525583], 
     Hue[0.6124199397762641], 
     Hue[0.6123812089204926], 
     Hue[0.6123618759063697], 
     Hue[0.612361872930789], 
     Hue[0.6123812439933858], 
     Hue[0.6124198718384816], 
     Hue[0.6124778456499439], 
     Hue[0.6125551680260384], 
     Hue[0.612651759896786], 
     Hue[0.6127676374949005], 
     Hue[0.6129026598874845], 
     Hue[0.6130568142777207], 
     Hue[0.6132301549767913], 
     Hue[0.6134224543418958], 
     Hue[0.6136338123350822], 
     Hue[0.6138640916472315], 
     Hue[0.6141131909555219], 
     Hue[0.6143810538365597], 
     Hue[0.6146676570270643], 
     Hue[0.6149727785931123], 
     Hue[0.615296740305177], 
     Hue[0.6156494741887321], 
     Hue[0.6166519326929444], 
     Hue[0.6200038865036106], 
     Hue[0.6257502239687267], 
     Hue[0.6332695189504943], 
     Hue[0.6386561540031488], 
     Hue[0.7526917468374512], 
     Hue[0.7419663472044397], 
     Hue[0.6381709474712284], 
     Hue[0.6388565674447125], 
     Hue[0.6316581203904105], 
     Hue[0.6267232597735194], 
     Hue[0.6238130935840872], 
     Hue[0.6229428939459445], 
     Hue[0.6226368022405262], 
     Hue[0.6223556795118669], 
     Hue[0.6220907787751133], 
     Hue[0.621842193289537], 
     Hue[0.6216095135297621], 
     Hue[0.6213934623946221], 
     Hue[0.6211936080191959], 
     Hue[0.6210101385000326], 
     Hue[0.620843297100119], 
     Hue[0.6206927052361687], 
     Hue[0.6205592993508173], 
     Hue[0.6204417784417444], 
     Hue[0.6203411129217296], 
     Hue[0.6202576182703677], 
     Hue[0.6201902343243074], 
     Hue[0.6201401139125762], 
     Hue[0.6201062581117492], 
     Hue[0.6200897335233913], 
     Hue[0.6200894805972326], 
     Hue[0.62010638948088], 
     Hue[0.6201401566373204], 
     Hue[0.6201901917950489], 
     Hue[0.6202574410402093], 
     Hue[0.6203412192267973], 
     Hue[0.6204417235153966], 
     Hue[0.6205591447145042], 
     Hue[0.6206928048408981], 
     Hue[0.6208433442485852], 
     Hue[0.6210101093123263], 
     Hue[0.6211933174346035], 
     Hue[0.6213933632859004], 
     Hue[0.6216095994253118], 
     Hue[0.6218421736897836], 
     Hue[0.6220908700289829], 
     Hue[0.6223556534630376], 
     Hue[0.6226366883526856], 
     Hue[0.6229428707409017], 
     Hue[0.6238130763543035], 
     Hue[0.6267232423036683], 
     Hue[0.6316581014452833], 
     Hue[0.6388565476568112], 
     Hue[0.6381709294752642], 
     Hue[0.7419663278011251], 
     Hue[0.707580282383994], 
     Hue[0.6409053894677891], 
     Hue[0.6434550976959645], 
     Hue[0.6367830674398386], 
     Hue[0.6325489283520677], 
     Hue[0.6300238401587802], 
     Hue[0.629269249217017], 
     Hue[0.6290037827630914], 
     Hue[0.6287600234836805], 
     Hue[0.6285303887443974], 
     Hue[0.6283146796974473], 
     Hue[0.6281130512173485], 
     Hue[0.6279255798571524], 
     Hue[0.6277522403833365], 
     Hue[0.6275931667612354], 
     Hue[0.6274483526396495], 
     Hue[0.6273179225458444], 
     Hue[0.6272018388766759], 
     Hue[0.6271001924130394], 
     Hue[0.6270130069337762], 
     Hue[0.626940315326388], 
     Hue[0.6268820991937196], 
     Hue[0.6268384491304471], 
     Hue[0.6268093379583007], 
     Hue[0.6267947850233992], 
     Hue[0.6267947962428525], 
     Hue[0.6268093279930992], 
     Hue[0.6268384697393082], 
     Hue[0.6268821084419557], 
     Hue[0.6269402723360378], 
     Hue[0.6270130021084418], 
     Hue[0.6271002128474754], 
     Hue[0.6272018237891206], 
     Hue[0.6273178904953528], 
     Hue[0.6274483426916289], 
     Hue[0.6275931785909774], 
     Hue[0.6277522149471457], 
     Hue[0.6279255490618436], 
     Hue[0.6281130643287429], 
     Hue[0.6283147016505882], 
     Hue[0.6285303423011249], 
     Hue[0.6287599974746888], 
     Hue[0.6290037725228399], 
     Hue[0.6292692344155739], 
     Hue[0.6300238231833185], 
     Hue[0.6325489115718256], 
     Hue[0.6367830499873679], 
     Hue[0.643455080250078], 
     Hue[0.6409053728088554], 
     Hue[0.7075802663250181], 
     Hue[0.625153609751369], 
     Hue[0.6489162584801181], 
     Hue[0.6470947269188793], 
     Hue[0.6412307589582656], 
     Hue[0.6375995371816628], 
     Hue[0.6354057132245902], 
     Hue[0.6347520125098549], 
     Hue[0.6345220091565659], 
     Hue[0.6343107855105519], 
     Hue[0.6341117672892534], 
     Hue[0.6339248894889687], 
     Hue[0.633750144563038], 
     Hue[0.6335876454219846], 
     Hue[0.6334374417972436], 
     Hue[0.6332995892127707], 
     Hue[0.6331741133374419], 
     Hue[0.6330610519474965], 
     Hue[0.6329604852589585], 
     Hue[0.6328723785722821], 
     Hue[0.6327968267340117], 
     Hue[0.6327338187369839], 
     Hue[0.6326833925931158], 
     Hue[0.6326455630053096], 
     Hue[0.6326203329817787], 
     Hue[0.63260770936911], 
     Hue[0.6326076725303728], 
     Hue[0.6326203273294545], 
     Hue[0.6326455321646876], 
     Hue[0.632683417125723], 
     Hue[0.6327338078997673], 
     Hue[0.6327968182128502], 
     Hue[0.6328724072917362], 
     Hue[0.6329604847568987], 
     Hue[0.6330610511392394], 
     Hue[0.6331740804032967], 
     Hue[0.6332995928992426], 
     Hue[0.6334374554089687], 
     Hue[0.6335876577227719], 
     Hue[0.6337501681353758], 
     Hue[0.6339248593993858], 
     Hue[0.634111747264056], 
     Hue[0.6343107657697374], 
     Hue[0.6345220037066883], 
     Hue[0.6347520036153241], 
     Hue[0.6354056965258411], 
     Hue[0.63759952024411], 
     Hue[0.6412307430902087], 
     Hue[0.6470947120086089], 
     Hue[0.6489162454259417], 
     Hue[0.6251535993306624], 
     Hue[0.574926638997514], 
     Hue[0.6582085683793816], 
     Hue[0.6497835611548971], 
     Hue[0.6451383226504703], 
     Hue[0.6419809804814322], 
     Hue[0.640074778446031], 
     Hue[0.6395079173750435], 
     Hue[0.6393082689171513], 
     Hue[0.6391250289862899], 
     Hue[0.6389524964686979], 
     Hue[0.638790175572608], 
     Hue[0.638638543012733], 
     Hue[0.6384977014293947], 
     Hue[0.638367265268795], 
     Hue[0.6382477234040209], 
     Hue[0.638138704480233], 
     Hue[0.6380406539507999], 
     Hue[0.6379535220365569], 
     Hue[0.6378770438222751], 
     Hue[0.6378114569786061], 
     Hue[0.6377569519061831], 
     Hue[0.6377130966482832], 
     Hue[0.6376803208506954], 
     Hue[0.6376582396288575], 
     Hue[0.6376473683325241], 
     Hue[0.6376474173553072], 
     Hue[0.6376583289404181], 
     Hue[0.6376801164626846], 
     Hue[0.637713196264341], 
     Hue[0.6377568423440113], 
     Hue[0.6378115145695268], 
     Hue[0.6378771074975481], 
     Hue[0.6379536461800343], 
     Hue[0.638040729168838], 
     Hue[0.6381388056897271], 
     Hue[0.63824774105681], 
     Hue[0.6383673449050793], 
     Hue[0.6384975821108748], 
     Hue[0.6386386786068414], 
     Hue[0.6387902125687447], 
     Hue[0.6389523403722501], 
     Hue[0.6391251382508881], 
     Hue[0.6393082501639629], 
     Hue[0.6395078913718157], 
     Hue[0.640074763011931], 
     Hue[0.6419809641881529], 
     Hue[0.6451383084396076], 
     Hue[0.6497835469757138], 
     Hue[0.6582085527564908], 
     Hue[0.5749266238756855], 
     Hue[0.5545368827952939], 
     Hue[0.6659178262734662], 
     Hue[0.6520019866395228], 
     Hue[0.6485526364822783], 
     Hue[0.6457816099351146], 
     Hue[0.6441264479419391], 
     Hue[0.6436347844305573], 
     Hue[0.6434615803743406], 
     Hue[0.6433025024478087], 
     Hue[0.6431526569768398], 
     Hue[0.6430119053019382], 
     Hue[0.6428803387909221], 
     Hue[0.6427579889879446], 
     Hue[0.6426448730655266], 
     Hue[0.6425410711031322], 
     Hue[0.642446575712454], 
     Hue[0.6423614653253605], 
     Hue[0.6422857283259736], 
     Hue[0.642219410279011], 
     Hue[0.642162529782434], 
     Hue[0.6421151111844933], 
     Hue[0.6420771480312357], 
     Hue[0.6420486394638811], 
     Hue[0.6420296454492394], 
     Hue[0.6420201499868603], 
     Hue[0.6420201528987718], 
     Hue[0.6420296524691872], 
     Hue[0.6420486286244477], 
     Hue[0.6420771323327711], 
     Hue[0.6421151018047732], 
     Hue[0.6421625234580586], 
     Hue[0.6422194289188276], 
     Hue[0.642285731273289], 
     Hue[0.64236146352746], 
     Hue[0.6424465885349208], 
     Hue[0.6425410548772686], 
     Hue[0.6426448567590791], 
     Hue[0.6427579631632432], 
     Hue[0.6428803258624436], 
     Hue[0.6430119064320883], 
     Hue[0.6431526264071442], 
     Hue[0.6433024846334968], 
     Hue[0.6434615813391992], 
     Hue[0.6436347640311704], 
     Hue[0.6441264325473662], 
     Hue[0.6457815942931586], 
     Hue[0.6485526209288872], 
     Hue[0.652001970905987], 
     Hue[0.6659178098234304], 
     Hue[0.5545368670160679], 
     Hue[0.6099831119593973], 
     Hue[0.6676825045793799], 
     Hue[0.6540302071385407], 
     Hue[0.6515368062948347], 
     Hue[0.6490768153512619], 
     Hue[0.6476439104108477], 
     Hue[0.6472172553174886], 
     Hue[0.6470669058249792], 
     Hue[0.6469287724952847], 
     Hue[0.6467987515978684], 
     Hue[0.6466765640384068], 
     Hue[0.6465623468558466], 
     Hue[0.6464561342881763], 
     Hue[0.6463579827332069], 
     Hue[0.6462678849956341], 
     Hue[0.6461858215796327], 
     Hue[0.6461119609072], 
     Hue[0.646046194632064], 
     Hue[0.6459886433132517], 
     Hue[0.6459392990554744], 
     Hue[0.6458981787157455], 
     Hue[0.6458651648502388], 
     Hue[0.6458404884832265], 
     Hue[0.6458239234849822], 
     Hue[0.6458157289848202], 
     Hue[0.6458157237346848], 
     Hue[0.6458239913603814], 
     Hue[0.645840414664558], 
     Hue[0.6458651654759348], 
     Hue[0.6458981223181343], 
     Hue[0.6459392960650405], 
     Hue[0.6459886957799563], 
     Hue[0.6460462363225389], 
     Hue[0.6461119913734109], 
     Hue[0.6461859024846228], 
     Hue[0.6462678935733044], 
     Hue[0.6463579765798647], 
     Hue[0.646456094991525], 
     Hue[0.646562330357549], 
     Hue[0.6466765578770174], 
     Hue[0.6467987070504387], 
     Hue[0.6469287739075787], 
     Hue[0.6470669219094048], 
     Hue[0.6472172539507739], 
     Hue[0.6476438951724771], 
     Hue[0.6490768000738296], 
     Hue[0.6515367910674155], 
     Hue[0.654030191958563], 
     Hue[0.6676824889690812], 
     Hue[0.6099830965393744], 
     Hue[0.6875077999906188], 
     Hue[0.6641586305820011], 
     Hue[0.6562358763761194], 
     Hue[0.6541061798254572], 
     Hue[0.6519381179118432], 
     Hue[0.6506982638064], 
     Hue[0.6503275206220286], 
     Hue[0.6501969679713989], 
     Hue[0.6500769587981239], 
     Hue[0.6499639743316726], 
     Hue[0.6498578013618851], 
     Hue[0.6497586912122171], 
     Hue[0.6496666653485141], 
     Hue[0.6495812204122865], 
     Hue[0.649502786901009], 
     Hue[0.6494317986674468], 
     Hue[0.6493677009215838], 
     Hue[0.6493104909153812], 
     Hue[0.6492607652092045], 
     Hue[0.6492178047496878], 
     Hue[0.6491819181038426], 
     Hue[0.6491534283477813], 
     Hue[0.6491318538007506], 
     Hue[0.6491176034524802], 
     Hue[0.6491104087143714], 
     Hue[0.649110508134234], 
     Hue[0.6491176195284595], 
     Hue[0.6491317495011509], 
     Hue[0.649153381056658], 
     Hue[0.6491819977885217], 
     Hue[0.6492175973683169], 
     Hue[0.6492606598274506], 
     Hue[0.6493104579155272], 
     Hue[0.6493676005614925], 
     Hue[0.6494319138891257], 
     Hue[0.6495028367621103], 
     Hue[0.6495812694856813], 
     Hue[0.6496665013614336], 
     Hue[0.6497588520355249], 
     Hue[0.6498579278740908], 
     Hue[0.6499640034937073], 
     Hue[0.6500769126941691], 
     Hue[0.6501969343965494], 
     Hue[0.6503274660948768], 
     Hue[0.6506982514309698], 
     Hue[0.6519381028593813], 
     Hue[0.6541061663180148], 
     Hue[0.656235860899322], 
     Hue[0.6641586159109557], 
     Hue[0.6875077808187479], 
     Hue[0.7606799872261888], 
     Hue[0.6586546039549392], 
     Hue[0.6584222883133549], 
     Hue[0.6563061629163861], 
     Hue[0.6544152423251671], 
     Hue[0.6533456468862489], 
     Hue[0.653024110575006], 
     Hue[0.6529109630451649], 
     Hue[0.6528070265903029], 
     Hue[0.6527091346893866], 
     Hue[0.6526172222820281], 
     Hue[0.6525312962885704], 
     Hue[0.6524513789372486], 
     Hue[0.6523775222395063], 
     Hue[0.6523097212748599], 
     Hue[0.6522480097521702], 
     Hue[0.6521924626687394], 
     Hue[0.6521429668292177], 
     Hue[0.6520996461740595], 
     Hue[0.6520625181824489], 
     Hue[0.6520315449281958], 
     Hue[0.6520067273576257], 
     Hue[0.6519881457701178], 
     Hue[0.651975718845635], 
     Hue[0.6519695303217367], 
     Hue[0.6519695386886468], 
     Hue[0.6519757301710115], 
     Hue[0.6519881368754762], 
     Hue[0.6520067456440694], 
     Hue[0.6520315446240602], 
     Hue[0.6520625111557837], 
     Hue[0.6520996651138217], 
     Hue[0.6521429675118657], 
     Hue[0.6521924141794739], 
     Hue[0.6522480206679535], 
     Hue[0.6523097130215212], 
     Hue[0.6523775251489571], 
     Hue[0.6524513733121257], 
     Hue[0.6525312698203937], 
     Hue[0.6526172328728813], 
     Hue[0.6527091345433155], 
     Hue[0.6528070245305873], 
     Hue[0.6529109337120746], 
     Hue[0.6530241005113965], 
     Hue[0.6533456334661076], 
     Hue[0.6544152287406212], 
     Hue[0.6563061492622296], 
     Hue[0.6584222742102775], 
     Hue[0.6586545900337137], 
     Hue[0.7606799739761277], 
     Hue[0.7742289691075916], 
     Hue[0.6543254401262562], 
     Hue[0.6606207504070676], 
     Hue[0.658165007545556], 
     Hue[0.6565635151025788], 
     Hue[0.6556381331270643], 
     Hue[0.6553593883899208], 
     Hue[0.6552613686508306], 
     Hue[0.6551714310854198], 
     Hue[0.6550866512913257], 
     Hue[0.6550071097353032], 
     Hue[0.6549326320562306], 
     Hue[0.6548635054067057], 
     Hue[0.6547994743572758], 
     Hue[0.6547407949837731], 
     Hue[0.6546873359495663], 
     Hue[0.6546392457817871], 
     Hue[0.6545964711775628], 
     Hue[0.654558820027612], 
     Hue[0.6545267691451886], 
     Hue[0.6544999067695124], 
     Hue[0.654478281761866], 
     Hue[0.6544622843147186], 
     Hue[0.6544516153857864], 
     Hue[0.6544462476393114], 
     Hue[0.6544461303668067], 
     Hue[0.6544514267890396], 
     Hue[0.6544623203058489], 
     Hue[0.6544784258150185], 
     Hue[0.6544999277610094], 
     Hue[0.6545267343663664], 
     Hue[0.654558850854445], 
     Hue[0.6545963964975868], 
     Hue[0.6546391475263477], 
     Hue[0.6546874950994965], 
     Hue[0.65474086584985], 
     Hue[0.6547994979298796], 
     Hue[0.6548634546954702], 
     Hue[0.6549326244618413], 
     Hue[0.6550070784351192], 
     Hue[0.6550866911407593], 
     Hue[0.655171452795434], 
     Hue[0.6552614809018945], 
     Hue[0.6553593824605514], 
     Hue[0.6556381185499265], 
     Hue[0.6565635005285225], 
     Hue[0.6581649931384317], 
     Hue[0.6606207360406677], 
     Hue[0.6543254244975572], 
     Hue[0.7742289538863355], 
     Hue[0.7265781809027135], 
     Hue[0.6548920632950376], 
     Hue[0.6623986207042912], 
     Hue[0.6597592809725825], 
     Hue[0.6584260897696873], 
     Hue[0.6576213254282078], 
     Hue[0.6573800199052363], 
     Hue[0.6572952538388995], 
     Hue[0.6572174300054121], 
     Hue[0.6571440447193078], 
     Hue[0.6570752434014071], 
     Hue[0.657010843898031], 
     Hue[0.656950993810226], 
     Hue[0.656895636758648], 
     Hue[0.6568448507253578], 
     Hue[0.6567986312109707], 
     Hue[0.6567569036253617], 
     Hue[0.6567198591877292], 
     Hue[0.6566874224956786], 
     Hue[0.6566596038880244], 
     Hue[0.6566363131620813], 
     Hue[0.6566177781043047], 
     Hue[0.6566038504454542], 
     Hue[0.6565945007336143], 
     Hue[0.6565898477234822], 
     Hue[0.6565899253251462], 
     Hue[0.6565945439963099], 
     Hue[0.6566038303093455], 
     Hue[0.6566177536676889], 
     Hue[0.656636340252939], 
     Hue[0.6566595523476264], 
     Hue[0.6566874326506019], 
     Hue[0.6567198400119344], 
     Hue[0.6567569050881565], 
     Hue[0.6567985954366969], 
     Hue[0.6568448199581371], 
     Hue[0.6568956415270748], 
     Hue[0.6569509768035061], 
     Hue[0.6570107935784983], 
     Hue[0.6570751821438335], 
     Hue[0.6571440750132217], 
     Hue[0.6572173865155514], 
     Hue[0.6572952079721744], 
     Hue[0.6573799968589231], 
     Hue[0.6576213129131355], 
     Hue[0.6584260760130218], 
     Hue[0.659759265629242], 
     Hue[0.6623986024812285], 
     Hue[0.6548920409875484], 
     Hue[0.7265781510260189], 
     Hue[0.6524967314609206], 
     Hue[0.6601738724028644], 
     Hue[0.6635468310336723], 
     Hue[0.6611517682075237], 
     Hue[0.6600368275945999], 
     Hue[0.6593369468564396], 
     Hue[0.6591285371235779], 
     Hue[0.6590553248193771], 
     Hue[0.6589878712706917], 
     Hue[0.6589245463363063], 
     Hue[0.6588647105137665], 
     Hue[0.6588093566713633], 
     Hue[0.6587575799854785], 
     Hue[0.6587096992238918], 
     Hue[0.6586657603748364], 
     Hue[0.65862584815412], 
     Hue[0.658589750035095], 
     Hue[0.6585577366629725], 
     Hue[0.6585296108649533], 
     Hue[0.6585053411725471], 
     Hue[0.6584852709690308], 
     Hue[0.6584692840456313], 
     Hue[0.6584571038841887], 
     Hue[0.6584492866694774], 
     Hue[0.6584452677587206], 
     Hue[0.6584451547638225], 
     Hue[0.658449156293404], 
     Hue[0.6584570520224742], 
     Hue[0.6584691753121785], 
     Hue[0.6584853298518681], 
     Hue[0.6585052169657332], 
     Hue[0.6585295636984415], 
     Hue[0.6585575195377567], 
     Hue[0.6585897671710376], 
     Hue[0.6586257449772217], 
     Hue[0.6586658479418793], 
     Hue[0.6587096868727588], 
     Hue[0.6587577077584758], 
     Hue[0.6588094227259836], 
     Hue[0.6588650071197293], 
     Hue[0.6589245300965427], 
     Hue[0.6589878843913084], 
     Hue[0.6590552076309593], 
     Hue[0.6591285030800771], 
     Hue[0.6593369315447564], 
     Hue[0.6600368123200718], 
     Hue[0.6611517508501135], 
     Hue[0.6635468110259882], 
     Hue[0.6601738513918366], 
     Hue[0.6524967155348254], 
     Hue[0.6128847240708075], 
     Hue[0.6672789346140172], 
     Hue[0.6640382294513433], 
     Hue[0.6624194497864875], 
     Hue[0.6614339443800867], 
     Hue[0.6608242512666095], 
     Hue[0.6606435958788961], 
     Hue[0.6605799445948225], 
     Hue[0.660521588261696], 
     Hue[0.6604667476036525], 
     Hue[0.6604150548919137], 
     Hue[0.6603663678951921], 
     Hue[0.6603217525872946], 
     Hue[0.6602803745637323], 
     Hue[0.6602418823896267], 
     Hue[0.660207079398133], 
     Hue[0.6601760488596665], 
     Hue[0.6601482429721028], 
     Hue[0.6601240254400267], 
     Hue[0.6601028557575529], 
     Hue[0.6600855730509984], 
     Hue[0.6600718307946175], 
     Hue[0.6600616183617768], 
     Hue[0.6600542524731844], 
     Hue[0.6600506371844602], 
     Hue[0.6600506979320375], 
     Hue[0.6600544883226803], 
     Hue[0.6600613239114546], 
     Hue[0.6600715957721116], 
     Hue[0.6600853319045683], 
     Hue[0.6601029567109737], 
     Hue[0.6601237889062201], 
     Hue[0.6601484261025229], 
     Hue[0.6601760865326429], 
     Hue[0.6602075556457021], 
     Hue[0.660242059798888], 
     Hue[0.660280508335643], 
     Hue[0.6603221743112812], 
     Hue[0.6603662870059418], 
     Hue[0.6604149454077322], 
     Hue[0.6604666943863521], 
     Hue[0.6605215618706006], 
     Hue[0.6605798421440898], 
     Hue[0.6606435309947734], 
     Hue[0.6608242349636868], 
     Hue[0.6614339275072229], 
     Hue[0.6624194284683534], 
     Hue[0.6640382070822688], 
     Hue[0.6672789072830034], 
     Hue[0.6128846928962327], 
     Hue[0.5656909213440252], 
     Hue[0.6741962689270525], 
     Hue[0.6644640388419493], 
     Hue[0.663515935232108], 
     Hue[0.6626494165834936], 
     Hue[0.6621168455285158], 
     Hue[0.6619602114354092], 
     Hue[0.6619049666650448], 
     Hue[0.6618542530450902], 
     Hue[0.6618064790595725], 
     Hue[0.6617615330019192], 
     Hue[0.661719624307209], 
     Hue[0.661680486581368], 
     Hue[0.6616443599168043], 
     Hue[0.6616112977817483], 
     Hue[0.6615811007961071], 
     Hue[0.6615539465339236], 
     Hue[0.6615298074321863], 
     Hue[0.6615086526052699], 
     Hue[0.6614905562725687], 
     Hue[0.6614753766009938], 
     Hue[0.6614632264672161], 
     Hue[0.6614541869028108], 
     Hue[0.6614481330268729], 
     Hue[0.6614450789300429], 
     Hue[0.6614450571008041], 
     Hue[0.6614481049007702], 
     Hue[0.661454088084347], 
     Hue[0.6614632260474917], 
     Hue[0.6614753256220018], 
     Hue[0.661490486244943], 
     Hue[0.6615086857398222], 
     Hue[0.661529798101393], 
     Hue[0.6615538732626061], 
     Hue[0.661581040596812], 
     Hue[0.6616113365579174], 
     Hue[0.6616443672151718], 
     Hue[0.6616804547917604], 
     Hue[0.6617195345920186], 
     Hue[0.6617615044040838], 
     Hue[0.6618063782117645], 
     Hue[0.6618542220054798], 
     Hue[0.6619049634477563], 
     Hue[0.6619602094138464], 
     Hue[0.6621168290238558], 
     Hue[0.6626493978875897], 
     Hue[0.6635159138266948], 
     Hue[0.6644640146176233], 
     Hue[0.6741962430447785], 
     Hue[0.5656908853024385], 
     Hue[0.6010355046953083], 
     Hue[0.6761729360994605], 
     Hue[0.664797062243813], 
     Hue[0.6645051078885081], 
     Hue[0.6637027345114939], 
     Hue[0.6632422840934044], 
     Hue[0.6631061049569144], 
     Hue[0.6630579855188051], 
     Hue[0.6630137739376221], 
     Hue[0.6629721592360222], 
     Hue[0.6629330330318192], 
     Hue[0.6628964546584121], 
     Hue[0.6628624772627371], 
     Hue[0.6628310718149305], 
     Hue[0.6628022606615656], 
     Hue[0.6627759959882212], 
     Hue[0.6627523599135259], 
     Hue[0.6627313240309621], 
     Hue[0.6627129173094511], 
     Hue[0.6626971027938907], 
     Hue[0.662683932716771], 
     Hue[0.6626733493972097], 
     Hue[0.6626654574563889], 
     Hue[0.6626601972193311], 
     Hue[0.6626575896061491], 
     Hue[0.6626575442884377], 
     Hue[0.6626601526103383], 
     Hue[0.6626654835795728], 
     Hue[0.6626733520018376], 
     Hue[0.6626839158025842], 
     Hue[0.6626970462498537], 
     Hue[0.6627128781226247], 
     Hue[0.6627312964458258], 
     Hue[0.6627522712825737], 
     Hue[0.6627759795613741], 
     Hue[0.6628022051932316], 
     Hue[0.6628310297218678], 
     Hue[0.6628624445151212], 
     Hue[0.6628964534391207], 
     Hue[0.6629330617928623], 
     Hue[0.66297211636984], 
     Hue[0.6630137886678363], 
     Hue[0.6630579577689315], 
     Hue[0.663106074609928], 
     Hue[0.6632422636053417], 
     Hue[0.6637027131494654], 
     Hue[0.6645050847987881], 
     Hue[0.6647970369842864], 
     Hue[0.676172908806422], 
     Hue[0.6010354778830476], 
     Hue[0.6779745949281096], 
     Hue[0.6726812447783482], 
     Hue[0.6654409765892848], 
     Hue[0.665362991901298], 
     Hue[0.6646186864545292], 
     Hue[0.6642218660381599], 
     Hue[0.6641030793947016], 
     Hue[0.6640610384986831], 
     Hue[0.6640225914547842], 
     Hue[0.6639864311025975], 
     Hue[0.6639521632176565], 
     Hue[0.6639205504052831], 
     Hue[0.6638909635966985], 
     Hue[0.6638634946812226], 
     Hue[0.6638382486581066], 
     Hue[0.6638154573123274], 
     Hue[0.6637949531906031], 
     Hue[0.6637766693179703], 
     Hue[0.6637606442314171], 
     Hue[0.6637467967476005], 
     Hue[0.6637353896898219], 
     Hue[0.6637262952909145], 
     Hue[0.6637193626277065], 
     Hue[0.6637149698348515], 
     Hue[0.663712455725331], 
     Hue[0.6637125719234184], 
     Hue[0.6637147980071069], 
     Hue[0.6637192829877421], 
     Hue[0.6637262210118416], 
     Hue[0.6637353975137705], 
     Hue[0.6637469362265261], 
     Hue[0.6637606524115319], 
     Hue[0.6637768589216745], 
     Hue[0.6637950870335209], 
     Hue[0.6638156900089354], 
     Hue[0.6638385264890445], 
     Hue[0.6638633303016854], 
     Hue[0.6638906768248967], 
     Hue[0.6639204711962162], 
     Hue[0.6639522318488389], 
     Hue[0.6639863899477019], 
     Hue[0.664022537601989], 
     Hue[0.6640611299975637], 
     Hue[0.6641030541450624], 
     Hue[0.664221843837924], 
     Hue[0.6646186647600996], 
     Hue[0.6653629684985748], 
     Hue[0.6654409529566254], 
     Hue[0.6726812206221473], 
     Hue[0.6779745734209632], 
     Hue[0.7521562974625619], 
     Hue[0.6658081347248868], 
     Hue[0.6664310046229162], 
     Hue[0.6660649320739986], 
     Hue[0.665412471146043], 
     Hue[0.66507310469581], 
     Hue[0.664969822244301], 
     Hue[0.66493340818153], 
     Hue[0.6649000405524095], 
     Hue[0.6648686342023717], 
     Hue[0.6648390205325552], 
     Hue[0.6648114417387785], 
     Hue[0.6647857320277251], 
     Hue[0.6647620737039557], 
     Hue[0.6647402529049674], 
     Hue[0.6647204098211978], 
     Hue[0.6647026231496557], 
     Hue[0.6646866483652991], 
     Hue[0.6646727326802221], 
     Hue[0.6646608155594919], 
     Hue[0.6646508562680481], 
     Hue[0.6646429299671985], 
     Hue[0.6646369731758699], 
     Hue[0.6646329295751064], 
     Hue[0.6646310088516265], 
     Hue[0.6646310014388007], 
     Hue[0.6646329502392792], 
     Hue[0.6646369005206936], 
     Hue[0.6646429345586284], 
     Hue[0.6646508755848152], 
     Hue[0.6646608573358935], 
     Hue[0.6646727743692339], 
     Hue[0.6646867392209038], 
     Hue[0.6647025486823241], 
     Hue[0.6647204384846975], 
     Hue[0.664740261396999], 
     Hue[0.6647620544954618], 
     Hue[0.6647857825188231], 
     Hue[0.6648114885213243], 
     Hue[0.6648390398213673], 
     Hue[0.6648685133248882], 
     Hue[0.6648999970055303], 
     Hue[0.6649334536894066], 
     Hue[0.6649698054281453], 
     Hue[0.665073083675693], 
     Hue[0.6654124485810837], 
     Hue[0.6660649088198517], 
     Hue[0.6664309825335692], 
     Hue[0.6658081153154535], 
     Hue[0.7521562832002895], 
     Hue[0.78], 
     Hue[0.6602253048745144], 
     Hue[0.6675140511211839], 
     Hue[0.6666396677851936], 
     Hue[0.6661000191543213], 
     Hue[0.6658079910313586], 
     Hue[0.6657183605382408], 
     Hue[0.6656869261905252], 
     Hue[0.6656581075737671], 
     Hue[0.6656309167152858], 
     Hue[0.6656054105705738], 
     Hue[0.6655815600022481], 
     Hue[0.6655593848949997], 
     Hue[0.6655388741676871], 
     Hue[0.6655200577091092], 
     Hue[0.6655029626606245], 
     Hue[0.6654875113496064], 
     Hue[0.6654738458787626], 
     Hue[0.6654618053374839], 
     Hue[0.665451471895986], 
     Hue[0.6654428541821961], 
     Hue[0.6654359738821637], 
     Hue[0.6654308394381957], 
     Hue[0.6654273935904865], 
     Hue[0.6654256499845247], 
     Hue[0.6654256471758538], 
     Hue[0.6654273875759219], 
     Hue[0.6654308046084072], 
     Hue[0.6654360021939977], 
     Hue[0.6654428941209262], 
     Hue[0.6654514646221594], 
     Hue[0.6654617790409834], 
     Hue[0.6654737848652247], 
     Hue[0.6654875026078196], 
     Hue[0.6655029252114213], 
     Hue[0.665520073899325], 
     Hue[0.6655388845235939], 
     Hue[0.6655593810092956], 
     Hue[0.6655815618590515], 
     Hue[0.6656053726284665], 
     Hue[0.6656308710783418], 
     Hue[0.6656580662849269], 
     Hue[0.6656869096115549], 
     Hue[0.6657183438497338], 
     Hue[0.6658079708233118], 
     Hue[0.6661000001166388], 
     Hue[0.6666396491958778], 
     Hue[0.6675140342330679], 
     Hue[0.6602252911277583], 
     Hue[0.7799999917605834], 
     Hue[0.7426297101862173], 
     Hue[0.6588399788368173], 
     Hue[0.6684538690272729], 
     Hue[0.6671064700063636], 
     Hue[0.666694776009959], 
     Hue[0.6664408095156978], 
     Hue[0.6663635269828961], 
     Hue[0.6663364993310381], 
     Hue[0.6663116800346387], 
     Hue[0.6662883024713654], 
     Hue[0.6662663576299014], 
     Hue[0.666245837107312], 
     Hue[0.6662267534752669], 
     Hue[0.6662091101513733], 
     Hue[0.666192911240475], 
     Hue[0.6661781673136727], 
     Hue[0.6661648887439435], 
     Hue[0.6661530574667768], 
     Hue[0.6661427047405459], 
     Hue[0.6661338229825446], 
     Hue[0.6661264120880691], 
     Hue[0.6661204855935142], 
     Hue[0.6661160356979429], 
     Hue[0.6661130646358282], 
     Hue[0.6661115814915337], 
     Hue[0.6661115815751327], 
     Hue[0.6661130662403935], 
     Hue[0.6661160348484293], 
     Hue[0.6661204819755221], 
     Hue[0.6661264117715632], 
     Hue[0.6661338211308624], 
     Hue[0.6661427020366898], 
     Hue[0.6661530525262748], 
     Hue[0.6661648710184847], 
     Hue[0.6661781549269807], 
     Hue[0.6661928976381495], 
     Hue[0.6662090988974029], 
     Hue[0.6662267403067875], 
     Hue[0.6662458239010346], 
     Hue[0.6662663449130475], 
     Hue[0.6662882947875466], 
     Hue[0.6663116702188336], 
     Hue[0.6663364851100443], 
     Hue[0.666363512130265], 
     Hue[0.666440794316145], 
     Hue[0.6666947603907705], 
     Hue[0.667106455061155], 
     Hue[0.6684538563271122], 
     Hue[0.6588399695272841], 
     Hue[0.7426297043235542], 
     Hue[0.6629841576481914], 
     Hue[0.6629131690787035], 
     Hue[0.6689031521094382], 
     Hue[0.6675133613606272], 
     Hue[0.6672089705424122], 
     Hue[0.6669857820313894], 
     Hue[0.6669195150229865], 
     Hue[0.6668962760005382], 
     Hue[0.6668749255896705], 
     Hue[0.6668548242031108], 
     Hue[0.6668359186237137], 
     Hue[0.6668182504264984], 
     Hue[0.6668018169025766], 
     Hue[0.6667866022917207], 
     Hue[0.6667726434592044], 
     Hue[0.6667599337639246], 
     Hue[0.6667484873220161], 
     Hue[0.6667383051889642], 
     Hue[0.6667293638439958], 
     Hue[0.6667217205917865], 
     Hue[0.6667153362784529], 
     Hue[0.6667102267362935], 
     Hue[0.6667063924606288], 
     Hue[0.6667038332510515], 
     Hue[0.666702555636756], 
     Hue[0.6667025473616696], 
     Hue[0.6667038320054013], 
     Hue[0.666706395388236], 
     Hue[0.6667102187812822], 
     Hue[0.6667153298911177], 
     Hue[0.6667217251955867], 
     Hue[0.6667293716998455], 
     Hue[0.6667383013794768], 
     Hue[0.6667484903668526], 
     Hue[0.6667599391365434], 
     Hue[0.6667726253073926], 
     Hue[0.6667866034146659], 
     Hue[0.6668017866367063], 
     Hue[0.6668182320252862], 
     Hue[0.666835899626401], 
     Hue[0.666854798449727], 
     Hue[0.6668749191987439], 
     Hue[0.6668962600519416], 
     Hue[0.666919500648894], 
     Hue[0.6669857690390422], 
     Hue[0.6672089577828831], 
     Hue[0.6675133500137469], 
     Hue[0.6689031427478966], 
     Hue[0.6629131617271304], 
     Hue[0.6629841513110688], 
     Hue[0.5994372034420667], 
     Hue[0.6699065717110443], 
     Hue[0.6688039662254619], 
     Hue[0.667906466986052], 
     Hue[0.6676503574278536], 
     Hue[0.6674543564926029], 
     Hue[0.6673975370178551], 
     Hue[0.6673776395887189], 
     Hue[0.667359096953889], 
     Hue[0.6673417378980822], 
     Hue[0.6673254972332836], 
     Hue[0.6673104042445437], 
     Hue[0.6672962864171246], 
     Hue[0.6672830752806129], 
     Hue[0.6672710844914752], 
     Hue[0.667260236352189], 
     Hue[0.6672502513456027], 
     Hue[0.6672415994195621], 
     Hue[0.6672339343511936], 
     Hue[0.6672272794243952], 
     Hue[0.6672217175648996], 
     Hue[0.6672175158876258], 
     Hue[0.6672140636544436], 
     Hue[0.6672119773770715], 
     Hue[0.6672108877626687], 
     Hue[0.6672107566856136], 
     Hue[0.6672119877224258], 
     Hue[0.6672142187459514], 
     Hue[0.6672173346984949], 
     Hue[0.6672218556995012], 
     Hue[0.6672271473173492], 
     Hue[0.6672339860596543], 
     Hue[0.6672417115633504], 
     Hue[0.6672504384002343], 
     Hue[0.6672599710555659], 
     Hue[0.6672710252122351], 
     Hue[0.667283262212606], 
     Hue[0.6672962116883104], 
     Hue[0.6673103521317881], 
     Hue[0.667325741771627], 
     Hue[0.6673419348407674], 
     Hue[0.6673589532813106], 
     Hue[0.6673776142200325], 
     Hue[0.6673975051480625], 
     Hue[0.6674543450661582], 
     Hue[0.6676503467475488], 
     Hue[0.6679064571776513], 
     Hue[0.6688039577293734], 
     Hue[0.6699065633868315], 
     Hue[0.59943718101287], 
     Hue[0.5574679045454297], 
     Hue[0.6767980734255741], 
     Hue[0.6685257286145515], 
     Hue[0.6682777891816397], 
     Hue[0.668034558895011], 
     Hue[0.6678614668363565], 
     Hue[0.6678122887821321], 
     Hue[0.6677948771878596], 
     Hue[0.6677788809447958], 
     Hue[0.6677638016358174], 
     Hue[0.6677496463949757], 
     Hue[0.6677363910051719], 
     Hue[0.6677240734034365], 
     Hue[0.6677126959550396], 
     Hue[0.667702243356323], 
     Hue[0.6676927294986507], 
     Hue[0.6676841624185493], 
     Hue[0.6676765444447323], 
     Hue[0.6676698688008884], 
     Hue[0.6676641452226818], 
     Hue[0.6676593701775374], 
     Hue[0.6676555420175276], 
     Hue[0.6676526818045802], 
     Hue[0.6676507677185453], 
     Hue[0.6676498106839409], 
     Hue[0.6676498147959455], 
     Hue[0.6676507747941373], 
     Hue[0.6676526912459742], 
     Hue[0.6676555472023313], 
     Hue[0.6676593692402572], 
     Hue[0.6676641315378214], 
     Hue[0.6676698550215662], 
     Hue[0.6676765221021276], 
     Hue[0.6676841571280221], 
     Hue[0.6676927241349659], 
     Hue[0.6677022290771134], 
     Hue[0.6677126860936773], 
     Hue[0.6677240719990346], 
     Hue[0.667736386198282], 
     Hue[0.6677496283706131], 
     Hue[0.6677637874891116], 
     Hue[0.6677788694476766], 
     Hue[0.6677948697937888], 
     Hue[0.6678122799312519], 
     Hue[0.6678614561808809], 
     Hue[0.6680345484111672], 
     Hue[0.6682777796742044], 
     Hue[0.6685257210068829], 
     Hue[0.6767980681591002], 
     Hue[0.5574679019729911], 
     Hue[0.5942892977325989], 
     Hue[0.6786407238368759], 
     Hue[0.6682591478295251], 
     Hue[0.668623736465263], 
     Hue[0.6683632814360589], 
     Hue[0.6682168296119665], 
     Hue[0.6681744741763379], 
     Hue[0.6681593269000036], 
     Hue[0.6681453797345978], 
     Hue[0.6681322211351329], 
     Hue[0.6681199501902234], 
     Hue[0.6681083265845081], 
     Hue[0.6680976080049464], 
     Hue[0.6680877285392427], 
     Hue[0.6680785963033532], 
     Hue[0.6680703430487341], 
     Hue[0.6680628150732492], 
     Hue[0.6680562181051317], 
     Hue[0.6680503711894438], 
     Hue[0.668045431123548], 
     Hue[0.6680412705257731], 
     Hue[0.6680379077642999], 
     Hue[0.6680353702264512], 
     Hue[0.6680337470385217], 
     Hue[0.668032904690549], 
     Hue[0.6680329334356526], 
     Hue[0.6680337253299706], 
     Hue[0.6680354771418963], 
     Hue[0.6680378870553239], 
     Hue[0.668041237194272], 
     Hue[0.6680453964382121], 
     Hue[0.6680503910210177], 
     Hue[0.6680561946260366], 
     Hue[0.6680628700422722], 
     Hue[0.6680703135034872], 
     Hue[0.6680786342508254], 
     Hue[0.6680876855219129], 
     Hue[0.6680976116817527], 
     Hue[0.6681083766660573], 
     Hue[0.6681198993793607], 
     Hue[0.6681322646644765], 
     Hue[0.6681453660024511], 
     Hue[0.6681592951320107], 
     Hue[0.6681744652446964], 
     Hue[0.6682168231816457], 
     Hue[0.6683632743409583], 
     Hue[0.6686237300295329], 
     Hue[0.6682591426821426], 
     Hue[0.678640721299442], 
     Hue[0.5942892956827706], 
     Hue[0.6657101884416704], 
     Hue[0.6753223186810761], 
     Hue[0.6683885526727897], 
     Hue[0.6689099263353364], 
     Hue[0.6686438866120591], 
     Hue[0.6685219628912364], 
     Hue[0.6684853234364101], 
     Hue[0.6684723247750032], 
     Hue[0.6684602118710007], 
     Hue[0.6684491563496562], 
     Hue[0.6684383752823004], 
     Hue[0.6684285558570071], 
     Hue[0.6684192893807995], 
     Hue[0.6684106542214334], 
     Hue[0.6684028476379007], 
     Hue[0.6683958283231158], 
     Hue[0.6683893098775155], 
     Hue[0.6683836881265404], 
     Hue[0.6683786571526327], 
     Hue[0.6683744002860874], 
     Hue[0.6683709487791373], 
     Hue[0.6683681602727797], 
     Hue[0.6683658823800721], 
     Hue[0.6683645067502937], 
     Hue[0.668363829617893], 
     Hue[0.668363865280391], 
     Hue[0.6683641806182823], 
     Hue[0.668365983779687], 
     Hue[0.6683680879308503], 
     Hue[0.6683709485750723], 
     Hue[0.6683744502795815], 
     Hue[0.6683788000743494], 
     Hue[0.6683835768339725], 
     Hue[0.6683894898062539], 
     Hue[0.6683958080893309], 
     Hue[0.6684028430648931], 
     Hue[0.6684107718803648], 
     Hue[0.6684192876585837], 
     Hue[0.6684286158820766], 
     Hue[0.6684385654238674], 
     Hue[0.6684489122369343], 
     Hue[0.6684603440178398], 
     Hue[0.6684721729796832], 
     Hue[0.6684853711747696], 
     Hue[0.6685219591786938], 
     Hue[0.6686438824319737], 
     Hue[0.66890992428522], 
     Hue[0.6683885499686898], 
     Hue[0.6753223168458652], 
     Hue[0.6657101823468099], 
     Hue[0.7470861510580483], 
     Hue[0.6689375586729619], 
     Hue[0.6688181514447757], 
     Hue[0.6691355159915082], 
     Hue[0.668881981734939], 
     Hue[0.6687828347505905], 
     Hue[0.6687512626323092], 
     Hue[0.6687400805203697], 
     Hue[0.6687298750653782], 
     Hue[0.6687202286847043], 
     Hue[0.6687111690123891], 
     Hue[0.6687027387383051], 
     Hue[0.6686948796020965], 
     Hue[0.668687592291754], 
     Hue[0.6686809344171082], 
     Hue[0.6686748583022274], 
     Hue[0.6686694164228169], 
     Hue[0.6686645684033522], 
     Hue[0.6686603184144968], 
     Hue[0.6686566531653546], 
     Hue[0.6686536106789049], 
     Hue[0.6686511476393355], 
     Hue[0.6686493828617984], 
     Hue[0.6686481605463109], 
     Hue[0.6686475088031251], 
     Hue[0.6686475262516274], 
     Hue[0.6686481332053211], 
     Hue[0.6686493664038261], 
     Hue[0.6686511758922887], 
     Hue[0.6686536145180543], 
     Hue[0.6686566711118155], 
     Hue[0.6686603154559418], 
     Hue[0.6686645639371989], 
     Hue[0.6686694107373944], 
     Hue[0.6686748858686753], 
     Hue[0.6686809595308961], 
     Hue[0.6686876011546496], 
     Hue[0.6686948637188317], 
     Hue[0.6687027550962733], 
     Hue[0.668711164652957], 
     Hue[0.6687202368628681], 
     Hue[0.6687298635374663], 
     Hue[0.6687400896968894], 
     Hue[0.6687512619848656], 
     Hue[0.6687828322953147], 
     Hue[0.6688819786382715], 
     Hue[0.669135512820065], 
     Hue[0.6688181487580562], 
     Hue[0.6689375568540453], 
     Hue[0.7470861487666008], 
     Hue[0.779395142140229], 
     Hue[0.662592974226821], 
     Hue[0.6695726002212928], 
     Hue[0.6692815338695266], 
     Hue[0.6690882069795265], 
     Hue[0.6690055556740719], 
     Hue[0.668978233913005], 
     Hue[0.6689686808961289], 
     Hue[0.6689600407367152], 
     Hue[0.6689518449002765], 
     Hue[0.6689440920747444], 
     Hue[0.6689367879782185], 
     Hue[0.6689302834001285], 
     Hue[0.6689238102134033], 
     Hue[0.6689181637678769], 
     Hue[0.6689131283954975], 
     Hue[0.6689082877590636], 
     Hue[0.6689044434144024], 
     Hue[0.6689006167885936], 
     Hue[0.6688974697333692], 
     Hue[0.6688948021725537], 
     Hue[0.6688928852869817], 
     Hue[0.6688912489966583], 
     Hue[0.6688901935276448], 
     Hue[0.6688896740893404], 
     Hue[0.6688897795638491], 
     Hue[0.6688901851120295], 
     Hue[0.66889125817555], 
     Hue[0.6688927427759666], 
     Hue[0.6688949510889717], 
     Hue[0.6688975480342635], 
     Hue[0.6689006194897672], 
     Hue[0.6689043236519495], 
     Hue[0.6689083516648492], 
     Hue[0.6689130907576146], 
     Hue[0.6689182234252524], 
     Hue[0.6689238450721223], 
     Hue[0.6689302935800584], 
     Hue[0.6689367931814667], 
     Hue[0.6689439659683188], 
     Hue[0.6689518363629537], 
     Hue[0.6689599433004179], 
     Hue[0.6689688138702241], 
     Hue[0.6689782647327218], 
     Hue[0.6690055544600568], 
     Hue[0.6690882062972776], 
     Hue[0.6692815314273748], 
     Hue[0.6695725978537616], 
     Hue[0.6625929720540882], 
     Hue[0.7793951435331695], 
     Hue[0.7521243321412697], 
     Hue[0.660289550765782], 
     Hue[0.6702180520983251], 
     Hue[0.6693830150004726], 
     Hue[0.6692669245776938], 
     Hue[0.6691940124131839], 
     Hue[0.6691705923766728], 
     Hue[0.6691625292193272], 
     Hue[0.6691551317152863], 
     Hue[0.6691481849432591], 
     Hue[0.6691417007186664], 
     Hue[0.6691355974497242], 
     Hue[0.6691299372717407], 
     Hue[0.6691246403042186], 
     Hue[0.6691198459407997], 
     Hue[0.6691154253832622], 
     Hue[0.6691114658355218], 
     Hue[0.6691079563154216], 
     Hue[0.6691048867902777], 
     Hue[0.669102180449591], 
     Hue[0.669100024038138], 
     Hue[0.6690982988733146], 
     Hue[0.6690969016486008], 
     Hue[0.6690960489458297], 
     Hue[0.6690955981902283], 
     Hue[0.6690955903635307], 
     Hue[0.669096049877457], 
     Hue[0.6690969180554959], 
     Hue[0.6690982299194854], 
     Hue[0.6691000265209033], 
     Hue[0.6691022307193101], 
     Hue[0.6691048526021467], 
     Hue[0.6691079199016627], 
     Hue[0.6691114884437326], 
     Hue[0.669115452136332], 
     Hue[0.6691197691741951], 
     Hue[0.6691246517122852], 
     Hue[0.6691299001262297], 
     Hue[0.6691355232657117], 
     Hue[0.6691416679715826], 
     Hue[0.6691482012804107], 
     Hue[0.6691551390103064], 
     Hue[0.6691625355492227], 
     Hue[0.6691705995889584], 
     Hue[0.669194011761794], 
     Hue[0.6692669241687657], 
     Hue[0.6693830134106498], 
     Hue[0.6702180490405419], 
     Hue[0.6602895469470945], 
     Hue[0.7521243265280958], 
     Hue[0.6817850732451678], 
     Hue[0.6632463825460059], 
     Hue[0.6704666491317653], 
     Hue[0.6694690803700144], 
     Hue[0.6694186131354962], 
     Hue[0.6693533301057749], 
     Hue[0.6693337959535626], 
     Hue[0.6693269753267788], 
     Hue[0.6693208196818472], 
     Hue[0.6693150447168955], 
     Hue[0.6693095615701043], 
     Hue[0.6693043045184339], 
     Hue[0.6692996511528452], 
     Hue[0.6692949194092808], 
     Hue[0.6692910782067111], 
     Hue[0.6692871825129697], 
     Hue[0.669284027614155], 
     Hue[0.6692807897607214], 
     Hue[0.6692783180337011], 
     Hue[0.669276106204548], 
     Hue[0.6692742483697651], 
     Hue[0.6692727587001781], 
     Hue[0.6692716805258095], 
     Hue[0.6692707694094066], 
     Hue[0.6692704862051847], 
     Hue[0.6692704520309536], 
     Hue[0.6692708524926496], 
     Hue[0.6692717255380995], 
     Hue[0.6692725107986525], 
     Hue[0.6692741829564921], 
     Hue[0.6692761543137272], 
     Hue[0.669278285851504], 
     Hue[0.6692810302274961], 
     Hue[0.6692840959419113], 
     Hue[0.6692874332642452], 
     Hue[0.6692908662835464], 
     Hue[0.6692950329842069], 
     Hue[0.6692994022325683], 
     Hue[0.6693042006711027], 
     Hue[0.6693091704068792], 
     Hue[0.6693150553878229], 
     Hue[0.6693207486503013], 
     Hue[0.6693269028010247], 
     Hue[0.6693338073443595], 
     Hue[0.6693533288295095], 
     Hue[0.6694186106138688], 
     Hue[0.6694690785557089], 
     Hue[0.6704666422448975], 
     Hue[0.6632463750758956], 
     Hue[0.6817850738480741], 
     Hue[0.597867592271748], 
     Hue[0.6699798331776038], 
     Hue[0.6703119068280228], 
     Hue[0.6695736611947194], 
     Hue[0.6695538194137959], 
     Hue[0.6694909746060773], 
     Hue[0.669474110393274], 
     Hue[0.669468235257088], 
     Hue[0.6694628355711655], 
     Hue[0.669457736762206], 
     Hue[0.6694529277070359], 
     Hue[0.6694484363351415], 
     Hue[0.6694442516132665], 
     Hue[0.6694404054351236], 
     Hue[0.6694368568795444], 
     Hue[0.6694336199260141], 
     Hue[0.669430733657631], 
     Hue[0.6694281599431201], 
     Hue[0.6694258559540975], 
     Hue[0.6694239242154288], 
     Hue[0.6694222949121548], 
     Hue[0.6694209974771479], 
     Hue[0.6694200076263149], 
     Hue[0.6694193783681027], 
     Hue[0.6694190475398466], 
     Hue[0.6694190478796742], 
     Hue[0.6694193687875987], 
     Hue[0.669420003332902], 
     Hue[0.6694210050646205], 
     Hue[0.6694222931177569], 
     Hue[0.6694239114224024], 
     Hue[0.6694258772484443], 
     Hue[0.6694281334892866], 
     Hue[0.6694307309327144], 
     Hue[0.669433635866763], 
     Hue[0.6694368649860138], 
     Hue[0.669440421186838], 
     Hue[0.6694442768083702], 
     Hue[0.6694484357097116], 
     Hue[0.6694529452065934], 
     Hue[0.6694577172063692], 
     Hue[0.6694628282298567], 
     Hue[0.6694682280659737], 
     Hue[0.6694741081475388], 
     Hue[0.6694909712671921], 
     Hue[0.6695538152027627], 
     Hue[0.6695736554530322], 
     Hue[0.670311899180827], 
     Hue[0.6699798232389163], 
     Hue[0.5978675794792537], 
     Hue[0.5702486984445796], 
     Hue[0.6762946651926995], 
     Hue[0.6697574582600282], 
     Hue[0.6697043302889131], 
     Hue[0.6696649467178258], 
     Hue[0.6696109321787436], 
     Hue[0.6695969412601989], 
     Hue[0.6695918837866123], 
     Hue[0.6695871958817144], 
     Hue[0.6695828548804315], 
     Hue[0.6695785403186386], 
     Hue[0.6695748748433289], 
     Hue[0.669571216483094], 
     Hue[0.6695679266337129], 
     Hue[0.6695648216922127], 
     Hue[0.6695619900183084], 
     Hue[0.6695592861616285], 
     Hue[0.6695571613813195], 
     Hue[0.6695551857435958], 
     Hue[0.6695534987257429], 
     Hue[0.6695520752319294], 
     Hue[0.6695510577302071], 
     Hue[0.6695501483941911], 
     Hue[0.6695495872563669], 
     Hue[0.6695493550851183], 
     Hue[0.6695493954259263], 
     Hue[0.6695496018692189], 
     Hue[0.6695502763195554], 
     Hue[0.6695511810464507], 
     Hue[0.6695521651663927], 
     Hue[0.6695535943849785], 
     Hue[0.6695551851550551], 
     Hue[0.6695571438950856], 
     Hue[0.669559378145521], 
     Hue[0.6695619592485383], 
     Hue[0.6695647811936283], 
     Hue[0.6695678241102218], 
     Hue[0.6695712052546844], 
     Hue[0.6695747098405787], 
     Hue[0.6695788011542294], 
     Hue[0.6695828370302723], 
     Hue[0.6695872040973216], 
     Hue[0.6695918919309242], 
     Hue[0.6695969274282032], 
     Hue[0.6696109296739422], 
     Hue[0.6696649423864153], 
     Hue[0.6697043244560672], 
     Hue[0.6697574505357733], 
     Hue[0.6762946545483971], 
     Hue[0.5702486793799176], 
     Hue[0.5818862736845994], 
     Hue[0.6797647961051735], 
     Hue[0.669283864600734], 
     Hue[0.6698346241097528], 
     Hue[0.6697570411126185], 
     Hue[0.669712101673855], 
     Hue[0.6697004804172485], 
     Hue[0.6696961592649643], 
     Hue[0.6696921755139141], 
     Hue[0.6696884147798948], 
     Hue[0.6696848826606953], 
     Hue[0.6696815777154899], 
     Hue[0.6696785082211608], 
     Hue[0.6696756706845934], 
     Hue[0.6696730650578809], 
     Hue[0.6696706895363832], 
     Hue[0.6696685522328215], 
     Hue[0.6696666524521334], 
     Hue[0.6696649915653563], 
     Hue[0.6696635702969047], 
     Hue[0.6696623859515017], 
     Hue[0.6696614361856251], 
     Hue[0.6696607236409028], 
     Hue[0.6696602481269923], 
     Hue[0.6696600085805829], 
     Hue[0.6696600027278737], 
     Hue[0.669660237336397], 
     Hue[0.6696607109552849], 
     Hue[0.6696614277001334], 
     Hue[0.6696623843803008], 
     Hue[0.6696635783699657], 
     Hue[0.6696650075586678], 
     Hue[0.6696666729009791], 
     Hue[0.6696685755697251], 
     Hue[0.6696707148086347], 
     Hue[0.6696730889927914], 
     Hue[0.6696756988462329], 
     Hue[0.6696785404067942], 
     Hue[0.6696816109406024], 
     Hue[0.6696849122351608], 
     Hue[0.6696884414122104], 
     Hue[0.6696921937951481], 
     Hue[0.6696961686206089], 
     Hue[0.6697004820527395], 
     Hue[0.6697120972723241], 
     Hue[0.6697570349159139], 
     Hue[0.6698346162972877], 
     Hue[0.6692838548235915], 
     Hue[0.679764784629935], 
     Hue[0.5818862568959997], 
     Hue[0.27063374261640605`], 
     Hue[0.10822512117679878`], 
     Hue[0.03656862996687778], 
     Hue[0.036568630097696654`], 
     Hue[0.10822512200279107`], 
     Hue[0.2706337455376064], 
     Hue[0.4750065847903943], 
     Hue[0.47500659214445023`], 
     Hue[0.4846070626045156], 
     Hue[0.4846070688144994], 
     Hue[0.5140403137995628], 
     Hue[0.5140403188315338], 
     Hue[0.5884227511921916], 
     Hue[0.5884227530774376], 
     Hue[0.6160002956611816], 
     Hue[0.6160002997429257], 
     Hue[0.5911514691802023], 
     Hue[0.5911514596611284], 
     Hue[0.6008017511004454], 
     Hue[0.6008017349658292], 
     Hue[0.6523745419805431], 
     Hue[0.6523745148231563], 
     Hue[0.673232135538803], 
     Hue[0.6732321111811086], 
     Hue[0.6767113618770049], 
     Hue[0.6767113373976917], 
     Hue[0.62544521974087], 
     Hue[0.6254452080871715], 
     Hue[0.62836589615337], 
     Hue[0.6283658840498197], 
     Hue[0.6910245518284274], 
     Hue[0.691024535827645], 
     Hue[0.6940689035424982], 
     Hue[0.6940688878694613], 
     Hue[0.6435911408646888], 
     Hue[0.6435911166496959], 
     Hue[0.6939414294643093], 
     Hue[0.693941402878748], 
     Hue[0.7005254269004673], 
     Hue[0.7005254040720081], 
     Hue[0.6434799694777792], 
     Hue[0.6434799634334195], 
     Hue[0.6388586621654776], 
     Hue[0.6388586547334535], 
     Hue[0.6940008510715466], 
     Hue[0.6940008503250522], 
     Hue[0.7025794803583909], 
     Hue[0.7025794781167792], 
     Hue[0.6507193341639164], 
     Hue[0.6507193265121316], 
     Hue[0.6390405823543751], 
     Hue[0.6390405720524052], 
     Hue[0.], 
     Hue[0.17821896196694867`], 
     Hue[0.29299465833358285`], 
     Hue[0.06433224683847129], 
     Hue[0.009542300948020853], 
     Hue[0.01940030518528829], 
     Hue[0.06433224739147533], 
     Hue[0.1782189636486396], 
     Hue[0.], 
     Hue[0.292994664713824], 
     Hue[0.4537599962903994], 
     Hue[0.3192425970333443], 
     Hue[0.31924260398148707`], 
     Hue[0.45376000413538636`], 
     Hue[0.4689550910106908], 
     Hue[0.3703743241853846], 
     Hue[0.37037433286532007`], 
     Hue[0.46895510120955297`], 
     Hue[0.41286512990146834`], 
     Hue[0.4797639130427194], 
     Hue[0.5088835435277815], 
     Hue[0.5554417595697675], 
     Hue[0.5044027737852395], 
     Hue[0.5044027789739005], 
     Hue[0.5554417620701572], 
     Hue[0.5255340778256442], 
     Hue[0.6113008567169118], 
     Hue[0.5596471503399312], 
     Hue[0.5596471565322463], 
     Hue[0.6113008590653556], 
     Hue[0.6116807627672342], 
     Hue[0.5736909222940915], 
     Hue[0.5736909241781848], 
     Hue[0.6116807645630286], 
     Hue[0.5981617222980106], 
     Hue[0.587808719888829], 
     Hue[0.5878087180367476], 
     Hue[0.5981617171747479], 
     Hue[0.6006957527869144], 
     Hue[0.6113383410606252], 
     Hue[0.6194068998710731], 
     Hue[0.6230929222819935], 
     Hue[0.6193472282654614], 
     Hue[0.619347213371995], 
     Hue[0.6230929020625076], 
     Hue[0.6247608033367124], 
     Hue[0.6247607812227358], 
     Hue[0.6406536589681485], 
     Hue[0.6287887200184281], 
     Hue[0.6328233049420914], 
     Hue[0.6401958754800575], 
     Hue[0.659644731721126], 
     Hue[0.638015821190653], 
     Hue[0.6380157989711746], 
     Hue[0.6596447096168817], 
     Hue[0.6403043627265385], 
     Hue[0.6433765028325393], 
     Hue[0.6433764843536914], 
     Hue[0.640304345338646], 
     Hue[0.648935855594961], 
     Hue[0.6532897824302842], 
     Hue[0.653918586758881], 
     Hue[0.6443730162230418], 
     Hue[0.6560278797289641], 
     Hue[0.656027864451687], 
     Hue[0.6443730000885364], 
     Hue[0.6708180839225429], 
     Hue[0.6567486289235853], 
     Hue[0.6567486132074964], 
     Hue[0.6708180681553324], 
     Hue[0.6566077282255003], 
     Hue[0.656836729683065], 
     Hue[0.6617546609770841], 
     Hue[0.6795198048864751], 
     Hue[0.658259799722519], 
     Hue[0.6582597859115618], 
     Hue[0.6795197916786679], 
     Hue[0.6568210862636966], 
     Hue[0.660990657918133], 
     Hue[0.6609906419265065], 
     Hue[0.6568210655173214], 
     Hue[0.6636607998818363], 
     Hue[0.6664910851325084], 
     Hue[0.6368254307764528], 
     Hue[0.6509996225139798], 
     Hue[0.6676097657296401], 
     Hue[0.6676097409435534], 
     Hue[0.6509995951269895], 
     Hue[0.6767462177609355], 
     Hue[0.66682239876891], 
     Hue[0.6668223744113044], 
     Hue[0.6767461895825807], 
     Hue[0.6657852283408101], 
     Hue[0.6645768294033911], 
     Hue[0.6693784252248287], 
     Hue[0.6850030328372743], 
     Hue[0.6650756941886158], 
     Hue[0.6650756749054125], 
     Hue[0.6850030183177314], 
     Hue[0.6646035486555246], 
     Hue[0.6663490412031251], 
     Hue[0.6663490273039798], 
     Hue[0.6646035387390725], 
     Hue[0.6688123826321021], 
     Hue[0.6706979988843181], 
     Hue[0.6665596238460699], 
     Hue[0.6478958782120049], 
     Hue[0.6716240848732844], 
     Hue[0.6716240761074664], 
     Hue[0.6478958720865069], 
     Hue[0.6716120504319428], 
     Hue[0.6707115074261156], 
     Hue[0.6707115019579487], 
     Hue[0.6716120481419586], 
     Hue[0.6688279933642207], 
     Hue[0.6671347962095229], 
     Hue[0.67258678872693], 
     Hue[0.6910706367318318], 
     Hue[0.6667943254840395], 
     Hue[0.666794322526859], 
     Hue[0.6910706338120945], 
     Hue[0.6701738115132827], 
     Hue[0.6678283357271425], 
     Hue[0.6678283331982879], 
     Hue[0.6701738080991783], 
     Hue[0.6696180282760059], 
     Hue[0.6717450756589954], 
     Hue[0.6661502848831226], 
     Hue[0.6471977127775272], 
     Hue[0.672599425113981], 
     Hue[0.6725994164640622], 
     Hue[0.6471977012557341], 
     Hue[0.6733837691261414], 
     Hue[0.6712871171371996], 
     Hue[0.6804709203625919], 
     Hue[0.5836965617439325], 
     Hue[0.6710274867385789], 
     Hue[0.6712871060794686], 
     Hue[0.6733837569565941], 
     Hue[0.6710274760745017], 
     Hue[0.5836965487630243], 
     Hue[0.6804709077614598], 
     Hue[0.37043994728082397`], 
     Hue[0.37043995504966065`], 
     Hue[0.4085850160414748], 
     Hue[0.40858502559016646`], 
     Hue[0.44279720293719094`], 
     Hue[0.5357349677462747], 
     Hue[0.5357349714368036], 
     Hue[0.5565999381040331], 
     Hue[0.5765867594461588], 
     Hue[0.5765867609603191], 
     Hue[0.5824799454280344], 
     Hue[0.5824799473043243], 
     Hue[0.5912605284052046], 
     Hue[0.5912605252352023], 
     Hue[0.60416350934023], 
     Hue[0.6325411990775246], 
     Hue[0.6325411816933343], 
     Hue[0.6406536821014527], 
     Hue[0.6423894800920726], 
     Hue[0.6380554459808844], 
     Hue[0.6380554235413348], 
     Hue[0.6385696983016282], 
     Hue[0.6385696805371742], 
     Hue[0.6444260982109785], 
     Hue[0.6627829863102312], 
     Hue[0.6627829710627936], 
     Hue[0.667669558347323], 
     Hue[0.6676695427165845], 
     Hue[0.6668378427331658], 
     Hue[0.6559898527957074], 
     Hue[0.6559898393883135], 
     Hue[0.6541244444601557], 
     Hue[0.6541244263627687], 
     Hue[0.6568726554482766], 
     Hue[0.6637136177799602], 
     Hue[0.6716826625398443], 
     Hue[0.6716826368698378], 
     Hue[0.6756081737573368], 
     Hue[0.6756081454085251], 
     Hue[0.6749791518812726], 
     Hue[0.6630641627913935], 
     Hue[0.663064144402751], 
     Hue[0.6588414207772229], 
     Hue[0.6588414087980624], 
     Hue[0.6604791242621849], 
     Hue[0.6738715142028678], 
     Hue[0.6738715064813398], 
     Hue[0.67856928759114], 
     Hue[0.6785692835581233], 
     Hue[0.6779894556815993], 
     Hue[0.665297968563827], 
     Hue[0.6652979664625002], 
     Hue[0.6609144132836474], 
     Hue[0.6609144108780964], 
     Hue[0.6610578641003401], 
     Hue[0.6736478207975358], 
     Hue[0.6736478110920877], 
     Hue[0.6781508306599847], 
     Hue[0.6781508195738775], 
     Hue[0.11379106099684919`], 
     Hue[0.11379106177251799`], 
     Hue[0.23275531383331896`], 
     Hue[0.23275531225965723`], 
     Hue[0.5427739775168988], 
     Hue[0.6113383521739558], 
     Hue[0.6328233265222843], 
     Hue[0.6532897962121559], 
     Hue[0.6568367447683591], 
     Hue[0.6645768527817285], 
     Hue[0.6706980074082952], 
     Hue[0.6671347980383047], 
     Hue[0.671745082867978], 
     Hue[0.658076845758705], 
     Hue[0.6984227123665591], 
     Hue[0.698422699395627], 
     Hue[0.5995081067421222], 
     Hue[0.47749428975905744`], 
     Hue[0.5335495519703477], 
     Hue[0.5076292287522097], 
     Hue[0.5316267933792085], 
     Hue[0.5693208423095143], 
     Hue[0.4971562230898337], 
     Hue[0.5693208454022357], 
     Hue[0.6041678624708903], 
     Hue[0.5271796205784847], 
     Hue[0.6041678659446069], 
     Hue[0.6186473241782489], 
     Hue[0.6224168221506188], 
     Hue[0.617768044252257], 
     Hue[0.6019330725687826], 
     Hue[0.5927681486878942], 
     Hue[0.7007107241537238], 
     Hue[0.5927681425385646], 
     Hue[0.6306555795624406], 
     Hue[0.592159118762093], 
     Hue[0.6381821288622564], 
     Hue[0.6648148754261405], 
     Hue[0.5674966994432566], 
     Hue[0.6648148495979587], 
     Hue[0.6496458745080826], 
     Hue[0.6759506067079843], 
     Hue[0.6462963251750217], 
     Hue[0.6310875731098423], 
     Hue[0.7402671622337448], 
     Hue[0.6310875569215552], 
     Hue[0.6686896068817788], 
     Hue[0.6230720101362845], 
     Hue[0.6574084057113243], 
     Hue[0.6820734229211348], 
     Hue[0.5750270540663763], 
     Hue[0.6820734070774859], 
     Hue[0.6488245899858726], 
     Hue[0.6910723146962693], 
     Hue[0.6683824810421743], 
     Hue[0.6461473383984435], 
     Hue[0.7552700379144927], 
     Hue[0.6461473140199104], 
     Hue[0.7023086689880899], 
     Hue[0.6365754922238847], 
     Hue[0.6625325367805311], 
     Hue[0.6850685302813719], 
     Hue[0.5852378723321493], 
     Hue[0.6850685031361116], 
     Hue[0.6382076522663255], 
     Hue[0.6986336320381447], 
     Hue[0.7226917849933046], 
     Hue[0.6945038085997197], 
     Hue[0.6771118332198779], 
     Hue[0.6526608680625509], 
     Hue[0.7687352573869817], 
     Hue[0.6526608607620995], 
     Hue[0.7038427416446473], 
     Hue[0.637389877392086], 
     Hue[0.6254967935931188], 
     Hue[0.6437404576853635], 
     Hue[0.6589913420200543], 
     Hue[0.683370611228732], 
     Hue[0.5670552149831395], 
     Hue[0.6833706103120687], 
     Hue[0.6272586863933952], 
     Hue[0.6970370336031533], 
     Hue[0.7107459066224538], 
     Hue[0.6997799708105277], 
     Hue[0.681700908959648], 
     Hue[0.6580480423317897], 
     Hue[0.7726615529365034], 
     Hue[0.6580480377451926], 
     Hue[0.7265668149559139], 
     Hue[0.6420365481707978], 
     Hue[0.6418382686289777], 
     Hue[0.6390452244926627], 
     Hue[0.], 
     Hue[0.06220500451737792], 
     Hue[0.03013715901139847], 
     Hue[0.], 
     Hue[0.01190773299168768], 
     Hue[0.], 
     Hue[0.], 
     Hue[0.030137159221094407`], 
     Hue[0.062205004177372986`], 
     Hue[0.4714424689583905], 
     Hue[0.5995080970277843], 
     Hue[0.47749428395378973`], 
     Hue[0.4714424775497611], 
     Hue[0.5335495451972508], 
     Hue[0.507629224628522], 
     Hue[0.4872003014998524], 
     Hue[0.4872003042683531], 
     Hue[0.6053789099170547], 
     Hue[0.5316267993052526], 
     Hue[0.5271796200415975], 
     Hue[0.5397236415424618], 
     Hue[0.576956719290339], 
     Hue[0.5936313613386335], 
     Hue[0.5688132063130269], 
     Hue[0.5525573670917692], 
     Hue[0.6186473196498673], 
     Hue[0.6224168185169976], 
     Hue[0.6313268412447678], 
     Hue[0.6306555866584722], 
     Hue[0.5921591318720243], 
     Hue[0.6198096248421132], 
     Hue[0.5674967308969605], 
     Hue[0.641757326419173], 
     Hue[0.638182103881216], 
     Hue[0.6198095997377914], 
     Hue[0.6189740661236465], 
     Hue[0.6205475841539988], 
     Hue[0.6496458976434042], 
     Hue[0.6759506301852617], 
     Hue[0.6700644017617964], 
     Hue[0.6686896100510273], 
     Hue[0.623072022269497], 
     Hue[0.6424410297317672], 
     Hue[0.6488246065617613], 
     Hue[0.6910723300998649], 
     Hue[0.682444928781835], 
     Hue[0.7023086928249916], 
     Hue[0.6506127453144274], 
     Hue[0.6382076788104973], 
     Hue[0.6986336554999923], 
     Hue[0.6693784487641569], 
     Hue[0.6528085766398397], 
     Hue[0.7226918062518042], 
     Hue[0.6945038256281209], 
     Hue[0.6528085517575175], 
     Hue[0.6859425740431072], 
     Hue[0.7038427449468208], 
     Hue[0.6373898839599429], 
     Hue[0.666559631499473], 
     Hue[0.6814148781033652], 
     Hue[0.6254968036796066], 
     Hue[0.6437404660476181], 
     Hue[0.681414873822012], 
     Hue[0.6524387618118971], 
     Hue[0.6272586853711193], 
     Hue[0.697037035316967], 
     Hue[0.6725867902134678], 
     Hue[0.654346412074259], 
     Hue[0.7107459057538751], 
     Hue[0.6997799723688928], 
     Hue[0.6543464105765259], 
     Hue[0.6863433665014503], 
     Hue[0.7265668271952711], 
     Hue[0.6420365569753227], 
     Hue[0.6661502950252544], 
     Hue[0.6865506871923333], 
     Hue[0.6418382812017558], 
     Hue[0.6390452358926154], 
     Hue[0.6865506784662199], 
     Hue[0.3589783345654269], 
     Hue[0.], 
     Hue[0.46393906259773987`], 
     Hue[0.4639390730594147], 
     Hue[0.4372387562412666], 
     Hue[0.4971562099756903], 
     Hue[0.5329182857496898], 
     Hue[0.6076632721027971], 
     Hue[0.5329182902450396], 
     Hue[0.616449473144936], 
     Hue[0.5357927661739404], 
     Hue[0.617768047032618], 
     Hue[0.5978708880844835], 
     Hue[0.5978708894482275], 
     Hue[0.6019330696419292], 
     Hue[0.6192213195860689], 
     Hue[0.7007107299328322], 
     Hue[0.626113778246239], 
     Hue[0.6192213175786497], 
     Hue[0.6260172400774934], 
     Hue[0.6128806642267557], 
     Hue[0.5314091663281749], 
     Hue[0.6260997498104991], 
     Hue[0.6128806475816777], 
     Hue[0.6260997315674177], 
     Hue[0.5314091414372291], 
     Hue[0.690107252471567], 
     Hue[0.6213176047522768], 
     Hue[0.6697039487127097], 
     Hue[0.6697039249016126], 
     Hue[0.647032639887446], 
     Hue[0.6462963066574889], 
     Hue[0.66237400023671], 
     Hue[0.7402671797182495], 
     Hue[0.6517733463991664], 
     Hue[0.6623739817446052], 
     Hue[0.6671485051995347], 
     Hue[0.6370618756822637], 
     Hue[0.5502358404869125], 
     Hue[0.5502358234643641], 
     Hue[0.6370618590494672], 
     Hue[0.6574083893343129], 
     Hue[0.6466479868048873], 
     Hue[0.575027068916458], 
     Hue[0.6680400374338785], 
     Hue[0.6466479704380516], 
     Hue[0.643392593186095], 
     Hue[0.6892243497974261], 
     Hue[0.6892243359135108], 
     Hue[0.6610573099130528], 
     Hue[0.6683824645762212], 
     Hue[0.6751316269008294], 
     Hue[0.7552700609463517], 
     Hue[0.6560762842013185], 
     Hue[0.6751316086716258], 
     Hue[0.6798453220022731], 
     Hue[0.5645683671150096], 
     Hue[0.5645683335549688], 
     Hue[0.6515180765665776], 
     Hue[0.6625325081757569], 
     Hue[0.5852378895757221], 
     Hue[0.6569266849372452], 
     Hue[0.6815035360929289], 
     Hue[0.6569266571555812], 
     Hue[0.7021121999291421], 
     Hue[0.6521488229919891], 
     Hue[0.6608114498894224], 
     Hue[0.7637669319835356], 
     Hue[0.7637669233817457], 
     Hue[0.610513768297767], 
     Hue[0.6771118214114847], 
     Hue[0.6785236359720227], 
     Hue[0.7687352640581235], 
     Hue[0.6511067234668491], 
     Hue[0.6785236239990252], 
     Hue[0.6828861829600732], 
     Hue[0.5645213910114171], 
     Hue[0.564521387557852], 
     Hue[0.7290504100743284], 
     Hue[0.658991338228679], 
     Hue[0.6609099937827256], 
     Hue[0.5670552160029769], 
     Hue[0.6897571577730139], 
     Hue[0.6609099896621417], 
     Hue[0.6557272069125754], 
     Hue[0.6583609886092621], 
     Hue[0.7694070168709339], 
     Hue[0.7694070148222807], 
     Hue[0.6090515909890172], 
     Hue[0.681700905452301], 
     Hue[0.6772729414700814], 
     Hue[0.7726615589834126], 
     Hue[0.6459795810566373], 
     Hue[0.6772729371272095], 
     Hue[0.6825086031143723], 
     Hue[0.6583716702454934], 
     Hue[0.6525599656818264], 
     Hue[0.6659806464489725], 
     Hue[0.6583716583900576], 
     Hue[0.6640229922685893], 
     Hue[0.7695375042096027], 
     Hue[0.6580768338211778], 
     Hue[0.6659806340093412], 
     Hue[0.6503263897889946], 
     Hue[0.6503263758076248], 
     Hue[0.6685235547532881], 
     Hue[0.6685235393565205], 
     Hue[0.6750585063927724], 
     Hue[0.662459101843088], 
     Hue[0.6624590744363229], 
     Hue[0.6710535346743535], 
     Hue[0.671053520725572], 
     Hue[0.6654597015479624], 
     Hue[0.6654596952363562], 
     Hue[0.6705693336700939], 
     Hue[0.6705693305393083], 
     Hue[0.6704821611405026], 
     Hue[0.6704821505811737], 
     Hue[0.], 
     Hue[0.3589783319806844], 
     Hue[0.6194069134745291], 
     Hue[0.6290080822706046], 
     Hue[0.6401958983857975], 
     Hue[0.6307073514970796], 
     Hue[0.6539185995849391], 
     Hue[0.6643791966402239], 
     Hue[0.6575182626756612], 
     Hue[0.6546074608615424], 
     Hue[0.6493713002045377], 
     Hue[0.6503500944014303], 
     Hue[0.6546074466449824], 
     Hue[0.6575182471563216], 
     Hue[0.6493712866251571], 
     Hue[0.6503500795863755], 
     Hue[0.6617546764184334], 
     Hue[0.6490403407177775], 
     Hue[0.6573238315016761], 
     Hue[0.6659788468191897], 
     Hue[0.6610573237552905], 
     Hue[0.6667446230350248], 
     Hue[0.6573238172380292], 
     Hue[0.665978832347842], 
     Hue[0.6667446090892805], 
     Hue[0.6798489211823631], 
     Hue[0.6663150856858152], 
     Hue[0.66862528897431], 
     Hue[0.6607769731484774], 
     Hue[0.6614516105798589], 
     Hue[0.6642861869289465], 
     Hue[0.6645994408971586], 
     Hue[0.671888805391884], 
     Hue[0.6714005002643205], 
     Hue[0.6645994200245758], 
     Hue[0.6642861706378841], 
     Hue[0.6718887872879572], 
     Hue[0.6714004824787395], 
     Hue[0.6742588799477841], 
     Hue[0.6710672786986623], 
     Hue[0.6647292370575895], 
     Hue[0.6660411675924741], 
     Hue[0.671067270006268], 
     Hue[0.6742588712551236], 
     Hue[0.6647292281295393], 
     Hue[0.6660411585318758], 
     Hue[0.6635063815563712], 
     Hue[0.6667160390734779], 
     Hue[0.6735773822593473], 
     Hue[0.6721038370266393], 
     Hue[0.6667160367479347], 
     Hue[0.6635063789267145], 
     Hue[0.6735773796608601], 
     Hue[0.672103834506741], 
     Hue[0.6759947186144285], 
     Hue[0.6725451725202146], 
     Hue[0.6662817696680332], 
     Hue[0.6678568147602016], 
     Hue[0.6725451638735547], 
     Hue[0.6759947092005019], 
     Hue[0.6662817616365613], 
     Hue[0.6678568058558721], 
     Hue[0.6844534995018244], 
     Hue[0.7695375170784245], 
     Hue[0.6525599516612397], 
     Hue[0.009542301205912054], 
     Hue[0.1546240040148126], 
     Hue[0.01940030511769521], 
     Hue[0.10185073327719181`], 
     Hue[0.406832257629647], 
     Hue[0.35853634415733326`], 
     Hue[0.5327075724038792], 
     Hue[0.5909000343799926], 
     Hue[0.47976390728742047`], 
     Hue[0.5088835382429516], 
     Hue[0.5296648790040581], 
     Hue[0.5357927632760618], 
     Hue[0.6076632739117821], 
     Hue[0.5451498892911747], 
     Hue[0.5769567210221095], 
     Hue[0.5536351121456318], 
     Hue[0.5858866703461718], 
     Hue[0.609077802029305], 
     Hue[0.6260172448870879], 
     Hue[0.6261137726816594], 
     Hue[0.6750360214084838], 
     Hue[0.6213176246434853], 
     Hue[0.6189740917049329], 
     Hue[0.6417572988476263], 
     Hue[0.6078797334282257], 
     Hue[0.6550584480350312], 
     Hue[0.6671485221251385], 
     Hue[0.6517733294776196], 
     Hue[0.6978160128527549], 
     Hue[0.6675796275842276], 
     Hue[0.6433926085206787], 
     Hue[0.6680400219774765], 
     Hue[0.6261688079673974], 
     Hue[0.6552973474280583], 
     Hue[0.6798453436610771], 
     Hue[0.6560762589598818], 
     Hue[0.698015259619994], 
     Hue[0.6740975740990053], 
     Hue[0.6521488506211529], 
     Hue[0.6815035072714313], 
     Hue[0.6368053883467525], 
     Hue[0.6349627993942295], 
     Hue[0.6622853906270081], 
     Hue[0.6828861913828269], 
     Hue[0.6511067165456416], 
     Hue[0.6967353519313696], 
     Hue[0.7255997641846955], 
     Hue[0.6744269592426025], 
     Hue[0.6557272094924628], 
     Hue[0.6897571570851119], 
     Hue[0.6461688154168433], 
     Hue[0.6202822843925395], 
     Hue[0.6657023321365011], 
     Hue[0.6825086070933413], 
     Hue[0.6459795739617363], 
     Hue[0.6891343428097344], 
     Hue[0.7243723150683513], 
     Hue[0.40683225047058896`], 
     Hue[0.3585363376302672], 
     Hue[0.011907733504211251`], 
     Hue[0.4803377054021752], 
     Hue[0.5327075650621936], 
     Hue[0.41286513818163145`], 
     Hue[0.44279720932319605`], 
     Hue[0.4803377135695206], 
     Hue[0.4494402702709908], 
     Hue[0.4765253286176278], 
     Hue[0.5095664982964092], 
     Hue[0.5909000280162008], 
     Hue[0.4494402755343168], 
     Hue[0.4765253341806778], 
     Hue[0.509566503604184], 
     Hue[0.6053789038886567], 
     Hue[0.5296648839630046], 
     Hue[0.5936313580768076], 
     Hue[0.5255340809549001], 
     Hue[0.5565999406929433], 
     Hue[0.5397236437717919], 
     Hue[0.5451498910602556], 
     Hue[0.5536351078316016], 
     Hue[0.542773980329427], 
     Hue[0.5688132095930536], 
     Hue[0.5525573703292094], 
     Hue[0.6750360347018852], 
     Hue[0.6006957468545079], 
     Hue[0.6041635027131821], 
     Hue[0.6313268358274564], 
     Hue[0.6078797564168997], 
     Hue[0.6287886976505951], 
     Hue[0.6423894563925296], 
     Hue[0.6205475602312589], 
     Hue[0.697816024513902], 
     Hue[0.6489358393000191], 
     Hue[0.6444260849202373], 
     Hue[0.6700643860546638], 
     Hue[0.6261688244249263], 
     Hue[0.6566077131649911], 
     Hue[0.6668378272207207], 
     Hue[0.6424410142413581], 
     Hue[0.6368254587001753], 
     Hue[0.6365755170069787], 
     Hue[0.6636607780657436], 
     Hue[0.6568726305760635], 
     Hue[0.6824449039726261], 
     Hue[0.6368054134276195], 
     Hue[0.6657852027804291], 
     Hue[0.6749791254936577], 
     Hue[0.6506127202765015], 
     Hue[0.6349628229471915], 
     Hue[0.6967353566603356], 
     Hue[0.66881237328517], 
     Hue[0.660479116430056], 
     Hue[0.6859425665789826], 
     Hue[0.7255997702685381], 
     Hue[0.646168816404935], 
     Hue[0.6688279904468556], 
     Hue[0.6779894538603105], 
     Hue[0.6524387597384146], 
     Hue[0.6202822841036119], 
     Hue[0.6891343514134974], 
     Hue[0.669618024095056], 
     Hue[0.6610578602272278], 
     Hue[0.6863433620391766], 
     Hue[0.7243723258579934], 
     Hue[0.0018559475853328422`], 
     Hue[0.004358431642167489], 
     Hue[0.0894188955664373], 
     Hue[0.04730000384575021], 
     Hue[0.4372387464848521], 
     Hue[0.6164494696273471], 
     Hue[0.5858866733421035], 
     Hue[0.6090778019561032], 
     Hue[0.6154036345858152], 
     Hue[0.6295119255872629], 
     Hue[0.6112074560693748], 
     Hue[0.6169043327709881], 
     Hue[0.6901072736834232], 
     Hue[0.6352705712772542], 
     Hue[0.6395156602656346], 
     Hue[0.6431665590736907], 
     Hue[0.644568128660963], 
     Hue[0.6470326642455615], 
     Hue[0.6550584286686945], 
     Hue[0.6492280196168991], 
     Hue[0.6629521082883969], 
     Hue[0.6525825587285141], 
     Hue[0.7160410965406032], 
     Hue[0.7160410802440873], 
     Hue[0.6602211771312096], 
     Hue[0.6636205287453351], 
     Hue[0.6547829433121939], 
     Hue[0.6623421891777633], 
     Hue[0.6611313359738642], 
     Hue[0.6611313225696404], 
     Hue[0.651518105251958], 
     Hue[0.7250191820429575], 
     Hue[0.7250191541832146], 
     Hue[0.6676094443008345], 
     Hue[0.7021122289214514], 
     Hue[0.6688668646004174], 
     Hue[0.6669585386122736], 
     Hue[0.6105137822384348], 
     Hue[0.6681766415007809], 
     Hue[0.7290504169438601], 
     Hue[0.6675063163378826], 
     Hue[0.6715198755407112], 
     Hue[0.6681130162006923], 
     Hue[0.6090515940560005], 
     Hue[0.6718725734958519], 
     Hue[0.6640230050887947], 
     Hue[0.6844534876831893], 
     Hue[0.6565804312047635], 
     Hue[0.6512941608905095], 
     Hue[0.6565804151091424], 
     Hue[0.6512941452268723], 
     Hue[0.6495770425947928], 
     Hue[0.6594755453807386], 
     Hue[0.6671708960898031], 
     Hue[0.6594755308523503], 
     Hue[0.6671708817878039], 
     Hue[0.6702561958286072], 
     Hue[0.661621126873805], 
     Hue[0.6647210285870978], 
     Hue[0.6674590151537513], 
     Hue[0.6605636648283042], 
     Hue[0.6674589902211279], 
     Hue[0.6605636382765727], 
     Hue[0.6589887677320553], 
     Hue[0.6653701721752419], 
     Hue[0.6728271949998191], 
     Hue[0.6653701565178785], 
     Hue[0.6728271787057417], 
     Hue[0.6746046790979073], 
     Hue[0.6713585309958154], 
     Hue[0.6653878930776773], 
     Hue[0.6713585245956222], 
     Hue[0.6653878850048824], 
     Hue[0.6638054110500298], 
     Hue[0.6671118263361927], 
     Hue[0.6745510758766255], 
     Hue[0.6671118240113589], 
     Hue[0.6745510724893898], 
     Hue[0.6755159180109286], 
     Hue[0.6721915061553904], 
     Hue[0.6652010538769639], 
     Hue[0.6721914976416775], 
     Hue[0.6652010440877615], 
     Hue[0.6648026723501125], 
     Hue[0.534433103126558], 
     Hue[0.5488095235904007], 
     Hue[0.606489648881369], 
     Hue[0.6099523230625039], 
     Hue[0.6308114333242344], 
     Hue[0.6394369084439887], 
     Hue[0.6514433777549442], 
     Hue[0.6508176122015402], 
     Hue[0.6598716537559528], 
     Hue[0.6568506960368796], 
     Hue[0.6615380482211919], 
     Hue[0.6565403019639121], 
     Hue[0.66538058264813], 
     Hue[0.6629841412424048], 
     Hue[0.6686253156037657], 
     Hue[0.6664911078854158], 
     Hue[0.6663151127946298], 
     Hue[0.6607769983170891], 
     Hue[0.6702457379006785], 
     Hue[0.6651735481011803], 
     Hue[0.6683828815363478], 
     Hue[0.6651735235588854], 
     Hue[0.6683828571925091], 
     Hue[0.6633803684988345], 
     Hue[0.6699629811899473], 
     Hue[0.6688449510772716], 
     Hue[0.6737009201811907], 
     Hue[0.6681001978828266], 
     Hue[0.6698229063114098], 
     Hue[0.6681001957894586], 
     Hue[0.6698229035615532], 
     Hue[0.6650797865303065], 
     Hue[0.6708562308106565], 
     Hue[0.6696329967867394], 
     Hue[0.6742004072857737], 
     Hue[0.0038283876646272577`], 
     Hue[0.056349534090904284`], 
     Hue[0.3311758534138488], 
     Hue[0.5247064410815159], 
     Hue[0.24020777085385248`], 
     Hue[0.6816244114843317], 
     Hue[0.034689010001119985`], 
     Hue[0.6889962833399205], 
     Hue[0.6601417514287028], 
     Hue[0.7170444061330897], 
     Hue[0.6788353878064755], 
     Hue[0.6173189543499774], 
     Hue[0.6546006860607151], 
     Hue[0.7024218927181193], 
     Hue[0.6760117609975084], 
     Hue[0.6146551013934124], 
     Hue[0.6524490057115878], 
     Hue[0.6598716689989124], 
     Hue[0.6565403154956516], 
     Hue[0.6702457630787564], 
     Hue[0.6633803852989842], 
     Hue[0.6737009284525084], 
     Hue[0.6650797890193013], 
     Hue[0.6742004168110771], 
     Hue[0.], 
     Hue[0.0010155229049087211`], 
     Hue[0.47245576984144694`], 
     Hue[0.3683026326615061], 
     Hue[0.4643460184557296], 
     Hue[0.4818890003602866], 
     Hue[0.4319427755414802], 
     Hue[0.45716632571884475`], 
     Hue[0.6637136441280035], 
     Hue[0.6798489459636392], 
     Hue[0.6141544274200033], 
     Hue[0.6463144416180933], 
     Hue[0.7750922752913221], 
     Hue[0.6061752883547945], 
     Hue[0.6423250636284428], 
     Hue[0.7750922617962721], 
     Hue[0.6161369973158174], 
     Hue[0.6537737896900376], 
     Hue[0.6514273023250491], 
     Hue[0.6673281037074924], 
     Hue[0.66105230636216], 
     Hue[0.6720285325587049], 
     Hue[0.6639216480083939], 
     Hue[0.6745718653385041], 
     Hue[0.6647535052740324], 
     Hue[0.08941889449671976], 
     Hue[0.11846152008605089`], 
     Hue[0.11146342293972111`], 
     Hue[0.24796037151713848`], 
     Hue[0.3130570227383845], 
     Hue[0.3040380050729249], 
     Hue[0.15462400554324973`], 
     Hue[0.11846152097837262`], 
     Hue[0.0809024961606275], 
     Hue[0.6214383997574424], 
     Hue[0.6359359608962092], 
     Hue[0.6609617784250407], 
     Hue[0.657040008277923], 
     Hue[0.6707237108599725], 
     Hue[0.6626724573117718], 
     Hue[0.6743121858990105], 
     Hue[0.6645138761755778], 
     Hue[0.6746033811230427], 
     Hue[0.6486176677741844], 
     Hue[0.6509611956545177], 
     Hue[0.6505214657797928], 
     Hue[0.6585454724831789], 
     Hue[0.659561701607326], 
     Hue[0.6609209238889383], 
     Hue[0.663408222048031], 
     Hue[0.6643249309279691], 
     Hue[0.6633578771653413], 
     Hue[0.666863958772214], 
     Hue[0.666999134094857], 
     Hue[0.6683388782584974], 
     Hue[0.66812279814916], 
     Hue[0.6687064103935597], 
     Hue[0.667333393151211], 
     Hue[0.6694662143314258], 
     Hue[0.6692142497210211], 
     Hue[0.6707555983958423], 
     Hue[0.6695605844325593], 
     Hue[0.6700386986320563], 
     Hue[0.6685834426824869], 
     Hue[0.6161370138167308], 
     Hue[0.7185876465978959], 
     Hue[0.64861768300167], 
     Hue[0.6509612108156961], 
     Hue[0.6527018245434022], 
     Hue[0.6585454864095033], 
     Hue[0.6595617153588483], 
     Hue[0.6611638153884645], 
     Hue[0.6634082446777455], 
     Hue[0.6643249547582866], 
     Hue[0.6642288139796204], 
     Hue[0.66686397746681], 
     Hue[0.6669991527978106], 
     Hue[0.6681461143645214], 
     Hue[0.6681228080493179], 
     Hue[0.6687064198637734], 
     Hue[0.6683511625975661], 
     Hue[0.6694662165213174], 
     Hue[0.6692142520104067], 
     Hue[0.6703949057589347], 
     Hue[0.6695605915030524], 
     Hue[0.6700387058239909], 
     Hue[0.6688725690483864], 
     Hue[0.047300004741973684`], 
     Hue[0.0809024980312421], 
     Hue[0.19330689870909054`], 
     Hue[0.2530555905726692], 
     Hue[0.1018507337876315], 
     Hue[0.11146342566339627`], 
     Hue[0.6505214802574364], 
     Hue[0.6609209375802942], 
     Hue[0.6633579012218707], 
     Hue[0.6683388981926248], 
     Hue[0.6673334026126014], 
     Hue[0.6707556007812417], 
     Hue[0.6685834513906878], 
     Hue[0.6454078072685252], 
     Hue[0.6470756856539049], 
     Hue[0.6493691403328246], 
     Hue[0.656543197021191], 
     Hue[0.6575948638948461], 
     Hue[0.6582994531998378], 
     Hue[0.6624819572855717], 
     Hue[0.6630084323925871], 
     Hue[0.6638891097746478], 
     Hue[0.6661478319549587], 
     Hue[0.6665318828766362], 
     Hue[0.6665871020161], 
     Hue[0.6679409051095132], 
     Hue[0.6680434690448539], 
     Hue[0.6684710198188089], 
     Hue[0.6691376934722268], 
     Hue[0.6693182216916006], 
     Hue[0.6692030653308245], 
     Hue[0.669628125973776], 
     Hue[0.6695808120928757], 
     Hue[0.6698260215183899]}],
  AspectRatio->1,
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Frame->True,
  ImageSize->700,
  LabelStyle->(FontFamily -> "Helvetica,20"),
  Method->{},
  PlotRange->{{0, 1.3}, {0, 691200.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.577747919797679*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
The zone around p/2 looks rather flat during approx. the last 2 hours \
\>", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.448765726046875*^9, 
   3.44876580728125*^9}, {3.448765852703125*^9, 3.448765926125*^9}, {
   3.44876597984375*^9, 3.448766042390625*^9}, {3.448780966625*^9, 
   3.44878099759375*^9}, {3.49354601646875*^9, 3.493546046875*^9}, {
   3.4935462070625*^9, 3.49354622434375*^9}, 3.493546452125*^9, 
   3.507900988849045*^9, {3.5620640208160677`*^9, 3.56206403836814*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"T", "[", 
       RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
      RowBox[{"numsol", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", "a", ",", " ", "p"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{"3600", "*", "190"}], ",", "  ", 
      RowBox[{"3600", "*", "192"}]}], " ", "}"}], ",", " ", "\n", 
    "                   ", 
    RowBox[{"PlotPoints", " ", "->", " ", "50"}], ",", " ", 
    RowBox[{"Mesh", " ", "->", " ", "False"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.45060964934375*^9, 
   3.450609656546875*^9}, {3.463732807390625*^9, 3.463732807984375*^9}, 
   3.4637329294375*^9, {3.463732968609375*^9, 3.4637329695*^9}, {
   3.46692140228125*^9, 3.46692141128125*^9}, 3.493464641046875*^9, 
   3.493545221640625*^9, {3.507896932912766*^9, 3.5078969329150333`*^9}, {
   3.561874612488503*^9, 3.5618746228943663`*^9}, {3.561877789537517*^9, 
   3.5618777971265287`*^9}, {3.562046787765325*^9, 3.562046803072538*^9}},
 FontSize->24],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxU3XdYjf8fx3EkGVHaQ9qpSKSS9pHSoCIhLSIqo+yMkBEiq2xfK3uP7L1C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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxMnXW4lcXXQE/Hvdfu7u5AFEFSEVEBW0wQu1ARExtbsMXGwsZODMRAELu7
u7vlm/Xba57z/THPPvudmf3OO7POvVe896wlhh64xQGlQqHwxfyFQjnFIe2F
wuC2QuHJZqGwXsprqdVTWze1qvlTzRjbKbV1CvG6kloXxzZS65paGlZIpQrd
jKl0YZPU5kst3a6wvmMZt3Ma8Hx6sVt63dl63K97ah2pzZLahqnNmdpcqfVM
bdbUZkutl3H21DbwPszpm9rcqc2TWr/U5vXeG1mDvh7WptbGjmVcf9e4QGqb
pbZgagultlNqK6a2UmpbpLZYaounNii1Rc03d+zCqQ0wLpLalo5dIrWtU1sy
taVS28a4dGqbek/ut5VjGTfQGtxjW8cuk9p2xmVTG5zacqktn9oOxhVS29HI
und27Suntmtqq6S2amq7eI18e+tRa4j9q6U21Lh6ar3d7zlS62PkbHZM5zgt
neMa6fXV6fWM9Hp6avsWgiGYOshz4mz3KrQ42tvI+e9fCJ5g5MBC8ARH+1mD
vlGF4ImzOsCxjNvHGtxvuPO438HekzM/xAhHI4xwdKiR5zvMZ4O7IwrBDUwd
7jXyowvBFus40n44OspI3zGukbO9Me3JC2k/hqXXx3oNvsZ4ZpzV6EKwBS8n
FYIt8hPlgPw458HaqYXgCY5Odh7snGKk79N0351Sezbd+7lm7PmeqR1vDTg9
wcg9TrMerJ1dCO5h50z5gLWzjKz73EIwtGtq5ziW/PxCMAQ7p1sPZs8wUus8
5zFurHvA/b5K690ltRfTel9qxnovTu0d9jG1m1K7ohBswcXlnj35JT4ffF1q
hK8rHQtfVxWCG/i62ggvt3mu8DXesYy7zBrc4xrHwvK1RviaUAi2YOp6I0zd
YBzpumELjm4pBFuwc7PXyK+zHrVutR+mJhpZ35C0N6+mfRnnfoy07u2uHe6m
uKec4X2F4Am+7i0ET+R3FYInWLjbCAv3OxamHiwET7A2yQgjd3gfWH7AsYy7
xxrc4yHHcv4PGzn/RwvBExxNNvI+eMzIuh937TD1ZCE4g5cnvEb+iPWo9ZT9
cLdr2p+X0/5ckF7f6RqPc594f/PefiX1X5ji06n9m9r01J5J7cVCsAUvLxSC
LfJnC8EWTD1nhIuXHDuemoVgC6ZeNcLLR4Vgi/N52bGMe94a3OM1x8LU60ZY
eLMQbMHUW0aYetvI+b9bCLbg6P1CsAU773mN/A3rUesD+2HqQyPrm1GI9xnP
+VozXrMnH7t2zvzXQrDF+XxVCLbg5ctCsEX+WSHYgqnPjXDxtWPh5dtCsAVT
3xnh5RPvw7l941jGfWEN7vG9Y2HqByMs/FQItian9rMRpn4xsu7fXDsc/VEI
tmDnd6+R/2g9av1p/9TU/jLCzKeuked8uphYS+3C1P5J+bRC8DQ15efbVykG
W/BSLgZb5IVisAVTxWJEuKgWYyy81IvBFkw1ihHhZZ5isMX51IoxlnFD0utV
U1sttVIx6nG/tmKwBQuzF4MbGOkoBmfwNUsxInw1i3Ef5sxZDLZgZ+5icMO9
5yhGDfrai1GbWnMVYyzj5i3GGjnb+YuxdzCyfDF44kwWKQZPMLJwMXgiX6AY
Y+FowWJEWFi0GGNhZPFi8ARHSxQjwsh8xbgn91usGGMZt1AxanCPJYsxFo6W
Kkbk/JcpBk9wtGwxIhwtV4zIulcoxtphZ6Vi8AQvKxbjGvnSxahHrZWL0Q9H
nM/fheBl1mLsN9/fZitG5GxWkye+Pq1ejPhfausUgyGY6lqMc+Js1yoGT3C0
tpHzX7cYPMFIl2LwBEedrUHfxsXgibNaz7GM62QN7re+87hfN+/JmW9ghKPu
RjjqYeT5ehXj2eCuTzG4ganeXiPvWwy2WMeG9sPRRkb6+rlGznaojLM3m3gN
vrYvxplxVgOLwRa8DCgGW+SbF4MD8v7Og7Uti8ETHA1yHuxsYaRvjWKcw8zU
1ixGZN83tQacbmbkHltZD9Z2KAb3sLNtMfiAte2MrHunYjAEUzs6lvyL9uBm
19S2th7MbmOk1sftwdnOqQ12D7jfbu4Tax9mZO3XpzYitUNT27sYbMHFXp49
+e6Oha89jPC1j2Pha79icANf+xvh5UjPFb72dSzj9rQG9zjAsbB8oBG+DioG
WzB1sBGmDjH2dN2wBUeHFYMt2BnpNfLh1qPW4fbD1BFG1sfX6KHu0whrU/co
1w53Z7mnnOEJxeAJvo4vBk/kxxSDJ1g41ggLJzoWpkYXgydYO9kII0d7H1g+
ybGMO84a3OMUx3L+pxo5/9OLwRMcnWHkfXCmkXWPce0w9Vni5Jv0c9Ib6fv8
0BRfbwZ3p1mPWl+nMbulvjdT31vN+L5yXmqjXCPPyfuAnxH42YHvdUPcx5le
43vbZcVgC14uLQZb5OOKwRZMXWyEi8sdCy9XFoMtmBpvhJdbi8EW53OFYxl3
iTW4x1WOhamrjbBwbTHYgqnrjDA1wcj531AMtuDopmKwBTs3eo38GutR62b7
YeoWI+u7qBjvN56Tnw92M5/o2jnzycVgi/O5pxhswcvdxWCL/I5isAVTdxrh
4l7Hwsv9xWALph4wwstt3odzu8+xjLvLGtzjQcfC1CQjLDxcDLZg6hEjTD1q
ZN3DEiNvJz7Gpte/pNe7p/Zuyn9M8ZbU3kmvH7Ietd5rBkdPpvZUMV7Dzu2u
keec5n6xf9ON8PJGKZ1ZahNSe74YbMHLc8Vgi/wZx8LUDCNcvOBYeHmpGGzB
1MtGePmgGGxxPi86lnF/F+PnPNb1rPW436vFYAsW3i4GNzDyejE4g683jPD1
ivdhzrvFYAt23i8GN9z7HWvQ95q1qfWeYxn3oWvkbD9272Bkj7Tf76f9fSy9
/qIYPMHI58XgifwTx8LRp0ZY+NKxMPJ1MXiCo2+MMPKR9+R+XzmWcZ9Zg3t8
61g4+s7I+f9QDJ7g6EcjHP1k5H3we1r/bal9kJ7ho2Yw8ntqf6Vre6b2Ybr2
vfWo9UexxdGfRn7uftP95vvbW0bO5i/7Oct/PE/4KpeCD868JFvkxVKwRf5f
MdiCqVopuOE8K6WYB1PVUkT6/rU2c+YqBVuc20xrwFGhFJF71EtRD6ZmLQVP
sNBWCp7gqL0UkeebvRQMwcVspRhLPmcpeOJ+jVLUg6NmKSK15ijFPMbNXYp1
cba7lNPPD6mtktq8pWALXvZKe/9x2vuf0+uFS8EK579QKTgjX7AUnJHPV4p5
8LVYKRiCi0VKMQ++Fi1FpG+VUpwN77N5SrEW7j1/KWrA1wKliNxj8VLUg6+Z
aW17p/ZpWt9SpeAMvpYuRYSvFUvBEbx81ozXK6RrK5eCG+69RCnqwdeSpYjU
WqkU8xj3b7rPnal9kmqsWor1wtHqpThvGDkkve6RWs/UOpWCJ/hauxQ8ka9R
irGwsGYpIiys41iYWrcUPMHaekYY2agUPHFunR3LuLVKUYN7dHEs57++kfPv
Vgqe4GgDY0dq3Y2zuG74g6nepeAMXnp5jbyr9ajVx36429DI+oaUYo9Wcz9m
sW5f1845H5x+xtg37eeXaT83LwVP8LVZKXgi36QUPMFCfyMsDHAsTA0qBU+w
toURRjb2PrA80LGM29Qa3GNLx3L+Wxk5/1s70tfajuCoV4rD01r3SWs9ML3+
Iq13WVhuBkc7pLZTKTiDl5874vWOqW1tPdjc2X6428UI+/1c43yew5t+3drV
/ryP//h1Za9SsAUve5aCLfJhpWALpnY3wsXejoWXfUvBFkztZ4SXI0rBFuez
j2MZt4c1uMf+joWpA4ywMLwUbMHUQUaYOtjI+Y8oBVtwNLIUbMHOoV4jP9B6
1DrMfpg63Mj6divF+43nHOq+kB/p2jnzz9P+P53ad+l8ji8FW/ByXCnYIh9V
CrZg6hgjXJzgWHg5qRRswdRoI7wc5X04txMdy7hjrcE9TnYsTJ1ihIXD07oO
Tyztl1gak15/k9a4HfufXo9K1/dP16d2BDtjUju7FGzBzthSXCe/PY25LbVt
0utz7Iepc42wc7Rr5Dl5/8EU31fOs5/36PlG9vIyWeH8Ly0FZ+SXlIIz8otK
wRl8XVkKhuDicufB1xVG+v5I7cnUnkrtllJwxlmNswZ8XWzkHuOtB1/Xyw2M
XFMKzuDrWiN83VgKnuDlBseS3yw33O8q68HX1UZq3eQ8xt3qujjb66zN1/Lb
3Ed4mZH2+5nUNkvtHlnh/O8uBWfkd5WCM/LbnQdf95eCIbi413nwdZ+Rvj/d
p6mpTXQt3PsOa8DXnUbu8YD14OuxUvACI+ek9Z2dWr/Uzkvt3NT6p/Z4KXiC
lymOPdvzgRu4eNB6p6Z2VppzZmp9U3vCeYyb3hH3mpzaX6736VL8XH6IZ8Y1
2LogtWdLwRBMvewZcybTS8ETLDxjhIXnS8EiTL1YCp5g7Tlr0Pd+KXji3F5w
LONmWIP7veQ87veK9+T8XzXC1GtGmHrdyPm/6fPA4NulYAvW3vIa+Xul4Ix1
vGM/TL1rpO8D1zjRsz3PffnQa/D1Y2qPpPZoap+Xgif4+qwUPJF/6tmTf+Q8
+PqqFAzB1xfOg68vjfd5NpzDhalNM7LvH1sDvj4xco+vrQdfP3vO8PV9+vr0
UIrfpfZLe6z5h9R+LQVP8PWLY8l/LwU38PWN9eDrW+Ok1H5zHuN+cg+4H/8G
w78d8u+Gf/sMrL1b+tm0LbX21IrlYAJe+IWEZ2VkphyQ/+M8WKuUgye4KJVj
HuyUyxHp4+df3odwPUc5zhjW/rUGnP5n5B7VctSD645ycAMjjXJwBl/NckT4
mrUcPMHLLOUYSz57ObjhfrVy1IPZejkitWYrxzzGzVmOdcEX+0Ft/vt47nKw
BSNLl4Mt9nXBcrAFIwuUgy3y+cvBFvk85ZgHF4uUgy1YWKgc82Bq4XLEr2SK
7xt8T56rHGvh3vOWowZMzVeOyD0WLUc9WFi2HGzBy++JpQPT970f0/fCn5qx
5qVS//LlYAtGlivHWPIVy8EW31sOSPO+bwZTP6U6pdR+4Oeycsxj3DLl2APu
t4HsdBjZM86M/+bhzGFtbdmCkbXKwRb5muVgi3y1crAFF53LwRYsdHIeTK1j
pG/VctRmTp9ysMUZrl6OGjC1Rjki91jXerDQ3fXCy/rlYAumuho5/57lYAtG
ejiWvHc52OJ+61kPproYqdXLeYzb0HVxniuVY495P/QtB1swsm052GJfNysH
WzCyaTnYIu9fDrbIN3YeXAwsB1uwsLnzYGqAkb4LZYqfMzZyLdy7nzVgahMj
9xieGPg5nfli6fX25WALXn5rBkdbp7ZNOV6z7h1kC0YGO5Z8p3KwxXPXE0f3
prq/pBpt6fVB6fWv6fWOzmPcdu4B9zuzlu6d2uDUdrYGX0vOSPl29u0hT/C1
uzyRD5UnWNjNCAt7Oham9pYnWNvHCCOHlYMnzm0vxzLu8dTOTu2c1IZZj/vt
Jwec/8HlYAteDigHWzB1oJGvtft6H+aMKAdn8DKyHGxx70OsQd/+1qbWoY5l
3OGukfM8shw8wcUZ7iPndqwMwdQxMkR+lGM5/6ONnP9xjoWjE2QIvg5OZ/V7
OqtB6fUR3pP7He9Yxo2yBveYJZ3vA2nOH2nO7On1Ien1n+n1qf+PndOMsH+6
kXWf6drhaEw52IKRs7xG/lcz6pyS2lj7d/J8iPAy3P3m69NBxu6eH/3828y5
xl1TG1cOhmDqCs+Js72gHDzB0YVGzv+ScvAEI5eVgyc4utga9N1UDp44q0sd
y7iLrMH9Lnce97vSe3Lm441wdJURjq428nzX+mxwN6Ec3MDUdV4jv7EcbLGO
6+2HoxuM9N3sGjnbJ9wj9uYWr8HXQ54ZZ3VnOdiClzvKwRb57XJAfqvzYG1E
Ov+/05mdmF7f5TzYudsIa+d5DkNSO9/Ivk+0BpzeZuQecyWu5kztn1T3kXJw
DzsPloMLWJtkZN2Ty8EQTD3qWPIp5WAIduZJ9Q5Na/031fyvGXUeSO0x5zHu
YfeA+z3pPrH2p4ysvVlJP5+k+Hpqz5SDLbiY7tmTT3UsfD1thK8ZjoWv58rB
DXw9b4SXdzxX+HrWsYybZg3u8YJjYflFI3y9XA62YOoVI0y9arzGdcMWHL1Z
DrZg5w2vkb9kPWq9ZT9MvW1kfb+Xgyf26TVrU/dd1w53P7innOEn5eAJvj4u
B0/kH5SDJ1j40AgLnzoWpnqn/4Y6MZ3fyHR+B/OLqynem66/531g+a50/c6O
4O4ja3CP0WneYWl8MbVSW5z516l9Ww6e4Og7I++D742s+0fXDlM/l4MzePnJ
a+S/dUSdb1L7xX64+9XI95b3XeOt7hPvb97bv9nPPq5YiT39I7X/ysEWvPxb
DrbI/yoHWzD1txEuZjoWXoqVYAumSpWI8DJbJdjifPjlYcYy7h9rcI9yJcbC
VKUSERZqlWALpuqViDDVqETk/NsqwRYcdVSCLdhpr8Q18mol6lFrlkr0w9Ss
lYis789yvN+muhdPms9eibVz5ktVgi3OZ75KsAUv81aCLfK5KsEWTM1diQgX
9/LvEal9ll5fmGIlMfFFen0M/w6QWDki5XNU4j6c26h0/Yx0/fB0fZ5K1OAe
X6Trz6VW43dGO+L8F039i1eCLZhaohIRppasRGTdS1di7XC0bCXYgp1lKnGN
fLFK1KTWcpXoh6nlKxFhZ85KrJHn/DW9npLa46mtUIl+ePolvX7MvjUqwRa8
rF4JtshXqQRbMLVqJSJcrFmJsfCydiXYgqlORnjpVQm2OJ+1KjGWcWNS2yG1
HVNbrRL1uF/nSrAFC90qwQ2MrFcJzuCrixG+1vE+zOleCbZgp2cluOHeG1iD
vnWtTa0ejmVcb9fI2W5Yib2DkW0qwRNnskkleJo/tX6V4Il8I8fCUV8jLFyQ
zv381Aakdmlql6S2ZWovpfZialun1sd7cr+LUz4utUGpbWwN7vFCR7AzMLVB
lXjN+W8pT3C0lRGOtjay7m1dO+xsXwme4GU7r5FvYT1qDbZ/ec9neXlZ3/3m
+1tXY5vnRz9fn3YyrpTabpVgCKb29pw4210rwRMcDTFy/rtXgicY2bMSPMHR
MGvQd2gleOKs9nAs44Zag/vt5Tzut4/35Mz3NcLRfkY42t/I8x3os8HdQZXg
BqaGe418RCXYYh0H2w9HhxjpG+kaOdux7hF7c5jX4OsUz4yzGlUJtvqndnQl
2CI/qhIckB/uPFg7PrXNUxuQ2j/pa8+mKR5TKfzvjza4flxqO3sOK6e2i5F9
P8IacHqkkXucYD0YO60S3MPO6ErwAWsnG1n3GZVgCKZOdyz5WZVgCHZOrLSY
PclIrTOdx7hT3QPud7b7xNrPMbL2V1K7KrWrU7uwEmzBxQWePfm5joWv84zw
dZFj4eviSnADX5cY4eV6zxW+xjmWcedbg3tc6lhYvswIX1dUgi2YutIIU+ON
B7hu2IKjayvBFuxc4zXyy61Hrevsh6kJRtbH1+ix7tNV1qbuDa4d7ia5p5zh
kel7T70t+JpYCZ7g6+ZK8AQLtxhh4b/E0vypNdKctrbg7K7U7q7Eaxi50fvA
cjnxdlQa10ztVmtwj3scy/nfa+T8768ET3D0gJH3wYNG1v2Qa4epRyrBGbw8
7DXy+6xHrUfth7vJRr633OQaeU7eB3/4s8Nj9rOPvCf+9OemaZVgC16ergRb
5E9Wgi2YesoIF9MdCy8zKsEWTD1rhJe3KsEW5/OMYxk31Rrc4znHwtTzRlh4
sRJswdRLRph62cj5v1oJtuDo9UqwBTuveY38BetR6w37YepNI+t7ohLvN56T
nw/ONn/btXPm31WCLc5nEf69Op15R2pHp9bO75qk6+9Vgi2Yet8IF4un8aPS
mFlS+6zSYupzI7y84304t1nbYsynqX1gDfj9wrEw9aURFr6uBFsw9Y0Rpr41
su7vXTsc/VgJtmDnB6+Rf2U9av1kP0z9bISdd10jz/mb+8X+/W6El2otnVk1
nVVq/1SCLXj5uxJskf/hWJj60wgX/zoWXmZWgi2Y4o/5npWXWarBFufzn2MZ
t3w1fs5jXX9Zj/uVqsEWLDSqwQ2MVKrBGXxVqxHhq1iN+zCnrRpswU5HNbjh
3s1q1KCvXI3a1GqvxljGzVqNNXK2s1dj72BkiWrwxJksm9g4lp+pU1sqvX4s
xdnJqzEWjuasRoSFOduCi/nStQWqwRMcLViNCCOzVeOe3G/+aoxn3DFp7mz8
7lN6vVA1xsLRwtWInP+i1eAJjharRoSjxasRWfeS1Vg77CxdDZ7gZalqXCNf
pBr1qLVMNfrhaNlqRH7urlVjv/n+Vq9G5GyWq0Y/Z7lCNc4TvlavBh+c+Wqy
Rb5qNdgiX6kabMHUWtXghvNcoxrzYGrNakT6VqxGbeb0qAZbnNvK1agBR6tU
I3KPta0HU+tXgydY6FwNnuBoXSPP160aDMFFV8eSd68GT9yvk/XgaB0jtTZw
HuN6ui7Oln8f4v8B8O+8vavBFrxsWY1zgq9NqsEI5z9vW7zul9pKibHj+W+1
1Po4D742qwZDcNHfefC1qZG+wdU4G95nvVwL9z4u1ZqLll6vkOo/kV7Pndrm
1oOvravBDYwMqgZn8LWFkXVvWw2e4GUbx5JvXw1uuPcA68HXQCO1tnMe47Zy
D7jfDq4XjnbyvGFkfGr7p3ZAakOrwRN8DakGT+Q7OxYWdjHCwm6Ohandq8ET
rO1hhJFDqsET5zbMsYzb1RrcY0/Hcv57GTn/farBExzta1wvtf2MXVw3/MHU
8GpwBi8Heo18b+tR6yD74e5gI+sb4x7t6H50se4I1845n+KecoZ/dgRbR8NE
WzB1VGp90vUL09mfkK4dml7Pn+JG6fqoaoyHqWOrwROsHWeEkUO9Dywf41jG
rZrqnZjqLMDPYo7l/E8wcv4nVYMnOBpt5H1wspF1n+raYer0anAGL6d5jfxE
61HrDPvh7kwj7D+Qnuv+jnjfcA68v/m6dZb9eR9hDc4uqAZb8HJ+NdgiP6ca
bMHUuUa4uNCx8DKuGmzB1MVGeJlQDbY4n4scy7jzrME9LnEsTF1qhIXLq8EW
TF1hhKkrjZz/VdVgC46uqQZbsHO118gvsx61rrUfpq4zsr6zq/F+4znHui/k
17t2zvzBarDF+dxWDabg5eWOeD0xtYXT2R+e4k2ce7p+VWJidLp2u2Ph5c5q
sAVTdxnh5aE0flJqI9PrOxzLuC/TtVf4N4VU527HwtQ9Rli4rxpswdT9Rph6
wMi6J7l2OHq4GmzBzkNeI7/XetR6xH6YetQIOxumtVyWnuuktnj/wRTfVybb
z3v0MSN7OU1WOP+nq8EZ+dRqcEb+RDU4g68Z1WAILqY7D76eMdK3TPqZ7acU
f07tzWpwxlk9aQ34esrIPZ61Hny9Ijcw8kI1OIOvF43w9Vo1eIKXVx1L/obc
cL/nrAdfzxup9brzGPdo2qtHUruhGj9jUpuv5ePTtcXbgpNvPCf4+rgarHD+
H1WDM/IPq8EX+eXsf2rb8u+e1WAILj5xHnx9aqRv2Vrs0y+wkOZMSGd3Mn8D
k16/ntr2qb3WEfU/SO1z68HXd3IDI19VgzP4+trIun+oBk/w8r1jyX+SG7j4
wnrw9aWRWj86j3Hfugfcb7larPfXavxcPt4z4xpsTUntLxmCKT6o41nP5Pdq
8AQLfxhh4Z9qsAhT/1WDJ1j72xr0ddSCp7dS+9exjPvTGtxvpvO4X7EW9+T8
S7WIMFWuRYSpSi0i51+rxfPAYKMWbMFavRbXyNtrwRnraNaiH6baahHpuzKd
1xWp7dARZzvZfbkm5VenthNfL2pxTvA1Ty14gq+5a8ET+Vy1OHPyeprzXoqz
p2vz14Ih+Jq3FvPga75axE89G87h8dR+M7Lvc9SizvupzVmLyD0WqEU9+Fq8
FucNXwvXggn4WqQWkXUvWQue4GuJWowlX7oW3MDXgrWoB18L1SJSa6lazGPc
YrXYA+7H/7dcxZ9Hl6/FM7D2fdLrzqmtm9qqtWACXlapBWfkK9eCA/IVajEP
1taoBU9wsVot5sHO6rWI9PE7ELwP4XqDWpwxrK1YixpwulItIvdYsxb14Hq9
WnADI51qwRl8rWOEr/VrwRO8dHEsebdacMP91qpFPZhd20itrs5jXHfXNYv7
QW3++7gtsXFK+pqxRGqDasEW+7pxLdiCkb61YIt8o1qwRb5kWzDRO7X+sgUL
/ZwHU5sY6YMpvm/wPbk93XfWdK1Han1qUQemNjRyj02tBwtb1oIteBlQC7Zg
aqCRdW9dC7ZgZCvHkm9bC7b43rKZ9WBqcyO1tnEe47ZwD7jfvrKznrHqmQ32
zGFtiGzByK61YIt8l1qwRb5jLdiCi2G1YAsWhjoPpnYz0reDtZlzKv9N3hZn
uJM1YGpnI/fY3XqwsJ/rhZe9asEWTO1t5PwPqAVbMLK/Y8mH14ItWN7DejC1
p5FaBzqPcbPye+lpbUu3xe8Esce8H5ZtCy4OTe2kWrDFvh5VC7Zg5MhasEV+
RC3YIh9Zi7lwcUwt2IKFo50HU6OM9D0uU/ycsXb6HnhauvcyqR1mDZg63Mg9
jrUeLJxcC7bg5YRasAVTJxpZ96m1YAtGTnEs+em1YIvnPs56MHW8kVqnOY9x
o90D7se/GfP/Ovj/HGfVgifOnL9d52+K+Tvkc2UIpsbKEOd/tpHzP8fIuPMc
C48X1YIzuDjfa7B2gRHWLjQyrnPat2fSni2f2jjncf6XePZwdKkRji4z8vX1
ciPvlYudx5wra8EifI03wt1VRji62gh3p6d7L5faQen1o7X4/TP2pkta2xnp
+gqp3VALpmDkFrmBoxu9xpnfZOTMbzYy7lbHwuAdtWALFiZ6Db5uM8LX7UbG
3elYzvkuI+d8txF27pUbeL/PyJnfb4S1exzLuAe8BlOTasEZvDxkhK+HjfzO
3YOOZdwV7jf7+4j97Ndk92xMaj/ax14+JR+w8GQt2CKfUgu2YOpxI0xNdSy8
TKsFKzA13Qgj3dO5nJXOZJXUnnYs456wBvd4xrFwMcMIU8/Vgic4et4IRy8Y
eb6XasEQ7LxSC27g5WWvkT9rPWqdmdaxUmrXpNfd0tqeS69XTu0x94PnXLEt
+Lk+tVXbIr6Z2teeE2fyQS1YgYv3a8EZ+Tu14Ay+3jXC14eOhZ2Pa8ENfH1i
hJ23vCf8fuRYxr1nDe7xqWPh6zMjfH1RC27g60sjfH1lZN3fuHYY+a4WPMHR
t14j/9x61Prefvj6wQgrb7tGnnPJRhpXT/2p/VQLjuDrl1rsKez8UQue4OtX
r8HRb0ZY+N3IuD8dC1//1oInGPnLa3D0txHu/jEy7j/HwtFMI+fPh/URYapU
D57gqFyP+GJqlXpEmCrWYyzjqvW4BlNjEg+r8VlUzElx9dReS6/7JJbGptdr
pFarx1h4XLMt2GlP15aux/uNfVrG/fo5tVnrsaewM2c9eIKv2epxDY5mr0eE
hTnqERk3Vz3Gwtd89eAJRuauxzU4mqceEe7mrUdk3Pz1GAtHC9Qjcv4L1iPC
1ML14AmOFqlH5H2waD0iTC1Uj7GMW6we12BqiXpwBkdL1iPC0VL1iOzF4vUY
y7h/OuI90OE58P7mvb1sPfYJpnqk17PUY89Wqgdb8LJ8PdiCqRXqEWFqxXpE
xq1cj7FwtHo92IKXVepxDaZWrUeEqdXqERm3Rj3GwtSa9YgwtVY9Irx0qgdb
MLWOEaY6G+Fobccybkp63sc6gpe1EyeNFLukdkq6dkfi6Zx07Sv2JLV1+DdK
/jYzXT8bpjpinzZwb3jP8X5brh77xF70dJ/gaMN6sAUvvbwGU72NMNXHyLiN
HAtHm9SDLXjp6zWY2tgIU/2MjOvvWJja1AhTmxnhZUA92IKpgUaYGmSEo80d
y7gtvAYvW9WDLZja2ghT2xh5n23pWMZ1r8dezWKDMd5v2zqW9+L29eCM/dul
HqzAxc5yRr5DPTiDrx2N8LWrY2FnaD24ga/djLBzkGfFWoY4lnEPpXZaaqen
tpP1uN/u9eAMvs5IZ31vOvdz+TwAGYK1vYywNsz7MOe6NP7a1HZJ7Z2OuO/w
1G5Ir9dtC8b2sDa13kvX301tSGoHu0beZyPqwRC8nOTZcA5HyAcsHF4PtsgP
dSxMjTTC1JGOhZejZQWmRhnh5RDvyf2OcizjDrMG9zjGsTB1rBGmjpcVmDrB
CFMnGln3aNcOF6fUgyHYOdlr5MdZj1qn2r+N50OEl73db97TT/L3geyp50f/
dpyXEabOqQdDMHWR58TZjqkHT3A01sj5n1cPnmDkgnrwBEfnWoO+a+vBE2d1
vmMZd7Y1uN+FzuN+47wnZ36xEY4uMcLRpUae73r+nTC13VIbn/L9UzsgtZtT
flNqu6d2TT2YYh1X2X9galcb6bvONXK2D7tH7M0Er8HXPZ4ZZ3VLPdiCl5vr
wRb5TXJAfr3zYO22evAER7c6D3YmGuk703MYnNpZRvb9BmvA6Y1G7nG79WDt
vnpwDzt3yQes3W1k3Q/UgyGYut+x5JPqwRDs3GE9mL3TSK0Hnce4e90D7veI
+8TaHzWy9rnTvr/M+ze1J+rBFlw87tmTT3YsfD1mhK8nHQtfU+vBDXw9bYSX
1+pxrvD1lGMZN8Ua3GOaY2F5uhG+ZtSDLZh61ghTzxkvS20O/t0yxRdSe7ke
bMHOPHL2UmrPWI9ar9gPU68aWR8/az7sPj1v7ctTe921w92X7iln+F49eIKv
d+vBE/lb9eAJFt42wsL7joWpD+vBE6x9ZISRN7wPLH/gWMa9Yw3u8bFjOf9P
jJz/Z/XgCY4+N/I++MLIur9y7TD1TT04g5evvUb+qfWo9a39cPedke8tb7pG
npOvSXyv4/vc9/azj7wn+L7H97bf68EWvPxWD7bIf64HWzD1ixEu/nAsvPxV
D7Zg6m8jvDQbwRbn86djGferNbjHP46FqX+NsDCzHmzBFB+gTYSp89J7YL22
OP/5+d3d9Hp9fvZuBFuw07UtXlfTtf+sR616I/phqtGIyPp+qsf7jef8sR58
kbc1Yu2c+cKNYIvzmaMRbMHL7I1gi3yWRrAFU7M2IsLFnI0YCy9zN4ItmJqn
ERFe2htxH85trkaMZdxsjajBPeZtxFiYmq8RERYWaARbMLVgIyJMLdSIyLoX
acTa4WixRrAFO4s24hr5/I2oR63FG9EPU0s0IsJORyPWyHP+m/b/v474b5yl
GvH+ZP+WacSews4KjeAJvpZtxDU4Wq4RERaWb0Rk3IqNGAtfqzaCJxhZqRHX
4GjlRkS4W6URkXFdG8Ec57ZaI+bB1BpyAFNrNiLC1AWJk278XUl6vUn6Oeu1
9HoD/tuuEfOY06MtOOqc2rqNeA1r6xlhqosRptY3so5tGrEvS6fWzXVxzt0b
sY/w0rsRDMFUD6/BTk8j59/LyLg+joWpjRvBEFxs6DXY2cgIa32NjOvnWNjZ
xMiZ9zfC0WaNYAh2NjfC/gAjHG3qWMYN9BocbdEItmBnSyPsbGXk3wwGOZZx
m6U9v5B/u05ta/vZr23dMzg6tRF97OVOjeADFnZsBFvk2zeCLZgabISpnR0L
L7s2ghWYGmKEkQMbwQ3ns4tjGbeDNbjHUMfCxW5GmLoorbtnamuxD+lZ3kyv
e6W2RXo9jn/jTm2fRoud/RrBDbzs6zXyYdaDzf3th6MDjKxvO/eD59ygERzB
0HDXzrUTPCfO5DBZgYuRjeCM/JBGcAZfI4zwdbhjYefIRnADX0cZYecg7wO/
RziWcYdag3sc7Vj4GmWEr2MbwQ18HWeEr+ONrPtE1w4joxvBExyd5DXyY6xH
rZPth69TjLBysGvkOeHoR7/Gn9YIjuDrDPcUdsY2gif4OtNrcHSWERbGGBl3
tmPh6/xG8AQj53gNjs41wt15RsZd4Fg4utDI+V+cWNkwtd1ZX+LnkvS6b2ob
83lf6dqlqV3WiNcw9Q7/LpDaHun15V6DqSsbwRkcjTfC0VVGeL/CsYy72mtw
NKkR7zf26SHj6ald557Czo2N4Am+JngNjq43wsINRsbd5Fj4mtgInmDkZq/B
0S1GuLvVyLjbHAtHtxs5/zuMMHVXI3iCo7uNvA/uMcLUnY5l3L1eg6n7G8EZ
HD1ghKMHjezFfY5l3DXuE++DPm3xvuY8HnafYOr11K51z6Y0gi14ebQRbMHU
ZCNMPWZk3OOOhaOpjWALXp7wGkw9aYSpp4yMe9qxMHUpv/OW2kXp9Sb8P5sU
p6e2aVtw9GxqzzVaTD1vhKPL0pj+qV2SXr/gNXh5qRFswdTLRph6xQhHLzqW
ca967Rr3hvcc77dH3Cf24g33CY7eaQRb8PKm12DqLSNMvW1k3LuOhaMPG8EW
vLznNZh63whTHxgZ95FjYepjI0x9YoSXzxrBFkx9boSpL4xw9KljGfel1+Dl
60awBVPfGGHqWyPvs68cy7jX3Ce4+c5+3n/fG+HrByP791sjWIGLXxvBGflP
jeAMvn42wtfvjoWdPxvBDXz9ZYSdRjPOjLX84VjG/WIN7vG3Y6el9o8Rrmam
NqMRXCG6yXwVmxHhq9wMnmCk2gye4KjSjGvk/6X2jLVqzeiHr3ozIuvbMr1e
PLUlUis1ozZ1m81YO++/hZpxTpzJ7M1gBS5mawZn5B3N4Ay+ZmlGhK85mjEW
duZqBjfwNXczIuy0NeM+8DtnM8YybtZm1OAe8zRjLHzN24wIX/M3gxv4WqAZ
Eb4WbEZk3Qs3Y+0wsmgzeIKjRZpxjXy+ZtSj1mLN6Icv9uZbOWpvxhp5zq3c
syWN38nXUs1g68fUVm3GGXO2yzSDJzhathkRFpZrRoS75ZsR4XGFZkRYW7EZ
EY5WakaEu5WbEeFulWZE7rd6ev2v59+lGecNj2s2gy2YWqsZEabWNnL+azRj
HuM6eQ3WOjeDLVhb1whT6xm5xzqOZdz63rPpHrE37EtXr3HmmzXjnOCrVzN4
gq+ezTh78g2ase/w1d0IX70dC18bNoMb+NrICF9LN+Mc2Pc+jmVcD2twj76O
ha+NjfC1STOYgK/+Rvja1Mi6N3ft8DWwGTzB1wCvkfezHrUG2Q9fWxjhq5v7
wXPybzD82+E+qW3t3sHUJantmdpeqe3QDFZgZHAzGCLf1meGte2MsLajY+Fo
52YwBDu7GGFn/2awwrnt5FjGbW8N7rFgRzC9K8/REZwNTW1YM7iBr92N8LWH
cW3X3UlG9mkGT3C0t9fId2tGTWrtaz987Wdkfac04723tfuxtnUPcO3wdVwz
2OJ8Dm0GW/AyohlskR/UDLZg6mAjXIx0LLwc3gy2YOoII7wc6H04t8Mcy7hD
rME9jnQsTB1lhIVRzWALpo4xwtSxRtZ9vGuHoxObwRbsnOA18qOtR62T7Iep
0Ua+rg93jTznNs3gCD5Otp995P3B90C+z41pBlvwclYz2CI/vRlswdQZRrgY
61h4uTz9jLNZWzC1CL8Dyd+CpDa+GWxxPmc7FgbPtAb3WIJ/z0xjB6Q2sC04
uCC1i5rBFkyNM8LUxUbO/9JmsAVHlzeDLdi5zGvkFzajJrWusB+mrjSyvtPc
I57z1GbwRX6Va+fM72oGW5zPDc1gC16ubwZb5Nc2gy2Yus4IFzc6Fl5ubgZb
MHWLEV6u9j6c202OZdwEa3CPWx0LUxONsHB7M9iCqTuMMHWnkXXf7drh6N5m
sAU793iN/DbrUes++2HqfiPsXOMaeU5+14PfpeL3pR6wn/foJPeRfX2sGWzB
y+RmsEX+cDPYgqlHjHAxxbH/4yX9t9u2/HtGah+kNrUZnkHcez0L4WO7Ml3f
KrVzmuEGO7OgK8p63I+PbMAT1ym+7f3P+bZ+/DnY/5xvnePXOv/niSPHZ4iz
cO1CuAFxweGEm8V7di+0PIVd4yMe/ldjnfiT9P/1Mye7Bllr9t71LoSjD88a
3jXcgf0KLZcgsW8h3HgbOgf34Ebm+Ag3cQ7ev00L4YrD/7eZ+ezeh3vPbz9z
5rY2tfANbu6c7B0kxxeILw6nG27CLcwXd73kSxbCEcczLF0IR1t2Em5j3yLW
oO4yhXC3MW7ZQpzTdvG//P/n5Vsv/gnxf2dCvlwhPHGMW74QvjhyvIJDCuF+
4yz3KoSzDT8h/jgccCsXwiNHjldwaCH8g5/zt7ht4bPLbsIhhZbPD2/aR23h
I8Q/uIr3oRYePBx4exRa3sG9PPN9zOFmX3OeZz9zngkXHE44eMEBl/2EB9rX
w/vjb4ObgxzX3WsHFVquwRGFlkvvTM95pH2czehCONrgA+db9goSs2+QiDMO
tg5zPtzgO8PNBiujnN/fa+QrFMK1x3ms6H6Tw+Xh1trI2uSwdZx1s1/w5EJw
cWIhfG+DXC857JxWaPkJT3VO9v+dXghGj7dudhCSb2s/87f0PqNd6xj3i7WO
NR9fCO8Vriw4wP+WvYLEc32+s50DT+eY4x1lPAzhGrwoxd0L4R7EOzjO85xQ
CHfal23hK8XjuIu1qQW7ONPwpcHTpeYwhNsNxxsMXWEOU1eaw81VPgesXFNo
OQmvtm9va1A3ewcZd7DrurbQcunhLNvfetwj+wgnuJf41HCwZadgdgwSb/Hs
byqEV46zv9kchm5zDhzhaMMJBxN3mmffIfcbZT9zjrD2zZ73Xc7hvO82hxvc
bjje4Og+89GulxyGHvQZ4AMHXHYSTrLvBGtQF44edhzcPWI+0udjrV3cL87k
TPfvkULLIYe3C5fgU4UWW7x+shAMPV4IrxwcPGGOfxC/4NRCuBpx6U0vBB8z
CuHL4TzwpOFLw+U4rRD8nWttasHQs87J3kFyGMLnhtcNhl4057xfMocbXHC8
N2AFj1t2Er5q32XWoC4Mve6461wX+Vif77FCy9E4udDyEb7peXxTCB9bdgp+
UAimiLjhYAinGW4zOHjPHD4+cg4MfVIIVxx8fGrOOb3t/W63nzm3WJtaMPSZ
c7J3kByGviyE7w2GvjK/3/WSw823PgOs4IPLTsLv7LvHGtTN3kHGwcqP5jf6
fKw1+3JwlMDUT4473Wv4S+ADF1x2DBJxxsEQXrlf5eB3cxjBB4c3DoZwL+GE
g4+Z5pwH/jV8bNPtZw5uMJxOuJ2e9D6/F1reQfxlMIHzDfcbPOF8w/0GT3ji
yOGPsTNlBRccTjh44Z444bKnkFrwRQ3uAU/0Mye7Bllr9t7xWc+cAZ41vGsw
gfMtuwSJOOHgZnY/F5qzxx1HDhO445gDN/jgcMXBBH43cs6G+3BvOKKfOXBE
bWrBDR435nDeeNzI4QZfHE43uMEjRw5HrJccVnDE8QzwgaMtOwmJ9MERNaib
vYOM+9FzIud9zN82sO+8hzkTcjjCE8e47CYkhx28byt5ljjacLbBDf44HHCc
Nx45cpjAnYdPDm7wweGHgy2urVJs+fzwpmUHIXNgh/usWGw58NYotryDa8lN
J3O4Wcec5+lszjPhgltXhnDAZT9hF/uyX7Cb3HR1XJvXuhZbrsHuxZZLb1t5
6mkfZ4N/bYB84HzLXkFi9g0S+8hWL+fDDb6zfrKysfPn9Rp5dkNyHrxv2W9y
uOxtrTms3Vu2+ls3+wUHyRaeN3xvC7vezWUI71v2E27pnOz/wwMHo5taNzsI
yZe0n/mLep+BrnV794u1DjbHpYb3ClcWzsFd5AG3II44zp7n28E58LSjOezg
gMNRCC/4zvDBZe/gbp4nzjTcaavZzxx42slaMLW7c7J3kByGcLvheIOhvc1h
ah9zuNnP54AVHHDZSbi/fWtbg7rZO8i4bq7rwGLLpcfX7HWtxz2yj/Ag9xKf
Gg627BTMjkHiYZ49LrkRnv1Icxg60jlwhKMNJxxMjDLPvkPut7H9zOlj7ZGe
9zHOyd5BcrjB7YbjDY5OMB/oeslhaLTPAB844LKT8GT7NrMGdbN3kHFwd5p5
T5+PtT5WiPcDX5+2df8YN8XvafThFcQpeG66/n16/V1beAZhCA8eXjmchGPk
AT5wxOGKgyHccBfIx0XmnAeeNHxpQ+1nzuft4TjEdQhD45yTvYPkMITPDa8b
DF1mznlfbg43uOCukBU8btlJON6+Pa1B3ewdZNxw10U+2OfLbkbiGcWWj/Ba
zwO32r3FllMwOwaJuOFgCKfZ9XJwozl83OocGMLXNlE+bjfPvkPud5T9zDnM
2tSCoTuck72D5DCE5w3fGwzdY36i671Hbu73GWAFH1x2Ej5g33HWoG72Dj4o
Kw+Zj/D5JhRb3sFH3L/J5rhA8DjgfYAPHHA44fAQ4hp8ohh+QsbD009t4SzE
SwgfU50DQ/jgni62vIPTPA+cabjTLrB/arHlscMR9muq93NbeA+zd/AZmcAH
hx8OnvC84XuDp+fNxzl2uqzggHtZXrgn/rbsKaTWJdbgHlfb/0qx5Rp8vdjy
3r3pGeBc+1ImcL5llyARZxzcvO0czv4dc5j4wDlwg5ftQ5n42HyC9+HeE+1n
zk3WphbcfOKc7B0khxt8bnjd4OYL83td7xey8rXPAB9437KT8Bv77rIGdbN3
kHFw9L057+MX3PcrPBPyhz1DxmUf4Y+eMV647BUkZt8g8X8+ubZwLuIr5Pxw
c+HogpG/nT/Na+S4Gak/2XPCn4ZH7e9U48+28BviOcR9+Jtc/Gfd7BfE9wY3
eN7wvfE8OOXI4QDvW/YTEpmT/X944OBmpnWzg3CmHNHP/OwaZH0P+W/A/Dsv
fOCRwlHG+eBfw9HGeeN8y+5BYnYMEnHGwRP+N+bDAb4z3Gzwgg+O+fDENXLO
BGca7jT44p6sCZ7w0FELvqhNDk/406ib/YL43uAJzxu+N3hiveTwgfct+wmJ
zMn+Pzxw8IRvjrrZQUgOT/QzHy65D3uRvYOs+7+28CbiCsSlhhsLlxYc4X3L
XkEirjj8hcvhN6FGRzgNcRXCEA445sARvjN8cDCB92w1zwlnGu40OKOfOTBK
bRx1nDfOtNVLLe/gGnKD2w3HGxx1MsdDuI45DOGC6ywfOOCyk3A9+wrWWLPU
8g52ke+u5jj1Pm+Gs6xivXVKLR9hN88Mn9qAUsspmB2DxN6ePS65Hp59L3MY
2sg5cISjra9M9DPPvsMN5Kyvc2a3di/PexPnZO/gJnKD2w3HGxxtbr6w691c
hgb5DPCBAy47CbewbwFrUDd7BxkHd1ubz+LzsVa+TpU9H5yEjIExnJzw9lOx
5RTMjkEinrgVOsKxiKsQL+EO8gAfuzoHhvD4DJGP3cw5Dzxp+NJWtZ85K1ob
Fx0MDXNO9g6SwxA+N7xuMLSXOee9tznc4InjvQEreN+yk3A/+9ayBnWzd5Bx
XV0XOf7I7Uvx/vku/bw3TFdj9hEO9zxwrp1QajkFs2OQiDMOhnCXHSIHh5rD
xxHOgSG8bEfKx9Hm2XfI/fraz5ze1qYWDI1yTvYOksMQPje8bjB0vPkA10sO
Nyf5DLCC9y07CUfbt6k1qJu9g4zDE8hruOnh87FWvgfyPoQtfIJfN8P7hpsQ
L+FpnjfOsuwVJGbfIBF/HK5FnIVnyQH+ngtKLb8g84d6jRyPGL6mSZ4N/jV8
bPCEkw633E7WJoeni6yb/YL43uAJzxu+N3i61Bw+cL5lP+GVzsn+Pzxw8DTO
utlBSH6A/eNLLdcg64PZy7wH+4cb7jrPB+fa3Z43LrjsHiRmxyARPxw8Xe98
OMDjhgcOXm51/lFeI8ez9n2KD3tm17kmeLrBWiOtTQ5Pt1s3+wXxwMET7jj8
bse73rvkAy9b9hPe7xycfzja4AGe7rBudhCSw9SDzj/R+7AXeOFweOGG28ez
Yu9wEPIcZ5SCHZxvj3sGuNWmefb44yZ79lPMYQh/Hi45OMIHh2PwXK89UWr5
/HClnW8/c872PtTKDrynSy3v4HTPf4Y5DD1rznk/Z85z4InjvzdgCu9b9hO+
aF/2C+Jsg6GXHXeV114utVyDrBW/Ip7GSZ7tG/ZxPvjZ8LLBEV647BUkZt8g
EX8cPL3pfNjBw4aPDZ7ed/6tXiPHCYnHkrPCaYnTEfcePL1lrRusTQ5PH1k3
+wW/kAXcbjje7nK95HCE6y37Cb9yTvb/4YCDp4+tmx2E5A/Yz/x7vA978aC/
m8DvJbBWnG5whpsNTxYuLVjAWZbdg8TsGCTij4Otn50PB3jZ/pKVP50/1Wvk
uOnw0i1ZjrPFmYY7DS5/sdYUa5PD1z/WzX5BnHDwhNsNxxs88UsNM+UD11v2
ExKZk/1/ONtg9F/rZgfhv/JEP/Oza5D1Pee+cA+YwHWHJ459xM+Glw0m8MJl
9yAxOwaJ+OPgILvyOHs8bPjYYAhPHPNhimvkHySO3k/tyI7gmHuyJhjCSUct
mKI2OWePG4662S+IEw6GcLvheIMp1ksOE7jjsp+QyJyf28MFiPsPhvDEUTc7
CMnxBDL3G5niPgt6Np1kiPc2OXsHW/ji8MbBBE637B4kZscgEX8cHOCCwwnH
2a/q56zBEC445sMU18jhj7FLe2Y403CnwRBOOmrBFLXJOfvV/Ny27BfsJEO4
3dbwvHkfrCkTuNuyn7Czc7L/D6cbDOGbo252EK4uc+s5P7sGWV817XOlPVyN
MIGnrJv7iIttU5nAC5fdg8TsGCT2lIPuzufs8bNtJEMbOn8ur5HjRcbnfKZM
dXNNMNTDWrNau4dnv7F1s19wcxnC+Yb7bQHXS44/EHdcZmugc9rTszbbw/0H
Q/2smx2E5I32cBDiClzI+7AXOANxEG4lQ/jjtva8tzWHHXxwO3jeuOS287wH
my9vPznc7eQcOOBzpXeVrZ3tg61dzFexfxfPDy/b/p73UOdz5vjddpOb3c3h
aA9z3ht7mmdPIfPhCUccrrjsJtxbbvY1h6P9zLt4f3J8ZXimHii3vIMHlFsO
vOHygvdthGd8sH2c8SHmPe0nh7WRzuHscbrhhIOnw+yDp8PNN7L/cM/1KOdk
1+BRnvMoc3jBHXeMZ3ycOWd+vHl/+5kDQyfYN2t7uAnxDM7WHo7B0eXwDeII
PLkc3kLGw18n95V9h5tT3bPsIyTPPsLTPA+8bHja4AZnHN43uDnLHI7GmMPQ
WPPsIySHm3PMs3eQHI7OM8/eu/PKLdfgBeWWCxDXGtzgjsPvBjcXm/M8l5gP
s/9Cn/VS++AGHxwOObi5wnw/a5PvbT9zsneQe/O1AXYOLLcchFd5NrjX7iy3
nILZMUjEEwdbON9wmsHWdeZwc6NzYAVHG0442LnFfDv3m/M4zH7mHGJtasHW
rc6BrYnmsILbDccb7NxhfqzrJc8OQp7hr/bwFOITxFXIdbjJ3kHq4gW8rxyM
rdQRrkA8gcN9PvYlewd5H8LQQ+Y8w8Pm8IEDbrLP94h98PSo+Vn2k8PQFOdk
1yDOM3h63D54esL8XPvJYWqqc7JrcKp8TDOHIdxx+N1gaIY53DxrfpH90+Tj
OftgCB8cDrnsGiSHqZfMs7+QOfD0sn3sEe6yb8otx9637iW+OLxxcIQDDjcc
3LxuH2f/hvkE+8mzg/AtmcB9hqcNbt6xD47eNb/ZfnK4+cA52TX4gef/kTnc
4I7D7wZHn5rjFeQ1LN1uP3NwDs5shksOv+CX5WBo9Y5wDuIbxA+Ib5Cv238n
DvfQY5gdjS+7L7i5cHRlB+F35ZZjDxcafOCAww0HQ/jjcMnB0E/mk+3/qdxy
EP4iH3hwcOTA0G/2wdDv5k/aTw5Dfzknuwb/ko9/zGEIdxxONxiaaQ43/IIw
+XT7/5EPvHD0wRBONxxy2TVIDje428izv5A57BE+N/qyV4/9etg9+F5ucJax
X/CB9w0fHAzhMaMPhvDEkcMU/eTZQcgc+MDVhrMNhvDL0QdD+OPIYYp+chjC
Dcec7Bokhw/8buQwhEcO1xvuQV7DEy7Cclv45mCKfubgGsRLuEAlfIQ4Bheu
hG8Q1+AilXhfwQuuuI/StQ9TO7aj5Whkv7L785Vyy0HI3mV/Fc4h+MAHhycO
hnDJ4ZWDIfxx5DBFP3l2EDIHPnAs4V+CITxx9MEQnjhymKJ/RdeElw1PGzzh
K2M+fOB3wxUHL3jeyOEJN9zq8oQjjjx7CleRDxxxa1VabsK15Wkdc3jqbF71
/uS4ynBMnVRpeQfXq7QceOvLBN637nLTzT642cC8w/4NZKWnc2ACp1sfuell
H9z0Np/D/t5ys5FzsmtwI5nY2Bx2cMfhjMM7yGv4OV+vYH856+ccfISbpbhQ
JZyEuAYHyA2+Nvxti7kX5DgM8RbimSu4r+w777ctHZd9hOTZR7iV54GXbRe5
wRm3jdxsZw5H25vD0GDz7CMcLDc7mmfvIDkc7WyevXfk2TW4a6XlAsS1Bje4
4/C7wc0wc55nd/PV7B/is+5hH9zgg8MhBzd7m3e2Nvna9jMnewe5N1+DYKdL
peUgpA+XH662/pWWUzA7Bol44mAL5xuf4wtbw83hZoRzYAVHG0442DnMfCn3
m/PoZT9zNrA2tWDrcOfA1hHmsILbDccb7BxtDl+jzPljj2MrwRMM4YDLrkIi
XsLsHaQubJ3ouOwIPNG9OcB9yd5B3ocwdIo5z3CqOXzggDvD5zvNPng63Xw7
+8lh6CznZNcgzjN4GmMfPI0138l+cpg61znZNUgOH+ebwxDuOPxuMHSROdyM
Mx9qP3Pg42L7YAgfHA657Bokh6nLzbO/kDnwdIV97BHusvsqLcfe/e4lvji+
psMRDjjccHBztX2c/TXmB9lPnh2EzIEJ3Gd42uDmevvg6AbzkfaTw83Nzsmu
wZs9/1vN8RPidoOfme3hLMQ/uFB6vWB7uAXhbKJz8A3iJryzEtzgg8Mhl12D
5Ce5B+TH249PLjsar3BfcHPh6MoOwgcqLcfeS/KBAw43HAzhj8MlB0MPm59h
P3l2ED4qH/jg8MPB0GP2wdAU87PtJ4ehJ52TXYNPysdUcxjCHYfTDYamm8PN
M+YX2D9VPmbYB0M43XDIZdcgOdy8YJ79hTPcoxft42covnbwtfxU94D9gptX
3C/4wPuGDw6GXrUPhl4zv9Z+8uwgfEM+cLXhbIOht+yDobfNb7SfHIbec052
DZLDxwfmi7aHmxBH4RLp9WLt4R/EQ4hf8JNKeAsZP1E+cMThioMh3HD45LJr
kBymvjLP/kLmZEcj+5UdhF9XWg7Cb9yz78zhAx8cnjgY+t4+GPrB/BH7ybOD
8KdKyzWIEw6GfrEPhn41f9z+X10TLjWcavD0h/PhA6fbn/Lytzk8/WMOT/+a
Z0/hH/KBP+6/SstNSA5PuOHI4QmnGzkMcX/y7NXDWZa9g6wvO/BwSsEE3jc8
cXCDC4g+uMEfRw5H9JPDCo445sAETjbcbHCDX44+uMEfRw5H9JPDDQ445mTX
IDmeQF7Dx3KJnWXaw1GIqxAH4bzVYAVPHG65pdvDL4i7ECZwxtEHNzjg8Mdl
1yA5HOFuI8/+QuY8477+K0PsE+OygzDvHZ4ufF3ZKZgdg0SccTCE/w0PHAzh
kiOHDzxyzIERXF344WACZ9cKngfONNxpMEQ/c+CR2tSCA9xwzIEL3HDkcIPb
Dccb3OCRI+d5cMatVm05CNeQDxxw2VVIpC97B1eWm06Oy45Act4zPB/7wtcg
2KlWWw7Czp4BPrVN5ADvW/YKErvJE863LvLU1RxWejgHXnC09ZSV3ubccz3v
N6v9PWS3m7XgqY9z8ATyGrZwEPYl8swd4SXMrkLW26/achD2lxsccNlVuJl9
K7aHgxDnIDwNcFx2BJLXfT7Wmj0T+ACyg3CQrOCL21KecMBtKzdb28fZb2O+
tP3byNP2zoEJXGc7ys1g++BoB/MV7N9BbnZ2TnYN7ixDu5rDDe44/G5wtJs5
DA0zX9V+5sDQ7vbBDT44HHLZNUgOR3ubZ38hc+BmH/vYF9xlJ1Zbjr2T3Et8
cXjj4AgHHG44uDnAPs7+QPNu9pNnByFz8OkdKhtwc4h9cDTCHM4ONcfBN19b
ON1q6fVeOgdxBB5RDZ5wFOIkhB84whOHTw6GjjHv3BFuQRyGMHSsfXCDD+64
ass1SD7QPSDP/kLmZEcj+8XXrTU8n+wgHF1tOfaukA8ccLjhYAh/HC45GDrN
fFv7ybOD8Az5wLeCyweGzrIPhsaY72g/OQyd45zsGjxHPs4zhyF8cTjdYOhC
c7i5yHyI/efJxzj7YAgHHP647Bokh5vLzLO/cJx7dLl9i7tHMLWVe8B+wc14
9ws+8L7hiYOhq+yDoavNh9tPnh2EzMH9t1BbeOJgaIJ9MHS9OW5AXsNWl47w
7+Eb/CS9/hg+OsI1iCfwlmowhC8OrxsM3W4ON3eY4xXEX3irfNxpHwzhgMMf
l12D5DB1r3n2FzInOxrZL95v9zku+wjvq7Z8hPdXW07B7Bgk4oyDJ/xveODg
6SFzWJnsHHjBEfWYrDxuzr1xruFgyw5C5pxubWrB0xPOgacnzeEFtxuON3h6
2hyepplnByFOOLjB/5ZdhTPsy95B6sLTc47LjkBy/GS4pHBKXWS9adWWg/AF
zwDP2sdygPMtewWJOOHgCWccPjl4etUcVt50Dv7BxdrCZ4fzD+fg29Xg9SXv
h5+Q8bB1jbWphV/w3RRvroZvcHv9cPCELw6nGzx9ZH676/2o2nIQ8gxwg6Mt
uwo/s+91vYP44eDpC8dlRyD5eJ+PtWY/HHt3nznjYAq/29eeJT613+QGZ9y3
nv335rDwgznc/WgOWz+Zw83P5nD0izmc/WqevXe/Vluuwd+rLRcgfjUYwheH
0w2G/jbnvP8xf8r+P2ThX/tgCgcc/jgY4kM+ZsoQtcmfsf/fass7yL2zo/Gr
astBSB/ng3MNR1t2CmbHIBFnHPuNuwyHGTzhkiOHJzxyzME7iCcOrq7QN4gz
7kH3+xsZZAxz4Ina1MIzOFst2IInnG44B+EJnxteN3jCHUcOT6yXPDsIeQY4
wvuWXYVE+rJ3kLrwhMeNcdkRSA5PPB/7MsCfrfAzsWc44uAM3xoOLJxYMIHz
LXsFiTjjeFb8b3jgYAuXHDnc4DhjDqzggMN3Biv42pbznPCk4UuDLfqZA5fU
phZ84XZjDmzhdCOHF3xueN3gCXccOTzhlCPPDsLV5AbvW3YVEunL3sEV5QmP
25q1liNwrVrLn8c+wSX1Vq21HISdPA+caxvLB8637BUkri9D2Y8HB13M4WMD
5+D7w18HS2ukn5VWbw/nIOfU2fvBVHfnNKxNLfyEuAZ7efY43XrLED63DWWo
r/k8rrdvreUg7CcreN+yq7C/fdk72EeGNnNcdgSSV30+1sp7AC7gaWH3j3H8
7PCgX7fgA+db9goSt5Yh/G9byMFW5vCxnXNgCB/c9vKxgznngX8Nt9qy9jNn
SWtvJUM7Ooez38kchnDE4YqDoV3NOe8h5tlBOFRWcMBlV+Ew+7J3kLowtIfj
siOQfDGfL/skiQNrLQfhXp4HnrWj5AP/W/YKEvHDwRB+s33lYH9zXIiMh5NO
iaO12sP3h/cP7+AIz2kf77dmezgUcRSub21qwRDOuEM9+8PMYQhfHN44GDrS
fGPXS54dhEfLCm647Co8xr7sHaQuDB3nuOwIJF/X52Ot2a3Oz1zsGf44/vuQ
zwi+uJH2txEc4YY7VW7wx4327E8x39p+cng63TkwwWdjnSU3Z9gHR2eaD7b/
zFrL+YdfDYbGOj97B3HFwdC55jB0njlMnW+enYXMz95BXHEwdZE5DI0zh6GL
zff0/uS4y3BXfVZrOQgvdf/wSV1eazkFr5KVK+3LDsIray0HITm+QcYPlwPc
Z3ja1m0PHyE+xPXT6/Xawz+IhxCH3ARZudE52Tt4Y63lHbxJVnDH3SI7E82z
a5D8CPtvrrW8g7fJCj64O2ot7+CdtZZ3kPwY+5mT/Y7sO9/37nEcDN1rnt2E
93oe+NpwS8EN/jhccnDzoDkcTTLPbkLy7CYkh5tHzOHmUXM4mmw+xvtMrrVc
g1M8W9xtuNzgBkccrji4ecqc55lqfo79j/usT9uX3YS44uDmGfPsHSS/0H7m
wM1z3js7LC+rtXyEz3k2eNZwsOEVxPmW2eI1HjjYwmeGZw62XjLfoD18hPgH
cSTiGnyjFmzhqMIbl92QnEfPNL5He7gUx1ubWrD1tnNg6x1zWMEThzcOdt43
v9X1ksPQRz5D9hFmP+HH9mWXIXVh61PHZQfhp7WWl5F9gSF8cLwPs4/wi1rL
R/ilfOB8+9bn+9o+ePrG/EH7yWHoe+fAB84z/HnZTUgfPP1o/qj95DD1i3Pg
6Vfz7CAkhyEccbjiYOhPc7j5yzx7Cn+rtRyE9MEQjjhccTD0n3l2EJJnTyFz
so9wZq3l28ORxh7hOyPPbkI8cfgGccS9Umt5Cunj7HHKkcMCY8h7t4enEDch
TOA8w3+Gm7CZ4uvpWreO8BXiJ/xHd8ebcoMzjjmcN5448uwgJIcbHHG44uAI
Txw5DOGGI8+eQuZkByF9cIMjDlcc3OCJI88OQvLsKWQO7zF8eYV6yyGH9wuG
8MIt5B7hQcNlBh8433C/ZU8hbjkYwh9HDlP0k2c3IXPgAzcOjpzsKaQPhvDE
kWd3IzkM4c1hDgzhzyHPDkJyGMLnhtcNhvDIkcMNzjjy7ClkTnYQ0gdD+OPw
xMEQfrfV6y0HIXn2FK7qHuF0W9N92dz9yu7GhestNyH71aMjXIK4B7OnkD6c
hJ1lCUfhWm3hOPuM351L7dSO4ANfG644PIX4CbvWw1WIm7CbzNG/gQz1dA4M
9TLPDsJeMoTnrY8MbWQON33Ns6ewd73lIOwrQ7jk+slQf/PsIOxfb3kKmVOU
F/aLr1klr7FHA9y77LKaIR844rastzyFA2VoC/PF7d+i3nITbiUfOMi2q7c8
hVvL0Lbmy9i/rWvC0ba7PA12fvYO7iBPO5nD087m8LSL+fKOHSwfeOLwx8HL
UPPsKSSHp2Hma3p/8uwtu8M929P1wQqf+Yw3Dtcgnrj16+HE43p25HVui8+F
xl+If3DfevgJ8Q0eIBP44HDFvauzEIcc3OCXwyXX3X5yuBnhHLg51Dx7B8nh
Bl8cTje4OcIcVo4072P/SJk4yr7sJsQfBzfHmGfvIHk/+5mzivvKvvN+O85x
MHS8eXYTHl9vuejwusENzjfcb3Az2hyOTjaHoVPM4eZU8+wmJIeb082zg5B8
e+9zhiyM8d6cLZ41/G1wg9sNxxvcnGPO85xrnj2FY3zW8+yDG/xxeOLg5kLz
YdYmH2I/c7KDkHtnh+We9ZaP8GLPBv8ajjb4wAGXPYTEK+vBF585jlsOTyGv
YSw7CJkDK/jgcMbBznXm2Q3JeQy3nzkTdBvikoOtCc6BrevNsy8QVxzs3GR+
uOslh6FbfQYYwRmXnYQT7TvUGtSFrdsdB1t3mGcvI/sCQ3jeeB9mB+FdPsM9
5vCBF+5+n+9e++DpPvPR9pPD0IPOgQ98Z/jg4GmSffD0kPnp9pNnNyFz4Gmy
efYOksMQbjccbzD0hDncPGk+1n7mwMdT9mU3IZ44GJpmnr2D5Ofbzxx4esY+
9gh/2Sfu0Wfm2UfI13Q4wg2HcxB2nrcPRyGvYQAv4Yv14A2eXnEOTOBowwmX
3YT0wdFr5tfaTw43bzqH837LPHsHyeEGtxuONzh6zxyG3je/0X7mwNAH9mU3
IZ44uPnYPHsHySfazxzeYzPcL/YF5xcOsOwj/Kze8u3hSIMPvHD44WAIjxw+
ORj6yvx++8nh5lvnwAfeJZxw2U1IHwx9b/6w/eQw9JNzYOhn8+wdJIchHHG4
4mDod3O4+cN8iv3MgY8/7ctuQlxxMPSPefYOkk+1/0/36D/7squYr+XZ18h+
4SFkr+AHPvDB4YfbqD08hfg6N06v+7aHoxBXIW7CSiO4wRnHHPjA54UfLrsJ
6YMhPHLkMEU/OQzh/mIODOGMI8/eQXIYwheHNw6GcMaRww2eOHKYop858IEz
jr7sJsQbB0M448izd5AcpuhnDkzNdL9gCDccbGUfIXn2EZLDB/43PHAwhFeO
PhjCJUcOU/STww0uOebAB04vPHHZTUgfDOGPI4cp+slZE241nG3whEON+dlB
iE8tOwjJ4QnnGzk84Zcjhz/GMj87CHHLZQchOTzhlSOHJ5xx5DDE/VdzL3CX
9W+0fISsr397+AjxD2a/IH64zdP1TdvDkYcrDx/hOnJGf+dGy0G4nkzgaOvW
aPkIu8hNV/M2+7vKTXfnwE0P8+wg7CE3uN16yU0fc1jZ0Dx7Cns2Wg7CDeUG
f1xfuelnnh2E/RotTyFzeK+yrys2Wm7CTeRms/+3d/i/RjVarsHsHiQOarSc
hZvL0EDz7CPcUobwwW0tE9uacx442XaToa2ds6i1B8rBds6Bi+3N4QZP3GC5
2dGc59nJHFZww+3caPkIs59wV/uyy5C6cDPUcdlBSJ4djewLHktY4usRTkLW
v6ZngGftMDnAB5c9hEQ8cLgK8Znt1QiecMnhNcsOQubAC+4zXHGwcpD5oPbw
IOI97Go/c9a1NrXg6WDnwNMh5vCCJw5vHDyNNO/jekfKxBE+Q/YRZj/hkfZl
lyF14elox2UHIflWaZ1btoeTkf//wL+v8e+d8IQb7phGy0eIJw6OcL7hfoOb
E+zj7E80H2Q/OTyd7ByYwHmGPy+7CemDo1PNt7GfHG7OcA7nfaZ5dhCSww2O
OFxxcHS2OQydY549hczJDkL64AZHHK44uLnAPDsIybOnkDl4CLk+rNHy7d3u
Pt1pjp8QNyGeODjC+Yb7DW5wyV3q2V9uvq/95NlNeKVM4D3Df5Y9hfTB0dXm
w+0nh5vrnMN5TzDPDkJyuMERhysOjm4yh6GbzbOnkDnZQUgf3OCIwxUHN7eZ
ZwchefYUMmeb9nA34mJcyfPgfGDoLvcLpx7uvRnygfMN91v2FOKWg6F7zU+y
nzy7Ce+XDxxwOOGyp5A+GJpknt2N5DD0iHNg6FHz7CAkhyHcbjjeYOhxc7h5
wjx7Cic3Wg5C+mAIfxyeOBh62hz3IK9hKHsKmYOXEB8h3rjsAYWp7G5kv+AG
Z9yz8oEXDj9c9hTSB0MvmF9hP3l2E74kHzjacMJlTyF9MPSq+TX2k8PQG86B
oTfNs4OQHIZwu+F4g6F3zeHmPfPsKXyr0XIQ0gdD+OPwxMHQR+bZQUiePYXM
wcGIC4//t5fdhIyDp0/N2a/PzLNrMLsHibjisrMQtxw8fWmefYTMya5BnHDZ
NUjO/XGr4WabZD9z7rM2teDpR+fA00/m8IInDm8cPP1qDk+/mcMEbjhccdlH
mP2Ef9qXXYbUham/HZcdhOT4ynBL4ax6wnrcg/fbTJ+BM8CnhoMNDnDAZQ8h
EQccPOGPwy0HT7jhyLODkDnwgg8OVxys4EEjz+7DmfJEP3Ngk9rUgiecacyB
J9xw5PCC2w3HGzzhkSOHJ9ZLDhO44HiG7CPMfkIifdllSF14wg3HuOwgJM9e
RtaK420T9w6eyBmX3YQ45DhLHFy4uOAGfxwuOc4eZxw5LOCOI4c7nHHksIUz
jjy7CcnhCAchOZxlJyEMcR9yzhsfHPeGPzxrqzVbDkIcb9lBSJ4dhOTZWcj8
7COkLzsI8cRlByE5DOGJI8/OQubADW437s17bH73jDPGGbeGPOFf69VsuQaz
e5C4TrPlLFxLnjqZZx/huvKED66LPHU1z27IBeSpi3PK1u4kT92cA08bmMMC
frfu8tTTfDbX21Oe+vgM2UeY/YQb2pddhhvIU1/HZQdhX3ni+dgXfFx4uSY2
Wz5COMO9hidrjEzggMseQuIA2cIph1sOtjY3zw7CQbKCC25LWdnanHPCm4bj
b3H7mbOwtakFX9s4B7a2NYcX/G644uBpsDk87WAOEzv5HNlHmP2EO9uXXYbU
xT/IGLjCPzikGQyzF6PcpxWsxz3gaZjPwHngX8PRBh844LKHkIgrDoZwyu0h
B3uZZwchc2AIHxzOOPg40Dy7D7lfF/uZs461qQVDw53D2R9kDkP43XDFwdAI
816ulxxuDvMZso8w+wkPty+7DKkLQ0c6LjsIybOXkbVmnyU89XP/GJcdvXzd
gg8ccNlDSMQVB0M45Y6Vg+PNs4OQOTDE563hhIOPU805D5x8OP62tJ85A6xN
LRg6zTmc/enmMITTDVccDJ1lznmPMYcb3HG8N7ZvDzchLkL8hFyHrewypO61
/DdMW/gH8RDiIDy/2fIyZk8jcZRnfJHPwHng9rtBPvALZg8hEQ8hDOHvvFgO
LjXPDkLmwBCuwfHycbV5dh9yv/3tZ87e1qYWDF3jHM7+WnMYwh2IhxCGrjc/
1PWSw81NPkP2EWY/4c32ZZchdWHoVsdlByF59jKyVj6TjM+y4bOF2C/chLc1
Wz7CO+QDv2D2EBLxEMLQXY6Dg7vNs4OQOTDEZ/k9IB+TzHH14ezDC3ey/czZ
K32t2DS1b5vB1z3W5exxEPIZ1fgDp8gNPOEOxEkIT5PNT3Ms9xuauBqf5mzP
z+bNuC8fybdLe/gI8RVmryH3mJSuT2gLd+GHbTEXl+EObeGow0+3ZyHcYXuk
+FAaPyO9HpZef8zvTfHzazN8Y4zfLcVP+MwUr1Mbr91ahXj+59yPPXy9p3vD
Wvk4kodT/Rucw72ubwvnHXWf9z7n+/qCFB9JY25qC38Z83Ce7V4I7xSv8Z2N
c/24qp4qhPtqaiHm85p6X7TFvajzdVvUzL4r4tOFeB8/5r7zHp5iTn18V9xz
mq+np/htW/gZzvaz0fm8/seK4QPBA4EDYoyvx/I57elZbm4LZwQOCVwSfPb/
V+n6l+1x/fEU72iLz1Qf4hi8JJ+m65+0x/3Gei9q/9AW68ALMDn13+rrb7wX
n+3/WHo90dd4BfALPOlnxvPZ7j8XY9285jm+dTxr+K0tavJZ8VPS9dt9zfyP
rHd0un5Ue3zO3X7tcZ3P8B6RXh/SHp/hvFuKd7fF54XfYeQzw59I1+9qi88b
Zx18NjTrmsj/Q26Pz93evz3q8rnihxj5LGjO+zXPZ7qvcUwxjzrL8LmTbbFm
6i+bao605h2+5rODWRefxcznMC/PZ0C2R35YisX2+EzhPdP1jf2s4aP5my/H
FVz/F+n6Qena8I6YM5bPA+mIuUe5B3yG9TQ+z6Mj9orPE+WzHflcxyXTmEfb
4m9an0qv72mLzyr8jc/w83ML+Yw/xi/GZwylaz+0x+dG8nmPfM4nn1tL38+O
HejrQeX4HDY+q43P9OPzQBnPZ/uVrbE4n+vTHjmfBzg1xfva4vXT6fX9bfFZ
gszhswGpsZWvqc1nePEZcCfy2URp/INt8XlxHdbh9R8+F3X+tCafJTc9vZ7k
az7fgs8p4DMKBlmT5zi2PdbP58jtnfZvoJ/Xc1x79PH5YLun+FBbfH7YHK6B
zxmbuz3ivWnuyY7lM6BWSTVOa4/PjZq3PcYhV+UZ+GwynunuNOYEx0yyNp9L
NiJdP4S/D/SefOYUnzd1Snvcg8+bGmPkM6fu816s+fT2mMfnCh2frh/HZ1Dz
768pbtER11fzGnX3Sa+3Sq2aXo9tj7p8DhHrYp33lOPryHt+XXk+jd2mI8Zc
l8Zc2x5/O8TnOPB5Dvz9/fG+5nNCFmiPz4G4nb8jh9+O+CyI2yrxd/v8zf7C
7TGOv/F/VlZ5PVc1/s42//024z/k79bTmIfbok6lI17zmQDPpeuTfc3nAvD5
APxtN3P4O/AP/Lvw2az9fBo/xffFC+n1423xt+HVjqgzh88zq89HrTmtfW57
vOZvfP/1GeFroozxfBe0x/o3rMY+8Td5N/E7/h3Rx99/jmuPvxXmbzy5P39L
zN8R75muP2W+dhp/qeMP42tLaqvYz9+L8reiy/ss/O3wyun1kynOn9p57bFW
7rFOmndFe8y5uD3uzd+NPmx9/s5wvfT6Gl+v1h73Yd2j+btC54/n54H2+HvC
fdO17fisqra4Rj3+ZvXVdG1wR4yZbE3+3uxF18Y6+ZsM/jaDv/HZL43Z0b9J
e7k9rvP3GvxeNb+vf1At/raD1/zePmOmtsXfgPA3HUtaZxb+/qgjfld/to4Y
w+/2v5rGT/d1V34OaYvfrX0lvZ7WFuMHt8fPzYO8NzX5HX/+HoC/C+D3u19P
Y55ti9/l5nd5+f3va1JcxzrLO2dZa/B73vy+N7+3y+9o8nvAr9aiFtepfZB1
eNZrHEPtN1LN513nm+n1C23x+737p+faNbVO3MMx/D7n/zV159F2FVUawOEl
ZLinoB0Q7BZURIUWFgoKiCNjFEQBjUALQloRwZFEEJBBRBpIGBpkHlQkEOZZ
EJxYzaBIBAHRMEXGkEBECIZJhdXn9/Z31+OPu86+dXftqnPuObu+/dU+VRd1
lQ86cWK1J2dY++d3JcvhvK+X74r+h3obl3aV+3lBV3pyPm9LO+dOqDb9Li9U
v9l3HpdFV27oja3algu4RezLG/xpV8cP9Dqz+Ki0d3lX9eUF/qYvu6qrPLD7
e/kLrco/mnI2v9HLuyVX7Oqu7MoV+3P+R9f8Na3+X//LBb28eyudP2QOfjj/
bm5dXse/97//aVBzpvf3du4e1Fz8yn35Sq3m4pedVHNm5su2jI65V3Pz7Jhf
/dKkmgsZzqXRf29/fKAr++zM7+V5qfuXXr4n7aq/cextENncmvrm59jbJnXN
nalnbmr9vvzBvvy+lJuTMzdnXuWhvvz+6G2YcrZPTj9PwbG1ig1xDZ+NHXMT
4gTxpD3H6eHo1TN/Yx4H775nZG0+3Nedn7q4Vrz9reFgt0zZjtHZKtdxo1zX
1/d9eF2ra66/3lHxfgoum3x62sVxK3ukt/PgoGJenK25Enzqrumz+HenXmd2
nl/n+JZW8e9nBhX/is3nxiYbZ8SOdsTvdPBCq3jnulVb26a+2Nl1mZrrdGRX
47H1H3fpj+cOak93v28/KHy/fb7fCK+n/2Kot7WKqXYcVAxlX/ZhnEceCd60
Vy78uTpeqKu4bFraUlfMJNZaN/GTPb6/mDjI3t7DOOnzsS/usV/zSYlvdo19
cYw9en+bWGfX1BWH7Rz74pppqfun9O3WZQorWmMc3hQH7ZI+iEvsMSeeeFcr
7GvPFTjCPmSwhNiBfFNiEXvgTUv8YT+yYdxgPyn4XfxiL6jnEx98OXXFL9oS
G4kpdk9d8ctu6QPMbu+hIW7fIza/0VUMYG+hNVrhePukTO8Kf5P36Sre0P/9
u8Lu9gOB2x3tCfKOVnEIO2Jza3Nbl/vgrmIY38VoX8y5/6TX2aUVdoK7XUP4
enJfNqnVuAafWhv5+8HC1s5+W3C3tbW3C67eK3Xh4Rkph2etoTw1eNO6uLAc
nGJtLlgFNqZjjWU4fHr04du90+7arbCvdXLXaYVrrWt6WFe4lrxuK0zpWYCf
rWtpTUvY0rqW1rQ8uits6rfvdYWt2Ty+K9xJb2L6BjuJIewxIO4Qs3wz5w77
WTsMHvtgK7xivQMxjnV7hliPDOPBlgfGJnxo3Sj4Dd6zBtBKwZjWXdkiOOqQ
1IVhtXVIcN93B2O48qD04b2tsJo1X07sCm+RT+kKh1nT4/2tsJd1Ok7vCnuR
f9gVxtL/s4OrrNMAUzlaq2H9VviPHRjJu/re0z+vK/ztO1x8YM4dPvKu4vRg
ITLc9Ov+uGpXOByG8R7anOCWWdGHkbwDOcQ75E2DU45KOezkvSQ4BSbxbpL3
kvhz+WzGW/iFDryAD8IL4YhgnFmpC0d4DwVWgWe8J+AdgY+0wiXeP7mwK1xC
hl+OSZ/hAfniX83Yrl1jypXBFmzBRcemDz/rCjeoY1yWYzc+Y7V8KuOtMQSn
yscbc08ZjI3D5C8FA5yUtozjcq02yJgrP2aPjLHm+o2fxtbTUhde0C7sYUw+
dTA25p+c/oyOe4Ox8fb02DSGnhGbxi65AsMx8MzoG7P0f9eMYzhfY9nsyMYv
YzI7xmXjEk5vODb9OOe+SSvs5d2PS7rCc+Q9u/ofbY/3la7GBuPCTsHMxtnr
Ip/Q27k2Y7F2v9oV17der//QoHg9nJ7x0lhmTPx5xrWbMo6xj7t7YVAc0Q3L
Fjd4dsqd0+y0uyA23xe+Df92ci8vHBSvh9N7MrJxbemg+KvhXqvk45etfTC1
Zex4ZFCcnrEMr0fGW+LBLk5/7HGJy7px2eJn7LG1KFzWZX350mVrrwRcxGfG
1f53+BxjEG7qyl5+p/1PBsVbPZ/9E3FKxqab+fOuOCR2r4r+gvBKOCWcAY4A
P/CP9MeY+HLs6MM/Yx8nZq8KPMlq4VKu6+XDxtV+DbgUY8fykT9tzeOuuA46
K0Q2LryhK87C2DGITf4Zt3NN6r4UXgOn8ZpcB+PLXH6uq36/tav4nS+dk/8S
f/vOrmJw/na1yI+OL36AL3tkfK0NiCvg98Ty/9fLK1oXoUssvFyt+TYaV/fy
B7qKEfixt0eHn189dthcK/rGBbHqTb08ZbmKpW+OLCYXe4u77+p11unq+/u6
ijf5TO+Miwf5VTHmLb08Y0Kt8cWOsWbD6ChfP3371oTC0zD57pNqrQM2N5lQ
8c7cXj5nQsUUf9bmpIrlxIB/nlDvjZL5Pe8di+XEcR+NzH96V1RcNy/x4J29
PGlivRsoduOTvb8stuKrN4/+PYlJb09bYru7UlcM9cdeHhEHdBUrkeU2i4PG
8bGR+Tq5rOIaPlb+qthGXLNtyp3XlNjhbz8dnQ0S+9yb6/Ph9NM1wedfkGdf
zqFryPe+KffYFeNr7gwO5+vEFH/hByZXLPNAL586qfK1xCz87eejT8f9yX/d
nDHNnAd/CPM+MShsbLyjw7+JeebHJp/2SPzJeZH5MX7uschnR54bzO5Z4NM8
D4/HJh+2cDBWRubf1DWnsl7sL0pbu0Tmw3boKtYypkyNLOa6MP2/I9icf+Qb
lwyK/zcHYc9oMixNf3HOd1pkftdcg32r7Y/Op/Kt5h3UeyZ1xRZ8MT/8t+jw
veYe/pq2dou+uQa+dsmryvlo/vmSyMP5iL/HzkXpv/kIvvC5yH+PzFc/FZvq
svN8bO4e2RzE+emnOMm1uTDny68bk25IH16IPl8rruC3+Vo+1xzHS5Gfy9zH
S+kDfT76scQl/4p8Zcr5bbwb/m2/5Wp/Ib6b3xb38PX8/KWRH44dY4zxxdyA
uYIdR6o/xpgFGUPENXTsD4WTFzvg6Ue64urNC2jPHntXxaa+iZXYMU5NTF36
fL++mUew1+QyGQfFJeITPL9xw/jxYuIYY4bxAm8/OedlzJkUfWPIxNg3bhhH
cftXpy5ZPeXG1tPjhz++XPVrQs6LPDE294r97dJWiywGMj5NTfny6eeM9Nl4
p/+vjXxt9I1vuP/XdcX/z4hNda+LHePg3qn7r8xN/Fv6bMzQZ3ws7OD/2mGk
2np99O0lIc4yd4A/t5aytbnFUMZg468xlgwL4Pfx/4vG1TrMeHWxj/0olC8c
V2voGlONp+LBN3YVF6yYtsSJq6aucm3yofwnP0rGvft9ldgXf5BbyleNbFx9
c+QDIz8cO8Z+XD0O/y2xf1DK4QFj/mrRcY1dEziEzbfFjljNmGo8xdu/I+dl
bDfG4/YPjmysPzh1ldOFD2ADsR3M8VjaJeP/7SmzYq6J/2DF/NewBtwAM1wf
mU3YYY3UFQ/CE7AEHAGXwCQ3DOVBYYG103916cMX1oP07O8b/TXT/0Miq2vd
SHWH2ORdKd8tcYuxj413x47x0ziKG4Q7YBS895GRYRVYA+bAP4hL1eWHlMM3
+HO8ujVzYJKZKYd5xEZiJDwnrAF/4GNxGtZrsraX47qpywbcA/MYw2EOXK4Y
cYPI8A6cBCOJQWE4+A3fu1HqOmoLzoGh1k8/fxc701P+gfRHW+JY2OZ3sa8t
uAaegCXgGrEPLIQL3zj2nRcspeyYyHPSf3Vx9fCX+BMGUw/emhcufZPUNdbA
+saLo9MfdckfSd0/RFZ+bGzCeuJd2AguEiPDZ/fEPhlfj8f2Tpl3FO+OPq4V
/oLJPhibm+Uc74rMvnp0YLbjch1gPfeN9yPgtFn5v1xDOBTmg/e8h/Sp6GgL
5hu+l0SG/dwn8B/sJ7YWbw/57U9Ff17K6dwd++4reAo+mxKdT6Qcn791+gwb
wpEwpP7COnAOPLhd2jo1z8IGKRere15goql5Rk5LW3DgvNhU95TYoX9a6uqP
eB3G2iN93jL/kT7vGDt4Xxwu/lasLH7GV8+OvE3KzUWJo89IXVhSvAyPwqIw
qbgdjv1xZHH05bmvYJL70x+8Am7gv6L/YGT89oOxqa78HzwzfKuPu6ZcXD4t
st/p4aLPSh36YlX855ojpY8Tvyl9YwfPgBulsyA8N1u47jUSOxv7cIL4RmOZ
3DR5VXKt8GB7xI+JuXBuxnqcpLFtYebNyfz0vtHnG2FsnMXcYGx8hDwkvO6M
9Nm57JnzOrkr/g7nhsvTFp8sN0SuiPyTvbrKBYGjnBcO2e/wEZyk7JHow0t0
1ZEfAh9NT93pKSfT/Xr094oO/lmsr5/yRuR6yFORo7KwVf6H3A925ZzYRx5X
vU/Oi+7ekfHXZDb260rfNcdh47RhRvz2fil/e6v66sIm+6Z8Ruyz9+3oL45N
9dnTVzks9iA/qCv5cyO19/oBkR0PjIwnPygyrly5PJZ9Y1O7cmPoyHlzVOfr
ufbfyHXD87vW9oA/MDps4sPlchw+zL/oan848zi4iGvH1b2Hl5bDAU/BWMpw
3d/vCgM4+o73Jh+acvz2UbkPD42+vI5DYke7K6UufdyHduVg2Ifu8PRBTgf5
uuSTHJFyuvqKY2dXvsfjyQk5Mjq4dRw7DKgvM9MfuG9W5Jnpp1yRtXOfwx7K
nMN+uefx2HIG5IPg55/s6y5q9V3OyXsiK5+VuuzLOTmuq3wSnL66ckXw/MdF
/5X8F0ck9+aQXB/XQl6K/dXoHhN9svr7p19wFUylf3Ib5GA4npByz+9JOS/c
Ptla7Y5+Wzn9Oj72Xxc76p4SHXXXSluuh3Xd5UvwOXIcyHI2+DFzeHwgu/Io
rOmN4z89+nRPi4z3J7NxZlf6fJqj729KubkB+GtOV7kTFyxXZWdGf53YZ+/d
0VculpCjYQ1xa4PLyfhOLz8RWW6G41kpN+/wk8iOvpt7kO/hu7wOxx9F56zo
kPVV36xNjXPHvZu7V5+e3A/rUZ+T/l/cFacMU5i7OC/lcyKbyzg8v5kXUzYn
Ovh/+Qn3JJ/hgsjmBshyEdTRlhyb9aIv52F27MgtgY9gpmG9C2NH3+QwwEL6
eHHkiyIPcxsuSfkVXeUyDCYW3iJbP8u8hjrW27KO1mXReTKyfAl9PDfn5Xn2
DHvu/X559I2BeFJ+wlpMch426suv6SovYqP0wZzH8NpfmbryHujLuzDnYe5D
mXmQa1IXT4Yvw/nQvTrlzpN9azpdFX15F47q/yBYBb+/XbAK3v/TwQl4fNhm
Tp6L94WPko+LPzfukvFdV8emdvFd5q1vC/dCxhHJG3Gecl2c3xU5xwvTf1yf
mB3vLNbGz+DfHwr/Y44ZT4JHwt0POR/yDeFh6C8Nb2OO2TiCh8HRP5Z5aXO3
92bOmc7D4crYnx9ehT5+HsaBh4zb5i3NXy4Jd0HGe1yTPi8NH2L+9bnwBnh5
HMK1KcdLzIjNNcMP0Dks3IV5XFzERekn7u4XKT88Y4d7yRjhfjNXy9eKc82J
Ppa4myzWFpubZxWD49px7uJ3MS+eXZwrXjaHKs69MTL/KUYzvyjOuiH6Yt7r
Y0e8LBbGrQ/jX/KU+DTYjp+U/yXHSxz628ibJl7Dp89ITGfOcu/EoWRx35dj
B78ifsSbi+9+H1l8t/X42qfNHm23xKZY+Lb0X0wHP5vbg+dx2zhuMZRYCW+O
9xYDmgcV090RmT+5O/ojiYPMO4p9xEq4ezGLeBOfLr47MTrisjtjXyw2L/pi
GTGUeUfxkRgHDy4euS8yPvzU9Fn8gs/Ga4tN8Nz4bph/fsrx0vfE5iivHh3x
xdqwVC+vtWzFofqJ85fr6LodPL5yxuns0us83tV3snxzXDAeWF6G/Iwhv/t4
dOg+nnI6+OX/DTe7MOXr9N8XubaxSZ6Wsidif3Fk5fjkJ/Ocyl9+uv/8baR+
X5xyzwi+GFf898jz84wvjh1+A1eLpxWX4DQXBbeTYfJfjpT9X4wUp/tUfIIy
bcuHeTTXRF7KsynXn9Hc5K44QPwkHhb/KgeEjLckL+nGeNlnU/fX/WdpL/8q
R/nbeNoXIsuX0OaCtKtsacqfiR02lT+fuuMjL0n5C6/yV/hZ3Cyu9cX4qNF9
uuNz8GE4MlwlnpMM3/J7L6RdMRkeU1y2UmT4WX+W5FrBevwSPOb+cp/JUZHD
5b04c9mje1W22pcQx4jfHPKXr+SefDmycrnG9OVvjEvuMdkRl4pHHSTfRu7o
MtFRLg+F/cvCf9If3cNuULYOCYeJu8Rb4i/Jy8ev4iLxkGJQPJ041Jr21ri3
vv3aKT80/RwX+/oyMf2ZmL7hzeQkWnNK/gDekv3XRn9ydF6bnDo5GCu0yoPd
eEKtnU6WB0J/kPyiFfKbNdX9vnx0+MMVUlc5mW/E3U1OXZzh8imn00Wfr8YP
Dvk9Mp+Mo8PZGRd+NLH6ah0t/SXfYa2g9J+M45JTwt8qe33Oi89nB+/HJ68Y
fTorRt/YMcg1fCX3knvDul6uoTW7DsgY55rzz/gj3JHr/MZWfpiMR8Oh4cRW
TjmeiT4/LE/QO5zTJtfRdzkY7tvVWvE56+Q373jy82/M/7hq9NV1XCV1+epV
X1VO5re9u+pZeHeO2vjvtPXWyKul3POC81kldeGzt7ax9wFXi46+rJT+vCGy
88XZyFPE28Ci8sDgB/G+HDnx+Kat5IXhJPAFOBD4Rz4crOL3NaKPL5AHOOQG
yGJzPJAcR1wQf0ufj2WPHVyKHML/bGO8ARmP4eg3tvVxrfRT7EwWazr6TSwv
/pXDJlbdrJUsnl4zdthXtk50+C4yf6Uvb895WTvCuiTWGpH/Jh7mu+TS27Pn
28nhlx82jAHFkGJWfm7d6L8nMlzmd/riTfGgvC8xneP6kcVT8t7Ehpu3+k3c
eUyrd4jkIrKxXhuLN+WeiQu3aJUvJ26TkyY+/E7iQbKYlL/SFr+kHe2JUzZK
u2Tx1EaRxYUbxI64hr75AvGVPC6xkZwusRDcLn7dIn0QX8g1gv+ntJLFH+Ig
+uvFxkdSV27SxtGnu0nkjSOLK8VhH4q+uMZvuOsPx45+4dY2zX3r/tw095v/
fbP81ziAzXNtXePNc02c9xa5/vowJe2KEaek/7ifzXJf+U8+1n+OhNtHSoYZ
XLP357ptGNl/tTh16HvHa8v8pye0et9TTumDkY8aKRzwiVa4AH+3VfRxZ5+K
vuMnI9MjXz9S/WAfljmj1XtAcjWPb2Vn1ki184m09ftWto4ZKY7J+0TyPHFJ
3pmyP/VJrWTl7NmX2p7Up7XS/4/xtYf51JTT3SZ17UFMhsmN8eoa871v9Nn0
TRzDH3nG8Urbp9wYZq8ZY5r3TuxJJH/yh63eTyE/Gtm+RXe1qmuP9Xta1bHX
lTFaXXvF4C8+l7reS7AmrRxFfdIfeyOzt0NsGtfJbHiXxV449sGZ3SrX9wHP
Wqvf5HAq+3xk65daJ9eapt7tIFsv99xW37VrfxM2nSsuY+fYXxAd+jiQXWKT
LX227ulfWp2DtZdH80hbcS3ek7CuqVzK81q9Z0F2tHaqdVOtgUk2XvvQN4Zf
1Kr+13p5v1b50O5fffl6+vz+tMEmHmG32Px49N2r+7fKmR7ldVvlEA/vqT1z
Lx3cKp8Yr3hoqxxZ3JTzcD6ux44p939tHZvu+Z2j45ockb7hE3DIOGVj0dTY
dy8d1SrHVH/10bnhtL2TN6PV3LpxSs4fXvybrd7NXJScC7K8C7rqLJO6e0c2
ppDxsrulLdfH92/FPhvTY9P7Xvu0ygNx9B2edNw38ujcSEu+SFd9XhyefP9c
29H3Sltx8q6Ncvy5Ot+OfdfigOg81EpWV3++mfPyHG+X/8XvB0YH9/eF/O+P
tHr30P8F25OHvO7BKXe9yXhdv38v5fjGQ/P/+j/JOEXvD83Kf8cO/aHt78a+
d9Tsd7d/xqbDIjv+TxvjM8l+xwsenvsHt3RE7GvLWuaTk5+sHM9mT73DYsdY
MzM61j+fmbruWfcxLh2vflDuZ/b1Xz3X78RcQ+/zHtvK33oujOUfy+foNuan
j87zQlcd/l75ca18uOPxsYOvOyr38FbRV3507M/M+EKfDT7+B63GB8cT8uxs
Hdnv26TP/LPjSem/d0tPbuXbt0053U/GJjt+pzccN06JvntfP/GK7LouW+d4
amTH06Jvvzk+/eL46TMj7xCZ7+WbT2/1LPOv9iHz7O+YunR3SjlfOrfV2GZc
4+es9czPsXFG7EyN/JnU+3Eb8+H8u3bOavVex9AHk/l8PvicPBe7Rh76ef5d
2c6xuVPqnZW650TnQ/G7+sZXaO/sVuMdH8J36/tl/efyVviB3+Wj1bsw8tcm
jn3nw70rd37KL+6Pl7SaQzR/5vvq/fGzkbcPlvh9/ts5aVd/2GBr6O8viM1L
Y5M9scMVseOjr2wfEVmfzcld2ctXjavzoM+PjZa1mvMyv3dpbLJNhuUWpC6d
K3IdtPNif3yh/9yWazY713Z0DrBVm+KCn6WueSLv6JozWrn/769uhU8cr4ns
N3u+bpaj/Vxhfr+z43mHk737an5kn+jR+VnsaOvnqcueo+/DfWHt66neeZHP
z/GXkcUIv4pN3+3XSNfvymFs7V8f/Xujc1+O10d2pMcH/jTX2TUxh2G/B3s9
PNcfb2k112xuwDr+1vC3B4T3P+Fe8x5k9TZMXbre8bw58p6p+5Ucb4482mYr
zOy6uNb+TzZuSN0bI0/I3MRvUu6etPaB53dxf/xt/zk26yHcknJ491bnCSe3
0vOdPDc6+sImn+l8l8bWJ6PDxi1pC742/yl+M3fzVO6vN48v+W+tsCWMeEcv
bzu+yvzmO+z5h+g43h75zlbYdNVgTN+3Sd07U85vwHzrB5/Cr3zhi7Fjfvb2
2B9iZDbZe6b/PN1qf03vaNvnFe79Z+QD4lftwQkD+9C1B+O8tDXU/0erPWKf
ztH+n8+kLp1X+uPLrfb8uDvtwdTe87UXCCzKr4oHjPv8pD0e4FUfez1Yg//Z
/rik1fdXUtc8GqwB16r3bOqyOT/lZGONsWO72NAXe0ewoR9DzHJ/9OEj8ZV4
B66AY2ALOAce+k6+6/Obgv/FFfDA9yNfFLwBKyjbOjZhpAdjh/xodNR9OG25
Dnfm/nGffC7X7ZLg/Mfzv4vZn8j1dG2fyH/nnlyU/929KkfEM+s+ds+7z537
k7mGYu0ncx1mxv6RudZLcq3wLey4591Xi3KP3RqbnrXhfaCfnoOncq/eEdlz
8XTuv0tyTz2de+betOX6s/fX9HNu5FtzTz2T+3ZJ/m/6+uq6iH3eJae5VW7M
H3N/2uv453KaW+VUuCaebddjaWTXh6zuziPVf+PFX8fV8fnIz6fcucMB8IFY
cH7680BsLH3VNV8am+q9mLr+L8/PsI8vpZ8v5bv/0XNj7yX75NiniWwu27V6
OeW3x6b+bpX6chL+FR3/7z/SFpv+d88PG/8PmaXnpg==
        "]]]}, {}, {}, {}, {}}, 
    {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl1ElsTVEcwOG/V0NbQ6m5xhpqVpQFNmzYsNAmKIkphhibEAkWLJAIiRjb
muep5qIUNSeGihAJkZSEJkIitcDClPheLL7+zrn3vJd7z72v2bOK8pfUi4iW
/sxvHJEcv0+PeJgWkWf80XiOlvCY3wywaDp1zm3Vb3pff+oP7ZWIKGRVk4hN
WsVX6vv+7JSINC3QDF2vV/nMGus71I8YzxqynL+oXbRWe2rrBhFjWcla60/r
WzIaRgxyfrTm6TIdrsd0lL7WtEYRG3xmpC7mAC8Y63xKasQ4HaYFOk93Uc1f
cu3HTPLdY6Xz242n6ATza7rDvMB4pxZTQim72M0e9rKP/RzgIIc4zBGOcozj
nOAkpyjjNGc4yznOc4GLlHOJy1yhgqtco5Lr3OAmVdziNne4yz0mJp+hdrM/
k42vu6cH5tN0kvk243c6Qwfyx548oZQax+fqGx2qrzShL/W5/d1Pme9dpCd1
hKYm9975V57LMz2q1bpUH+kobcZh62s834NapitYbjxGH1jXSu/qB+/HLb2g
7Vzzah1HqbVZWqyfvGNLtUIzrVmnlT6TrxXaVROO13lXb7LF2o26ObknWqQ5
Wm7td+/5eb2nZ3SLftFp2p9ffiePKOaU47P1qX1b6PuHGNc6Vm2+wHyw+VTz
QZrLwORvjP70oy996E0vcuhJD7rTjWy60oXOdKIjHciiPe1oSxta0yr5uyeT
FjQng2Y0xe2GywuXFi41PNLw2MJjCdsetjVSkvfpZCJ5LT5QmP7//8g/RSiI
cg==
      "]]}},
   VertexNormals->CompressedData["
1:eJxknXdcT+/7x5uEpPf73aBoL4rMinROVkZTkVGJSEgfkV0qSlIohUgpMztp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    "]],
  Axes->True,
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  BoxRatios->{1, 1, 0.4},
  ImageSize->700,
  LabelStyle->(FontFamily -> "Helvetica,20"),
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{All, All, All},
  PlotRangePadding->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577747920391615*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
Let us see T[p, t], i.e., on the rigth external (wood) side.
The environment fluctuations are reduced in the 
interval 20.8-20.12 \[Degree]C.
Clearly, a Robin condition is not equivalent to a Dirichlet condition.\
\>", "Text",
 CellChangeTimes->{{3.4506688399375*^9, 3.4506689005*^9}, {3.4506726965625*^9,
    3.45067275234375*^9}, {3.450672849296875*^9, 3.45067288003125*^9}, {
   3.466921674890625*^9, 3.46692172815625*^9}, {3.49354626753125*^9, 
   3.493546281421875*^9}, 3.493546517140625*^9, {3.5620488320813627`*^9, 
   3.56204883498531*^9}, {3.5620637634819813`*^9, 3.562063766987205*^9}, {
   3.562063881635584*^9, 3.562063882560094*^9}, {3.56206393645238*^9, 
   3.5620639827592297`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{"20.1", ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"T", "[", 
          RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
         RowBox[{"numsol", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
        RowBox[{"x", " ", "->", " ", "p"}]}], " ", ")"}]}], "}"}], "]"}], ",",
    "\n", "       ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "trueendtime"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Dashed", ",", "Blue"}], "}"}]}], ",", " ", 
   RowBox[{"PlotRange", " ", "->", " ", 
    RowBox[{"{", 
     RowBox[{"20.0", ",", "20.12"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666001578125*^9}, 
   3.450672653265625*^9, {3.463732816*^9, 3.463732816609375*^9}, 
   3.463732931375*^9, {3.463736471171875*^9, 3.46373650534375*^9}, {
   3.46374378578125*^9, 3.4637437865625*^9}, {3.463745093875*^9, 
   3.4637450968125*^9}, {3.4637459435*^9, 3.463745951890625*^9}, {
   3.463746895671875*^9, 3.463746897546875*^9}, {3.464258625015625*^9, 
   3.464258641265625*^9}, 3.493545222734375*^9, 3.507896932950632*^9, {
   3.507900413280332*^9, 3.507900483772727*^9}, {3.561877881885817*^9, 
   3.561877884930933*^9}, {3.562046506686274*^9, 3.562046510996172*^9}, {
   3.56204875229543*^9, 3.5620487556779957`*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3flw95bVj3vsZ80EAkkTByZnQYU19bscYPxt7dcC
V9WfgvM9zbvPf5tzG86/t8Gqy7T5CZz/U3/acSex13D+zai10b+lP8L5ZdpK
v1/mf4HzE+tPf9bm/gHn23K8qJw+9Tecf0tu+nLxx//g/OQY2+lfrRkdYXyr
gop1L58zwfmdcrk9Rd0scH493x+xpUFscH6Ya8jXxN/scP6VvW4NJ45zwvmn
Lny6eLibG85fqJVR7mnIC+fLHys/WfGLD863D1lhPjNIAM53evbwwSlLQTi/
0bXi7TEZITjfwOOzcscHBH9z9m4DuWvCcP4yo4z0yjUicP61Y4WM8+tE4fyb
1ScKZyaJwfk+V5h5Is3F4fzJvj01b2Ul4HyxKYUBPgyScD5XnbVfwWUE/2JH
kFLmDik4n9PcT0G9TxrOr920rHF9vAycf8TPZyePsyycX9N3TUpfXA7OZ3+/
NkjtL4LP/Dlzy6PL8nC+bNLBPSbBCnC+cnRJV9JRBP/hUsm3n/QVEe5pfLor
dzGCf/5Q/K6zIkpwvm/YGb8JdQi+aVW8n+1HBP/q+yePfGKU4XzhMxIrHY8i
+Lstim8pmKvA+dLf9y9IWojgi7cd9tl4B8EXFj3+47+4KpwPAGihcMM=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwcnHc8198Xx+29yqiML5mR7FFG7pUGlRUNUqKMoqSsMrNKoVBkN5CRFImM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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 20.},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->700,
  LabelStyle->(FontFamily -> "Helvetica,20"),
  Method->{},
  PlotRange->{{0, 691200.}, {20., 20.12}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.577747920660964*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
and  T[p/2, t], i.e., at the center. The fluctuations due to the environment
are greatly reduced. For further details, see later.\
\>", "Text",
 CellChangeTimes->{{3.4506688399375*^9, 3.4506689005*^9}, {3.4506726965625*^9,
    3.450672808390625*^9}, {3.450672953953125*^9, 3.450672979703125*^9}, {
   3.463737359046875*^9, 3.46373736209375*^9}, {3.46692175065625*^9, 
   3.466921775609375*^9}, 3.493464641828125*^9, {3.562063806822946*^9, 
   3.562063860071203*^9}, 3.562063995648991*^9, {3.5745080134816685`*^9, 
   3.574508017976926*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{"20.10", ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"T", "[", 
          RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
         RowBox[{"numsol", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
        RowBox[{"x", " ", "->", " ", 
         RowBox[{"p", "/", "2"}]}]}], " ", ")"}]}], "}"}], "]"}], ",", "\n", 
   "       ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "trueendtime"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Dashed", ",", "Blue"}], "}"}]}], ",", " ", 
   RowBox[{"PlotRange", " ", "->", " ", 
    RowBox[{"{", 
     RowBox[{"20.0", ",", "20.12"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666001578125*^9}, 
   3.450672653265625*^9, {3.463732816*^9, 3.463732816609375*^9}, 
   3.463732931375*^9, {3.463736471171875*^9, 3.46373650534375*^9}, {
   3.46374378578125*^9, 3.4637437865625*^9}, {3.463745093875*^9, 
   3.4637450968125*^9}, {3.4637459435*^9, 3.463745951890625*^9}, {
   3.463746895671875*^9, 3.463746897546875*^9}, {3.464258625015625*^9, 
   3.464258641265625*^9}, 3.493545222734375*^9, 3.507896932950632*^9, {
   3.507900413280332*^9, 3.507900483772727*^9}, {3.561877881885817*^9, 
   3.561877884930933*^9}, {3.562046865876782*^9, 3.562046867091086*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3flw95bVj3vsZ80EAkkTByZnQYU19bscYPxt7dcC
V9WfgvM9zbvPf5tzG86/t8Gqy7T5CZz/U3/acSex13D+zai10b+lP8L5ZdpK
v1/mf4HzE+tPf9bm/gHn23K8qJw+9Tecf0tu+nLxx//g/OQY2+lfrRkdYXyr
gop1L58zwfmdcrk9Rd0scH493x+xpUFscH6Ya8jXxN/scP6VvW4NJ45zwvmn
Lny6eLibG85fqJVR7mnIC+fLHys/WfGLD863D1lhPjNIAM53evbwwSlLQTi/
0bXi7TEZITjfwOOzcscHBH9z9m4DuWvCcP4yo4z0yjUicP61Y4WM8+tE4fyb
1ScKZyaJwfk+V5h5Is3F4fzJvj01b2Ul4HyxKYUBPgyScD5XnbVfwWUE/2JH
kFLmDik4n9PcT0G9TxrOr920rHF9vAycf8TPZyePsyycX9N3TUpfXA7OZ3+/
NkjtL4LP/Dlzy6PL8nC+bNLBPSbBCnC+cnRJV9JRBP/hUsm3n/QVEe5pfLor
dzGCf/5Q/K6zIkpwvm/YGb8JdQi+aVW8n+1HBP/q+yePfGKU4XzhMxIrHY8i
+Lstim8pmKvA+dLf9y9IWojgi7cd9tl4B8EXFj3+47+4KpwPAGihcMM=
     "]]}, 
   {RGBColor[0, 0, 1], 
    LineBox[{{0.01410612244897959, 20.000000000000018`}, {0.07500378209965675,
      20.}}], LineBox[CompressedData["
1:eJwd1Hk01Vsfx3FDnTpmjo4p8zmUMv/qiPDdqB5CRSO3FIpyVaLQI6mEKG6G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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 20.},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->700,
  LabelStyle->(FontFamily -> "Helvetica,20"),
  Method->{},
  PlotRange->{{0, 691200.}, {20., 20.12}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.577747920725816*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Labels to characterize and identity the various graphs", "Text",
 CellChangeTimes->{{3.562063634507358*^9, 3.5620636377411346`*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"days", "=", "8"}], ";"}]], "Input",
 CellChangeTimes->{{3.5619709932697783`*^9, 3.561971007280435*^9}, 
   3.5619847314646397`*^9, {3.561987508192095*^9, 3.561987508813509*^9}, {
   3.562042340104434*^9, 3.5620423406552267`*^9}, {3.5620432267033377`*^9, 
   3.562043227194388*^9}, {3.562046777673483*^9, 3.562046778697379*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"endtime", "=", 
    RowBox[{"3600", "*", "24", "*", "days"}]}], ";"}], "                ", 
  RowBox[{"(*", "  ", 
   RowBox[{"4", " ", "days"}], "  ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.5619709932697783`*^9, 3.561971013775297*^9}, {
  3.561971515053117*^9, 3.561971519723419*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"kodmet", "=", "1"}], ";"}], "  "}]], "Input",
 CellChangeTimes->{{3.5078902655131807`*^9, 3.507890269369606*^9}, {
  3.56169808545872*^9, 3.561698093625802*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"sday", "=", 
   RowBox[{"ToString", "[", "days", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
   3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
   3.561961915141543*^9}, {3.561963641246356*^9, 3.561963716083159*^9}, 
   3.561984742565669*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"hours", "=", "2"}], ";"}]], "Input",
 CellChangeTimes->{{3.561971640174603*^9, 3.561971643387645*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"slasthours", "=", " ", 
   RowBox[{"ToString", "[", "hours", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
  3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
  3.561961915141543*^9}, {3.561963641246356*^9, 3.561963699194538*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"sper", "=", " ", 
   RowBox[{"ToString", "[", "per", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
   3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
   3.561961915141543*^9}, {3.561963641246356*^9, 3.561963699194538*^9}, {
   3.5619638277521563`*^9, 3.561963837423841*^9}, {3.561971552165798*^9, 
   3.561971555379322*^9}, 3.561984745337255*^9, {3.5620445543590403`*^9, 
   3.562044556699484*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"spdec", "=", " ", 
   RowBox[{"ToString", "[", 
    RowBox[{"N", "[", "p", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561971605110815*^9, 3.561971613831916*^9}, 
   3.561984746310155*^9, {3.562044368866891*^9, 3.5620443724252863`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"t12", "=", 
   RowBox[{"StringJoin", "[", " ", 
    RowBox[{
    "\"\< p=\>\"", ",", " ", "spdec", ",", "\[IndentingNewLine]", 
     "                                     ", "\"\< - air period= \>\"", ",", 
     " ", "sper", ",", " ", "\"\< s\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961394976508*^9, 3.5619614565806417`*^9}, {
   3.561961529872459*^9, 3.561961609940645*^9}, {3.5619619298628387`*^9, 
   3.5619619718139277`*^9}, {3.561963848155858*^9, 3.5619639701905212`*^9}, {
   3.5619646298525133`*^9, 3.5619646407726097`*^9}, {3.561964731798856*^9, 
   3.561964734146929*^9}, {3.561964817744308*^9, 3.5619648367622643`*^9}, 
   3.561965210032881*^9, 3.5619652405346327`*^9, {3.561971363392775*^9, 
   3.5619713827993917`*^9}, 3.5619847489215517`*^9, {3.5777605326194487`*^9, 
   3.577760540695506*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"t34", "=", " ", 
    RowBox[{"StringJoin", "[", 
     RowBox[{
     "\"\< wood + air \>\"", ",", "\"\< days= \>\"", ",", "sday", ",", 
      "\[IndentingNewLine]", "                                 ", 
      "\"\< - last hours= \>\"", ",", " ", "slasthours"}], 
     "\[IndentingNewLine]", "                                       ", 
     "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.5619639822919683`*^9, 3.561963994060809*^9}, {
   3.561964024073593*^9, 3.561964071614682*^9}, {3.561964774649097*^9, 
   3.5619648141324177`*^9}, {3.5619652181590557`*^9, 3.561965244226192*^9}, {
   3.561971390715108*^9, 3.5619713918398113`*^9}, {3.561981694345313*^9, 
   3.561981752608789*^9}, 3.561984751986446*^9, {3.562042358246673*^9, 
   3.56204236110697*^9}, {3.562042975756688*^9, 3.5620429938311787`*^9}, {
   3.57776054707788*^9, 3.57776054988122*^9}, {3.577760774224745*^9, 
   3.577760774389433*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"tt1", "=", " ", 
    RowBox[{"StringJoin", "[", 
     RowBox[{"\"\< wood + air \>\"", ",", "\"\< days= \>\"", ",", "sday"}], 
     "    ", "\[IndentingNewLine]", "                                       ",
      "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.5619639822919683`*^9, 3.561963994060809*^9}, {
   3.561964024073593*^9, 3.561964071614682*^9}, {3.561964774649097*^9, 
   3.5619648141324177`*^9}, {3.5619652181590557`*^9, 3.561965244226192*^9}, {
   3.56196672166961*^9, 3.5619667343824778`*^9}, 3.561972176174917*^9, 
   3.56198475580939*^9, 3.562045964703494*^9, {3.5777605534090023`*^9, 
   3.5777605561184597`*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
 To have a better insight, that is, to appreciate stability and gradients  of \
T(x,t), 
we define auxiliary points \
\>", "Text",
 CellChangeTimes->{{3.466854518765625*^9, 3.46685453215625*^9}, {
  3.466919627953125*^9, 3.466919637203125*^9}, {3.466919690515625*^9, 
  3.466919729359375*^9}, {3.5620641354410963`*^9, 3.562064192600482*^9}, {
  3.562064315635806*^9, 3.562064353634795*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"center", "=", 
   RowBox[{
    RowBox[{"p", "/", "2"}], "//", "N"}]}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"centerm$500mm", "=", 
   RowBox[{
    RowBox[{"center", "-", 
     RowBox[{"5", "/", "10"}]}], "//", "N"}]}], "           ", 
  RowBox[{"(*", 
   RowBox[{
   "500", " ", "mm", " ", "on", " ", "the", " ", "left", " ", "from", " ", 
    "the", " ", "center", " ", 
    RowBox[{"p", "/", "2"}]}], "*)"}]}], "\n", 
 RowBox[{"centerp$500mm", "=", 
  RowBox[{
   RowBox[{"center", "+", 
    RowBox[{"5", "/", "10"}]}], "//", "N", "          ", 
   RowBox[{"(*", 
    RowBox[{
    "500", " ", "mm", " ", "on", " ", "the", " ", "right", " ", "from", " ", 
     "the", " ", "center", " ", 
     RowBox[{"p", "/", "2"}]}], "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.562044077053549*^9, 3.562044077055623*^9}}],

Cell[BoxData["0.65`"], "Output",
 CellChangeTimes->{3.577747920829941*^9}],

Cell[BoxData["0.15000000000000002`"], "Output",
 CellChangeTimes->{3.577747920831492*^9}],

Cell[BoxData["1.15`"], "Output",
 CellChangeTimes->{3.577747920833465*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"centerm$50mm", "=", 
   RowBox[{
    RowBox[{"center", "-", 
     RowBox[{"5", "/", "100"}]}], "//", "N"}]}], "           ", 
  RowBox[{"(*", 
   RowBox[{"50", " ", "mm", " ", "on", " ", "the", " ", "left"}], 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"centerp$50mm", "=", 
   RowBox[{
    RowBox[{"center", "+", 
     RowBox[{"5", "/", "100"}]}], "//", "N"}]}], "          ", 
  RowBox[{"(*", 
   RowBox[{"50", " ", "mm", " ", "on", " ", "the", " ", "right"}], 
   "*)"}]}], "\n"}], "Input",
 CellChangeTimes->{{3.562044088472814*^9, 3.562044088474421*^9}, 
   3.562044423256484*^9}],

Cell[BoxData["0.6`"], "Output",
 CellChangeTimes->{3.577747920840032*^9}],

Cell[BoxData["0.7000000000000001`"], "Output",
 CellChangeTimes->{3.5777479208415318`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"centerm$20mm", "=", 
   RowBox[{
    RowBox[{"center", "-", 
     RowBox[{"1", "/", "100"}]}], "//", "N"}]}], "           ", 
  RowBox[{"(*", 
   RowBox[{"20", " ", "mm", " ", "on", " ", "the", " ", "left"}], 
   "*)"}]}], "\n", 
 RowBox[{"centerp$20mm", "=", 
  RowBox[{
   RowBox[{"center", "+", 
    RowBox[{"1", "/", "100"}]}], "//", "N", "          ", 
   RowBox[{"(*", 
    RowBox[{"20", " ", "mm", " ", "on", " ", "the", " ", "right"}], 
    "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.562044088472814*^9, 3.562044088474421*^9}, 
   3.562044423256484*^9}],

Cell[BoxData["0.64`"], "Output",
 CellChangeTimes->{3.577747920880253*^9}],

Cell[BoxData["0.66`"], "Output",
 CellChangeTimes->{3.577747920881892*^9}]
}, Open  ]],

Cell["\<\
If we restrict the time interval during the last approx. 2 hours,
in two points distant 500 mm near the center, 
we observe that the stability is kept within \[PlusMinus] 20 \[Mu]K/2 h\
\>", "Text",
 CellChangeTimes->{{3.4506688399375*^9, 3.4506689005*^9}, {3.4506726965625*^9,
    3.450672808390625*^9}, {3.450672953953125*^9, 3.450673156734375*^9}, 
   3.450673208703125*^9, 3.450673293171875*^9, {3.450677877203125*^9, 
   3.450677902484375*^9}, {3.46373959246875*^9, 3.46373962709375*^9}, {
   3.46692178328125*^9, 3.4669217835625*^9}, {3.46692188284375*^9, 
   3.466921960578125*^9}, {3.466921991203125*^9, 3.466922117296875*^9}, {
   3.49354582675*^9, 3.493545827328125*^9}, {3.49354633390625*^9, 
   3.4935463344375*^9}, {3.49354680634375*^9, 3.49354681628125*^9}, {
   3.49354690253125*^9, 3.493546931203125*^9}, {3.493547062640625*^9, 
   3.493547068625*^9}, {3.4935474990625*^9, 3.493547512640625*^9}, {
   3.49354754459375*^9, 3.493547710765625*^9}, 3.49354847471875*^9, {
   3.50789969827414*^9, 3.507899735667142*^9}, {3.507899835361351*^9, 
   3.5078998484449873`*^9}, {3.507900200793995*^9, 3.507900202188528*^9}, {
   3.5079010426652813`*^9, 3.507901045049603*^9}, {3.5620447449299603`*^9, 
   3.562044745430674*^9}, {3.562045048914768*^9, 3.562045083904729*^9}, {
   3.5620489738997507`*^9, 3.562049000536817*^9}, {3.562064234505492*^9, 
   3.562064237198061*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graT500mm", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", "\[IndentingNewLine]", "              ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"x", "\[Rule]", "centerm$500mm"}]}], ")"}], "-", "20.09"}],
         ")"}], ",", "\[IndentingNewLine]", "              ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"x", "\[Rule]", "center"}]}], ")"}], "-", "20.09"}], ")"}],
        ",", "\[IndentingNewLine]", "              ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"x", "\[Rule]", "centerp$500mm"}]}], ")"}], "-", "20.09"}],
         ")"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
    "                  ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{"3600", "*", "190"}], ",", "  ", 
      RowBox[{"3600", "*", "192"}]}], " ", "}"}], ",", "\[IndentingNewLine]", 
    "                 ", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t12", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}], ",", "\[IndentingNewLine]", "                       ", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t34", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}]}], "\[IndentingNewLine]", "                     ", 
      "}"}]}], ",", "\[IndentingNewLine]", "                    ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", "Dashed", ",", "Red"}], "}"}]}], ",", 
    "\[IndentingNewLine]", "                  ", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"3600", "*", "190"}], ",", ".00991"}], "}"}]}], ",", 
    "\[IndentingNewLine]", "                    ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.00991", ",", "0.00995"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.561878288681816*^9, 3.56187828868417*^9}, {
   3.561878343334278*^9, 3.5618783946813107`*^9}, {3.561878425156443*^9, 
   3.561878444106986*^9}, {3.561878644467578*^9, 3.561878653074462*^9}, {
   3.5618786892236967`*^9, 3.561878751181408*^9}, {3.5618788082975397`*^9, 
   3.561878877487628*^9}, {3.561878922698143*^9, 3.5618790265747147`*^9}, {
   3.5620426737857122`*^9, 3.5620426893399067`*^9}, {3.562042733856617*^9, 
   3.562042738095668*^9}, {3.562044248853087*^9, 3.562044327041346*^9}, {
   3.56204445403062*^9, 3.56204447966712*^9}, {3.5620445989564657`*^9, 
   3.562044607035778*^9}, {3.562044647654921*^9, 3.562044676548202*^9}, {
   3.562044794017393*^9, 3.562044810765423*^9}, {3.562044849593712*^9, 
   3.562044854294423*^9}, {3.56204513275624*^9, 3.562045255054142*^9}, 
   3.5620468799146547`*^9, {3.562048484273032*^9, 3.562048542696046*^9}, {
   3.562048930304956*^9, 3.562048936054329*^9}, {3.577760050674172*^9, 
   3.5777600774337*^9}, {3.577760107673533*^9, 3.5777601122022963`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwd0HlM02cYB/CfgAiCXMKsEYkmSFiQ0RVmNhQ5nWYIq+KwMGBAKhTcnEPG
OLLZaLfAhqMqopPgLJHDwoZikdYWQ1aG6LgGOopSZBzCpFxyVUC679M/3rz5
5HnyXNsTvzx8zIRhmDA8+tOCNjKNz10Dmc5poe6oyD+BV5PaRGZ+6yBzT4Q+
aSEHCFwmYK+rZ6V/ky36lGTdzOyRIbK7YmESTpY8vmk+AAvDPp+BY5iiiDCy
YCVyAd53n1XxlGzB92B4Iv9fQs87bhiED7gJneAHlpe9PYZoHpHwbThm8q+6
4GG4kh3kB6cNn1o9NQJfSZs8DCda3dQXvIBz9enJcHfwIYV6FN6Wt+U7uKrU
XTszRvWv/lMIx3LO1Vq9hKcbz0hhcTc/3G+c6s3Z/gGXlD0sjtbB8nptD2x/
LfZg2gQs/mFKB5tX8tWSSZrPOtw0SuT/ZFA/rpqC48svboJ3eDHPpqZhTUnf
TrhPsstz6yu4sX9PIPzFviX2rlm6r/pVBHx6ib2cNAdf3+4sgI8PzGWcnad8
s6VsWNPjoahfoPtJ7xTA1fPn414s0n2Tcm7A0SHf1zGvKW7gyuG8G+NdnCWY
XRjXDl9477mEuwzz3iQPwSYTax4LVuge1qF6eLbucuuVN7QPx8E2WuR/v+Ze
hmwV5rLedYXXK7mjowba/yuZL9ygc1I6rdmB/s2JXPijjwUBXibwQBeHD/PU
nvnxprD+G+8sOEAgzPvWDGZXH8qHC7xNXhauhcfeKbsGf2a3aNdkDnOtBLWw
pUvWf/3r4Ny2vibYx+9Err0lbPerWS/8wblpjdd6+P0clg4uMy3NP2BF8XQ3
A3zhp2bzLGtYXvGJ46ci/6iQTM6lDXDm4u/usMSmxPWhDSyuX9kLcw3TWYu2
sKZi9Ajcu61LaG9Prt2fAg9FuIUHO8A8O+/T8IP6dW3xG+GTkSkXYYcgVk2m
I9V3GyuH+7XFRyudqH5RsRIWSatvq9+ieTantsOd0pHSFnJnt4rsXOVS2EY+
eca2A5ZViTN6yHqVjDxSnb57nCwoX+2EP6zZ86fDJrgyRNwNW8paNQlkJkeq
gSNlax8lkVl3l8mlsr3K4+SW4YO9sG/drZKvydedp8ipdwsT84zxec4zuFUe
o7tFjt8v18IsxSVtHVlfb9EP8xXt7feM/bdEkVcUAbebyGzVa7Kn0jVDQ3ZP
8B2As5WxyVqyPOVHcrOyiDdojB97So5TWezWkYU+2f/CUlXgzhmywOIReUGV
vXXBuF/H5kE4qOGOzTKZl5tC/rlBZzAY830U5P8BLc4LBQ==
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwd0X9QE2QYB/ABgQzipxBkwekdEJ1xcJikAW2AeBwmDjBZBDg4FE6CPKwF
dCq5eYWBDARBvXUO9eJXIbkpY8PIIUwaHm2Qm4Xu+KkylJ+DgKDvwx/vvfe5
5573+77Puy3ji4QjlgwGYz8W7fmRmxmdT30iGMWlwqSDQlY6t+VYF3naYCBz
8vYNqsmMtwK5cOBlQeOf5F0FBrJpZu7gCLlAEpAMZ0kGGmyMcMzvuhQ4hXEx
cT95l9ojA46+6/nTYzJbIPgcvrSvws1hGK7/6/4ZuIdZs2P7COWbj9dQ/8s/
ZFGjcPbaVBOcP3pi7cQY7FnZcw/OsG9YKh+H++PtDLAuKl6umoA59y7Mwk11
/kMzzygvotDhEyErNbjsV/sXsFHs5A+LdJlx4ZOwut0jEhbfeHAl2QRzt/Qm
wS4/pn6cPwUfT7ydA9vUZ6okL+HOWbtv4cHhpUnlK5qPrq8a9g1k/P1qGhY1
Wf0M/yMJCfCahf3FCyo4N3o5KGSO8uz4Bvj0ctDK0Xm6/5JhGs4xzvMFCzSP
SzKbQ0KW/tF2+R0zzDuS5Q03L1SkjS/CtX3ndsLJe87KGP/SfeK1sXDJ9Ult
8DLluxWlw5U7n0o4K/DWkAE+bDllMZC9SnmHLUrhOVmNpvY/eCk34Bp8t6Wd
L12jvLLBNthOwZmYWKf5Gf364Q6Tu8Ldwhf/+8HjcTj2QDY70BLuNGtXYK4q
oJRnBXtGc1yThCx2dnHJydfIRuY7cPkOyxdV1rBeFxcKH3ZedO6yoXo6MwFm
ehc+f7IJftb7Sxb8fnje9y5MymOxT8O7y6b1gXYwT2NRDd+wqiuNsaf+690N
cOUP3TaFr/vSezm/wZ/uKQiudoBtb4VpYYmj2OeBIyzqXBuHOevThYtOcLbU
axU2bNUWu7jAbZdTnLlC1kiiX1yUK52/pccP7rmzqY+3merfWYfBrpGeLQVu
VP/GNh5+MnQlqd4dvtrwPAsWNja3qt6gvLTdJ+H+xrE6NZkTXUt+u8m7qo9s
++4iWdok4j8ix0xIT8FjzV+GTpLV4UHF8N6WsPuuHjA31k8AM6UafTrZWexU
Ah+SWvce3bBzHrlO+pEih6w/pSF/KLsp/opccKDkHHzsdlVGCdlWaVkKa9pS
TDfJRvn8edhTXj0kI3NGE8rhTPnDh+0bdWYreVXObu0ix+zNFcEBCh++fuM8
wVgFXKRIzRoiF5+NqoS7FRe5w2T1GQk5TWkbaiK35aZegBuVEe/NkNmfKchm
ZZGXeaM/6s0qOLLjluMKmef3Nfl8h2l9feN9VoPk/wEVKPr5
     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwd0nlME3YUB/ACUi6LnJOYaTDiwoINBDbDYFguTTMGK5aMilwCg6pTCWxM
2CELnZOsyjFANgehBCcUEgqD2VpwRpBjg4oco8g41nIoFCwUOZ3s+/jjl18+
eS/v937v9zuYcOnkJ8YMBiMUi/a0QHvGgwmXAEap4awuUsQ5I6g/177jGjmZ
dzFkqIssjzVbgN1/zpE+IQs7qsi6JUOElswQTyzCKZLBGuYk/MAQsQRHM0r4
oeR4PmcVPn7f6c5T8rUge4ZAxPkppMCBpYErGlIc4U6Lm15uWrivQPg2HL34
V3PQFMz9ws0PTptKf50+DacOjpyEE6xq1vNmYJ5JYgo8EBSuaJulfDbrG7i2
0nVs6RksyOgpgmM8rzdazcHr8q+kcP5AUpjfPOyhsXwIl93uvhWlo376/x6G
bctjPkxboPs8nNbBzOqkNski1S8NMDkl4gxp1udbXsDZhVf3wofdGaMv9LB3
4eMj8D+So+z9y9RfinsAfOH4psdRA53/yxQfvrLpsZW8QnEWSwifn1zJyHlJ
5xnNZcHqYTfF3VWar01lHlz3siB2Zo3sKayCo4K/a2Zs0Huo/ORwbtV8v+cm
1XsUqoIL352Q8Lbg6j8itbDxgtGg8BXNI8RnHTY03+wp/Y/eh2u0J0rEuV9/
L6PpNWyucXaBLZW82dltqv+0ygdu1TkqHY0O4398yefBH3wk9Hc3hs0TDyXB
gja2ON4EFgQeyoT9hdm5X++iuKm/GM7zMp4rMoWznxSUw3E2azbtTMoPimiE
LQ5kPh83g11Lutvhd/wuXrO1gLnJy2r4vet6tbslrNczdfBtk0ox1wqu6HLY
hgt/6GBm7oZl4YEOp0WcU8GXPYtZ8KR3qSsssS5z6bam/IPaYzBvW5+5tgdW
7+6NgEec+7NtbWGbb9lnYS3/rbAgO9gjf98VuPOuWW+8Pewcx/8Rtgt0qr/s
AOefHvoVHh+7FVntCD/rFCthkbSuoe0NiofFqeA+6XRlF1m/r5H8Zu2Bol5y
3+iux3BTbX7GMFntIyVP133mO09OvbDSB5+of/+R3V6aZ/nVAdiiqUd9hszd
kKjhj5tM/0wmy04YyJVNx5TnyRXfB4/APs2yss/JNlMz5HO/FyXkknlMt1G4
Rx6tk5HVz2VjsJOieKyZXP2p0TicpFCp7pGzNeHkVwr/hnZy6p1lMlvpkqEm
OxV7TcJZypiUMXJXfQ65Q1ki0JDjWwfIsS3mvjryuiz9X1jaEnBkacclbeTV
lqz9qzv3uWSvgQNbf7PeIjv7JpJvtOq2t8neG43k/wHLjAZ+
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{684000, 0.00991},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->700,
  LabelStyle->(FontFamily -> "Helvetica,20"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{
         StyleBox["\" p=1.3 - air period= 2400 s\"", 
          RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
          False]}, {
         StyleBox["\" wood + air  days= 8 - last hours= 2\"", 
          RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
          False]}}, RowSpacings -> 1, ColumnSpacings -> 1, RowAlignments -> 
       Baseline, ColumnAlignments -> Center], "\[NoBreak]", ")"}], 
    TraditionalForm],
  PlotRange->{{684000, 691200}, {0.00991, 0.00995}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.577747921012478*^9, {3.577760084262494*^9, 3.5777601142295837`*^9}, 
   3.57776058904346*^9, 
   3.5777608156356153`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
If we restrict the time interval during the last approx. 2 hours,
in two points distant 20 mm near the center, 
we observe that the stability is kept within \[PlusMinus] 10 \[Mu]K/2 h\
\>", "Text",
 CellChangeTimes->{{3.4506688399375*^9, 3.4506689005*^9}, {3.4506726965625*^9,
    3.450672808390625*^9}, {3.450672953953125*^9, 3.450673156734375*^9}, 
   3.450673208703125*^9, 3.450673293171875*^9, {3.450677877203125*^9, 
   3.450677902484375*^9}, {3.46373959246875*^9, 3.46373962709375*^9}, {
   3.46692178328125*^9, 3.4669217835625*^9}, {3.46692188284375*^9, 
   3.466921960578125*^9}, {3.466921991203125*^9, 3.466922117296875*^9}, {
   3.49354582675*^9, 3.493545827328125*^9}, {3.49354633390625*^9, 
   3.4935463344375*^9}, {3.49354680634375*^9, 3.49354681628125*^9}, {
   3.49354690253125*^9, 3.493546931203125*^9}, {3.493547062640625*^9, 
   3.493547068625*^9}, {3.4935474990625*^9, 3.493547512640625*^9}, {
   3.49354754459375*^9, 3.493547710765625*^9}, 3.49354847471875*^9, {
   3.50789969827414*^9, 3.507899735667142*^9}, {3.507899835361351*^9, 
   3.5078998484449873`*^9}, {3.507900200793995*^9, 3.507900202188528*^9}, {
   3.5079010426652813`*^9, 3.507901045049603*^9}, {3.5620447449299603`*^9, 
   3.562044745430674*^9}, {3.562045048914768*^9, 3.562045083904729*^9}, {
   3.562048923565682*^9, 3.5620489250135202`*^9}, {3.562049016561348*^9, 
   3.5620490463605213`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graT20mm", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", "\[IndentingNewLine]", "              ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"x", "\[Rule]", "centerm$20mm"}]}], ")"}], "-", "20.09"}], 
        ")"}], ",", "\[IndentingNewLine]", "              ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"x", "\[Rule]", "center"}]}], ")"}], "-", "20.09"}], ")"}],
        ",", "\[IndentingNewLine]", "              ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"x", "\[Rule]", "centerp$20mm"}]}], ")"}], "-", "20.09"}], 
        ")"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", "              ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{"3600", "*", "190"}], ",", "  ", 
      RowBox[{"3600", "*", "192"}]}], " ", "}"}], ",", "\[IndentingNewLine]", 
    "                 ", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t12", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}], ",", "\[IndentingNewLine]", "                       ", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t34", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}]}], "\[IndentingNewLine]", "                     ", 
      "}"}]}], ",", "\[IndentingNewLine]", "                    ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", "Dashed", ",", "Red"}], "}"}]}], ",", 
    "\[IndentingNewLine]", "             ", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"3600", "*", "190"}], ",", ".009920"}], "}"}]}], ",", 
    "\[IndentingNewLine]", "                    ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.00992", ",", "0.00994"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.561878288681816*^9, 3.56187828868417*^9}, {
   3.561878343334278*^9, 3.5618783946813107`*^9}, {3.561878425156443*^9, 
   3.561878444106986*^9}, {3.561878644467578*^9, 3.561878653074462*^9}, {
   3.5618786892236967`*^9, 3.561878751181408*^9}, {3.5618788082975397`*^9, 
   3.561878877487628*^9}, {3.561878922698143*^9, 3.5618790265747147`*^9}, {
   3.5620426737857122`*^9, 3.5620426893399067`*^9}, {3.562042733856617*^9, 
   3.562042738095668*^9}, {3.562044248853087*^9, 3.562044327041346*^9}, {
   3.56204445403062*^9, 3.56204447966712*^9}, {3.5620445989564657`*^9, 
   3.562044607035778*^9}, {3.562044647654921*^9, 3.562044676548202*^9}, {
   3.562044794017393*^9, 3.562044810765423*^9}, {3.562044849593712*^9, 
   3.562044854294423*^9}, {3.56204513275624*^9, 3.562045255054142*^9}, {
   3.56204529087613*^9, 3.562045321395928*^9}, {3.562045352803145*^9, 
   3.562045356455426*^9}, 3.5620468856327677`*^9, {3.562048581306682*^9, 
   3.562048595732946*^9}, {3.577760631969355*^9, 3.577760677154984*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwd0X1Q03UcB/CfU54kHgZSXIdCd4CcRNDIh1LZAPVMRJYgDyYEiEpwaoe5
gK6DZN2NxBjEk3B4bOXFk4K1IXODSFBnIdKABANZPMOmDpFBQNL7sz9+97vX
3efz/r2/399biWcPn2AxDBOKh95pQY5M27B7IMNsl0ZGCLkJ0Q0pHeTqUCOZ
fyakT002HD8QBfuW59T+SU7Pf0HWz85FjJr2R4Ni4FOS3hpzLex2YfRj+BhT
Eh5KNjx0T4D3tjr/9Jhs6VmTCl8OKdhgMwI76/MuwPesSv29R2GvJrcy2n/2
hzx4DLY3K74Gp42de3VuHC4zht2BE61rFvMnYLWIGYR7gj9StE+Sr4fNw3VS
r6HZKfqexzq7I0JuLOfSz9YzcKOkbDMs7kk6tFsHV9nE8eDKq/crjuphXtTk
EZh9JfZg2lPq33s4BTavTmqXPKN5XWk23DeyqFM9p/z0D0tgD1/m7+cG0/nH
rsGDkm0+G1/AzU3SDvj03iW/bXN0X4ntA3DWkt/yyZc0r5oxwKnal4KceXiR
bWsRKeT2P/JW3DRSvoDlCtfPF8RNLMB+KRNb4aN7vpEz/8L8bssQOPdHnYaz
RPf3q30iXLh1WMJfhrXvKL+AWU/X9Cav0P87rsuD5+SlnWX/wSKXih/g1oZb
AtkreKrtfDO8XsmfnFyl/gLmIdyid1I6rfEIZKILOOPwgbBkni8Lzr7NXoKj
233y4tfCZZ+x2FFCLi85O/erdXCbQOMJ5/uzZorM4MWDObvgT+wX7DvMYa3q
t3DYalPG9BMLmB/g+in83u4zIrYVvGP/bBb8/iVDv+96uF9rKIKvrpXm7beG
41sDauDCi3fNM16D3WKMrXDMnnROsQ0sml7WwBLbSvf7ttS/izUN81cNGQt2
sFeV3So84KbJZrNhyxMjjtFC7mi456FgB8pXlG+B7920eBDvCKvlGi7sEOTc
kL6B9utzIuAnQxVR1U5wt0CeAgtr62+0v0791bZZcHftuFRNXqxNJrvUbSp6
QI4X3ibL6sSCR2TDm4JseLz+85068lTf4NfwvoZddxzeoPNlVgthK1lnfwJZ
5L/jWzhSZvb7SbL4LzFZKgtQppKZs9PkD+SNlefJjVnlF+GUpqLEXHK860oe
3Nl8TN9Idg5ryYedFcVDcnJ3kJMYTlJ0dd0i87xPk1cUvBsdpvzHLgWwj9Jd
0E+2v/5lIZypjD01ZJrf10O+qyyJHjHlabZ8D8epLHfqTVYPkGtVgW/PmuY5
7xbBRlXmRiNZmy8iB7X8Yrts6v/PMPm7Fv3qKrlq8/Zi+H+9pf5H
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwd0X9QE2QYB/ABgQzipxBkwekdEJ1xcJikAW2AeBwmDjBZBDg4FE6CPKwF
dCq5eYWBDARBvXUO9eJXIbkpY8PIIUwaHm2Qm4Xu+KkylJ+DgKDvwx/vvfe5
5573+77Puy3ji4QjlgwGYz8W7fmRmxmdT30iGMWlwqSDQlY6t+VYF3naYCBz
8vYNqsmMtwK5cOBlQeOf5F0FBrJpZu7gCLlAEpAMZ0kGGmyMcMzvuhQ4hXEx
cT95l9ojA46+6/nTYzJbIPgcvrSvws1hGK7/6/4ZuIdZs2P7COWbj9dQ/8s/
ZFGjcPbaVBOcP3pi7cQY7FnZcw/OsG9YKh+H++PtDLAuKl6umoA59y7Mwk11
/kMzzygvotDhEyErNbjsV/sXsFHs5A+LdJlx4ZOwut0jEhbfeHAl2QRzt/Qm
wS4/pn6cPwUfT7ydA9vUZ6okL+HOWbtv4cHhpUnlK5qPrq8a9g1k/P1qGhY1
Wf0M/yMJCfCahf3FCyo4N3o5KGSO8uz4Bvj0ctDK0Xm6/5JhGs4xzvMFCzSP
SzKbQ0KW/tF2+R0zzDuS5Q03L1SkjS/CtX3ndsLJe87KGP/SfeK1sXDJ9Ult
8DLluxWlw5U7n0o4K/DWkAE+bDllMZC9SnmHLUrhOVmNpvY/eCk34Bp8t6Wd
L12jvLLBNthOwZmYWKf5Gf364Q6Tu8Ldwhf/+8HjcTj2QDY70BLuNGtXYK4q
oJRnBXtGc1yThCx2dnHJydfIRuY7cPkOyxdV1rBeFxcKH3ZedO6yoXo6MwFm
ehc+f7IJftb7Sxb8fnje9y5MymOxT8O7y6b1gXYwT2NRDd+wqiuNsaf+690N
cOUP3TaFr/vSezm/wZ/uKQiudoBtb4VpYYmj2OeBIyzqXBuHOevThYtOcLbU
axU2bNUWu7jAbZdTnLlC1kiiX1yUK52/pccP7rmzqY+3merfWYfBrpGeLQVu
VP/GNh5+MnQlqd4dvtrwPAsWNja3qt6gvLTdJ+H+xrE6NZkTXUt+u8m7qo9s
++4iWdok4j8ix0xIT8FjzV+GTpLV4UHF8N6WsPuuHjA31k8AM6UafTrZWexU
Ah+SWvce3bBzHrlO+pEih6w/pSF/KLsp/opccKDkHHzsdlVGCdlWaVkKa9pS
TDfJRvn8edhTXj0kI3NGE8rhTPnDh+0bdWYreVXObu0ix+zNFcEBCh++fuM8
wVgFXKRIzRoiF5+NqoS7FRe5w2T1GQk5TWkbaiK35aZegBuVEe/NkNmfKchm
ZZGXeaM/6s0qOLLjluMKmef3Nfl8h2l9feN9VoPk/wEVKPr5
     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwd0WlME2YYB/ACCiKTtiCOD8LmAtLoCAgOcYitHIsZUypnQTnaMGjwGMEN
C5nSSZfAQCkIxSMsaycTAQNuMKktjIWK4ACZQKzbCoRbqVjGpeDo/g8f3rz5
Je/xf55nh+iLiM8tGQzGESzaM4McGW3DbocY/Nzq2CgZVyioT9eRTXFmMv9M
2GAnWe8TI4C9rufV/En+YdgqDjbOzUeNkSXuSfFwmnLgtvUInJzqlACfYCgi
j5AbDFIRHNrqfOsvsqA66jR8Laxk65ZROH+5SwY/tK3w3T0Giwe11+n+7B9N
weNw26mkBjhz/Oza2QlYfty+ExbZ3X5dPEnvcTOG4P7gY+r2KfiqaNsyXKvi
GOamKf/4A2a0jJvgc+lnuxew1JbjAcv7U44GztB/185x4cqqrhvxRphnDoyG
2d8nfJb5Euakf5AOW1entCtnKY9FmxQeHH09o31F9TfvU8DuXoy/X5nIzLw7
8D9KP0+Xf6mfNft18OnQFW+/eerHcckzOHfFezV1Afa/0G2CT44sZOUtwhls
O5sYGVf/dLf63hK86ZTbe3DdYkni5DLlT93jB8eHfNvEeEP9SOCFwQU3Z574
rMB9dgNCuPSjYSV/lebbHn4OtnxpMSB+S/MJURTB800V3Vf/g703lPwIt9bf
z2pcg6c9u5rhzRr+1JSZ+rer+THcYnTSOFm4Y/79eybhT8PFPC9LmKNzW4UF
7Z5FyVYwo2KIHSvj8sTSgvMbYF7bdg+42NfyRdlGOIO5GAAnsZZZOmtYr/om
ArZ1zX4+ZAOLb+akwXsDz+SzbeERw84L8P5LJr3XZjj/t9ArcJWVquiwHSyR
mW7BpYUd1tnvwN7REa1wXIjEp3wLzMrb1Q8r7SvduuzhapfE5zDfbMpeZlI9
kT1r8LP3n0jZbNj5jdJBIOOORe48GuxAebg7OPDDezY9yY7w9OP4A7BDkHO9
ZCvc55HDh4cMN2KrneBkWW8qLKupu9u+DfYPD/ka7quZUHWSBdoq8vZa17Ie
cr6/zXm4sVae9ZQsTnxEnqj7MmCGLBEey4U/qT/wwOFd+DBfdBG2bezWC8nO
nvJ8OKZx46NUslQxT1Y1HtScJDewYgvgj5saKr8iJ+9z/Q5O/7VMVEAeCb9T
CHc3nzA2kPuaey/DzupyQxPZe69vMZyi7u29T2b9XkF+q+bd1a2fZwrlsKfG
LUtP9r+4UALnaBLSDOt5CuNK4Q6NQjBK7vyplZyo3RRgJIsdC67ANdpDH86t
50mZJS9pc1yW1u93RpbBQS2/2K+unz+oJl9uMZrNZHmHazn8P2Ud+CE=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{684000, 0.00992},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->700,
  LabelStyle->(FontFamily -> "Helvetica,20"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{
         StyleBox["\" p=1.3 - air period= 2400 s\"", 
          RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
          False]}, {
         StyleBox["\" wood + air  days= 8 - last hours= 2\"", 
          RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
          False]}}, RowSpacings -> 1, ColumnSpacings -> 1, RowAlignments -> 
       Baseline, ColumnAlignments -> Center], "\[NoBreak]", ")"}], 
    TraditionalForm],
  PlotRange->{{684000, 691200}, {0.00992, 0.00994}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.5777479211656837`*^9, {3.577760651704151*^9, 3.577760678972794*^9}, 
   3.577760841885171*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
If we restrict the time interval during the last approx. 2 hours,
in two points distant 20 mm each from  the center, 
we observe that the stability is kept within \[PlusMinus] 4 \[Mu]K/2 h.\
\>", "Text",
 CellChangeTimes->{{3.4506688399375*^9, 3.4506689005*^9}, {3.4506726965625*^9,
    3.450672808390625*^9}, {3.450672953953125*^9, 3.450673156734375*^9}, 
   3.450673208703125*^9, 3.450673293171875*^9, {3.450677877203125*^9, 
   3.450677902484375*^9}, {3.46373959246875*^9, 3.46373962709375*^9}, {
   3.46692178328125*^9, 3.4669217835625*^9}, {3.46692188284375*^9, 
   3.466921960578125*^9}, {3.466921991203125*^9, 3.466922117296875*^9}, {
   3.49354582675*^9, 3.493545827328125*^9}, {3.49354633390625*^9, 
   3.4935463344375*^9}, {3.49354680634375*^9, 3.49354681628125*^9}, {
   3.49354690253125*^9, 3.493546931203125*^9}, {3.493547062640625*^9, 
   3.493547068625*^9}, {3.4935474990625*^9, 3.493547512640625*^9}, {
   3.49354754459375*^9, 3.493547710765625*^9}, 3.49354847471875*^9, {
   3.50789969827414*^9, 3.507899735667142*^9}, {3.507899835361351*^9, 
   3.5078998484449873`*^9}, {3.507899902085531*^9, 3.507899902844376*^9}, {
   3.5079000508392763`*^9, 3.507900051169859*^9}, {3.507901557794198*^9, 
   3.507901584270625*^9}, {3.562049088916333*^9, 3.5620491325175*^9}, {
   3.57776044170671*^9, 3.5777604650277233`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"graS20mm", "=", "  ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"t", "\[Rule]", 
            RowBox[{"3600", "*", "190"}]}]}], ")"}], "-", "20.09"}], ")"}], 
       ",", "        ", "\[IndentingNewLine]", 
       "                                               ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"t", "\[Rule]", 
            RowBox[{"3600", "*", "191"}]}]}], ")"}], "-", "20.09"}], ")"}], 
       ",", "  ", "\[IndentingNewLine]", 
       "                                               ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"t", "\[Rule]", 
            RowBox[{"3600", "*", "192"}]}]}], ")"}], "-", "20.09"}], ")"}]}], 
      "}"}], "]"}], ",", "\[IndentingNewLine]", 
    "                                                   ", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.64", ",", "0.66"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    "                                                     ", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t12", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}], ",", "\[IndentingNewLine]", "                       ", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"tt1", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}]}], "\[IndentingNewLine]", "                     ", 
      "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.009928", ",", "0.009935"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    "                                                      ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Green", ",", "Dashed", ",", "Blue"}], "}"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"                                                        "}]}], \
"Input",
 CellChangeTimes->{{3.5620454164995613`*^9, 3.562045581153228*^9}, {
  3.5620457464028683`*^9, 3.562045905740254*^9}, {3.562046000151784*^9, 
  3.5620460047370863`*^9}, {3.56204689231341*^9, 3.5620469052632523`*^9}, {
  3.562048623256693*^9, 3.562048701855103*^9}, {3.5777602485656157`*^9, 
  3.577760339033065*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, {}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwd13k4lN0bB/CJN9so0sgSRRsqRamm8pZIttKEiki7Nn6kTZaiFCkMbSO7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     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwl030s1HEcB/ATEcpT5Dl6GGfSjMoxS7M40zQPbbGeqKg1ukot09FzZzV1
6DA9WNnkabqSRZ08Nc+J5Bwlrg7hivIQ0urz/vbHb7+99vt+v5+n72/NQUFo
9BIOh7ONHrzjXYb5ykSVD2eS6yEJv+LjXLRXLRSSt2W6w18cusQWyeSjZq6w
95tOS8lFckc5FxaHeifJr+C7yVq4NzhXpJNC/tpuDesvrnyXdIN8IsQM5l2b
nq24STZKNYSDqob3eKaTxTm68O64ziOFEnLTCi1476Ljzk/Z5Gzu39vkQJ74
dPhdcqTTAuwedvhMVi5ZWj8DG4+42jY8xPpXP2CFo+FSr3xyQNU3OIcf0Xiq
EPnzx2A/0/LmyRLyYOcwPBShG79fSq6QfYEvJDfPisvIwbZKWCv4zotlz8kW
KZ/gy5zecL8X5IKoj/D4Pq5HYxXiR/TB/E0nZLxa9PeRAp4yCFR31SHeTA+c
O7rORvAa+YcyV+doqzc0kHllcnhgx+jLsUb0z4FZqNaYv95MTnnWDVulWm1x
bkU+u5jdjj32r2/D+drMgfztu/e0Y33re1i+oNRZ1YH67jEfKj1f0dFJ5l5i
jgsJk8d1od6zzGenHab1ulGfkHk2TvNpixzzzWQ+PTIguK7APJv/77/H0/Dt
w35jFj8mLC19/gM54Tjzxzm7tIx+WM4cdr/0lssAeS6I1bfVyn/j2CD2K5md
Mvvb8j8jPxHrT7pGscJPhfVurJ8LsQkq1RC5ZoK537Su/twIXNkL18j080xG
kZ+EzUNQKX1wVY37U8DmZSmpTayaQD49bJ7FtqoMryn0L4HN2/PqKZFwFue5
qWBZ9Pya0nnk5zwCO06lLa7/g/skY/cp9UDmk0jOEPUn6jurN6EkX6lJNir9
Cdvrv/QN1SG7bv0FHxBurhTpkTtafsOinFrBEgOydLkG7n9RViXH15hc4KsN
160o4p00JQfk6cP1riXSIXPEqzOGq92sNO2sEa/GHI5/G1M0bkNWeLD/0TG2
LKRiNdm+aTX8D0Tg6u0=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0.64, 0.009928},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->700,
  LabelStyle->(FontFamily -> "Helvetica,20"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{
         StyleBox["\" p=1.3 - air period= 2400 s\"", 
          RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
          False]}, {
         StyleBox["\" wood + air  days= 8\"", 
          RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
          False]}}, RowSpacings -> 1, ColumnSpacings -> 1, RowAlignments -> 
       Baseline, ColumnAlignments -> Center], "\[NoBreak]", ")"}], 
    TraditionalForm],
  PlotRange->{{0.64, 0.66}, {0.009928, 0.009935}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.577747921251334*^9, 3.577760271302622*^9, 
  3.577760345088369*^9, 
  3.577760860738873*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell["Instructions in order to create a binary file .mx", "Text",
 CellChangeTimes->{{3.562063634507358*^9, 3.5620636377411346`*^9}, {
  3.56206439374841*^9, 3.562064409540596*^9}, {3.5745076973525877`*^9, 
  3.5745077193528457`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"kodDumpSave", "=", "1"}]], "Input",
 CellChangeTimes->{{3.5620497694190483`*^9, 3.562049769890367*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.577747921282755*^9, 3.5777608967780724`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"kodDumpSave", ">", "0"}], ",", 
   RowBox[{"DumpSave", "[", 
    RowBox[{
     RowBox[{"StringJoin", "[", 
      RowBox[{
       RowBox[{"ToString", "[", "labelfile", "]"}], ",", "\"\<.mx\>\""}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Global`\>\"", ",", "Subscript"}], "}"}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.562049633951941*^9, 3.562049658668201*^9}, 
   3.5620644142842493`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Global`\"\>", ",", "Subscript"}], "}"}]], "Output",
 CellChangeTimes->{3.577747921932682*^9, 3.577760897447541*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"finaltime", " ", "=", " ", 
  RowBox[{"TimeUsed", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.507879654734375*^9, 3.5078796561875*^9}, {
  3.507890009825914*^9, 3.507890045599537*^9}, {3.507891911831789*^9, 
  3.5078919130054092`*^9}, {3.507898646928578*^9, 3.507898650231859*^9}, {
  3.5620644409171743`*^9, 3.562064467923771*^9}},
 FontSize->24],

Cell[BoxData["1064.79`"], "Output",
 CellChangeTimes->{3.577747922041664*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]t", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"finaltime", " ", "-", "inittime"}], ")"}], "/", "60", 
   "            ", 
   RowBox[{"(*", " ", "minutes", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.507890051349162*^9, 3.507890068276846*^9}, {
   3.50789191597683*^9, 3.507891920020327*^9}, 3.507892018424445*^9, {
   3.5078986549398746`*^9, 3.5078986581342154`*^9}, {3.5620644908137293`*^9, 
   3.562064509658476*^9}},
 FontSize->24],

Cell[BoxData["17.725666666666665`"], "Output",
 CellChangeTimes->{3.577747922125499*^9}]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1438, 813},
WindowMargins->{{106, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Input"], FontSize -> 18]}, Visible -> False, FrontEndVersion -> 
  "8.0 for Microsoft Windows (64-bit) (February 23, 2011)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 972, 14, 87, "Text"],
Cell[1520, 36, 10056, 218, 1405, "Text"],
Cell[CellGroupData[{
Cell[11601, 258, 322, 8, 42, "Input"],
Cell[11926, 268, 466, 10, 26, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12429, 283, 100, 1, 36, "Input"],
Cell[12532, 286, 126, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12695, 293, 308, 5, 36, "Input"],
Cell[13006, 300, 74, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13117, 306, 296, 5, 42, "Input"],
Cell[13416, 313, 1097, 21, 100, "Print"]
}, Open  ]],
Cell[14528, 337, 842, 20, 93, "Input"],
Cell[CellGroupData[{
Cell[15395, 361, 275, 7, 50, "Text"],
Cell[CellGroupData[{
Cell[15695, 372, 213, 4, 52, "Input"],
Cell[15911, 378, 70, 1, 30, "Output"]
}, Open  ]],
Cell[15996, 382, 428, 10, 52, "Input"],
Cell[CellGroupData[{
Cell[16449, 396, 503, 11, 58, "Input"],
Cell[16955, 409, 481, 10, 26, "Message"],
Cell[17439, 421, 76, 1, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17564, 428, 857, 16, 87, "Text"],
Cell[18424, 446, 864, 23, 81, "Input"],
Cell[CellGroupData[{
Cell[19313, 473, 456, 11, 42, "Input"],
Cell[19772, 486, 92, 1, 30, "Output"]
}, Open  ]],
Cell[19879, 490, 472, 10, 42, "Input"],
Cell[CellGroupData[{
Cell[20376, 504, 500, 12, 42, "Input"],
Cell[20879, 518, 93, 1, 30, "Output"]
}, Open  ]],
Cell[20987, 522, 255, 6, 57, "Text"],
Cell[CellGroupData[{
Cell[21267, 532, 268, 5, 36, "Input"],
Cell[21538, 539, 76, 1, 30, "Output"]
}, Open  ]],
Cell[21629, 543, 133, 3, 36, "Input"],
Cell[CellGroupData[{
Cell[21787, 550, 417, 7, 36, "Input"],
Cell[22207, 559, 73, 1, 30, "Output"]
}, Open  ]],
Cell[22295, 563, 406, 9, 36, "Input"],
Cell[CellGroupData[{
Cell[22726, 576, 589, 16, 60, "Input"],
Cell[23318, 594, 346, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23701, 610, 630, 16, 60, "Input"],
Cell[24334, 628, 347, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24718, 644, 3158, 57, 199, "Input"],
Cell[27879, 703, 2677, 73, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30593, 781, 844, 18, 24, "Input"],
Cell[31440, 801, 13871, 242, 233, 4310, 83, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[45360, 1049, 994, 17, 51, "Text"],
Cell[CellGroupData[{
Cell[46379, 1070, 363, 7, 24, "Input"],
Cell[46745, 1079, 72, 1, 18, "Output"]
}, Open  ]],
Cell[46832, 1083, 1533, 31, 52, "Input"],
Cell[CellGroupData[{
Cell[48390, 1118, 1457, 25, 24, "Input"],
Cell[49850, 1145, 24330, 409, 245, 11008, 189, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[74229, 1560, 935, 18, 51, "Text"],
Cell[CellGroupData[{
Cell[75189, 1582, 330, 6, 21, "Input"],
Cell[75522, 1590, 3355, 92, 76, "Output"]
}, Open  ]],
Cell[78892, 1685, 892, 18, 24, "Input"],
Cell[79787, 1705, 613, 13, 33, "Text"],
Cell[80403, 1720, 1921, 38, 33, "Text"],
Cell[CellGroupData[{
Cell[82349, 1762, 1002, 22, 29, "Input"],
Cell[83354, 1786, 72, 1, 18, "Output"]
}, Open  ]],
Cell[83441, 1790, 138, 3, 21, "Input"],
Cell[CellGroupData[{
Cell[83604, 1797, 3450, 78, 177, "Input"],
Cell[87057, 1877, 750, 23, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87844, 1905, 129, 3, 24, "Input"],
Cell[87976, 1910, 193, 5, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88206, 1920, 536, 11, 24, "Input"],
Cell[88745, 1933, 132, 2, 18, "Output"]
}, Open  ]],
Cell[88892, 1938, 588, 9, 33, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89517, 1952, 729, 12, 33, "Text"],
Cell[CellGroupData[{
Cell[90271, 1968, 695, 15, 24, "Input"],
Cell[90969, 1985, 77, 1, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91083, 1991, 1933, 39, 67, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[93019, 2032, 271534, 6193, 387, 168135, 4496, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[364568, 8228, 759, 13, 33, "Text"],
Cell[CellGroupData[{
Cell[365352, 8245, 2319, 43, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[367674, 8290, 216380, 3559, 291, 160346, 2639, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[584069, 11852, 752, 14, 87, "Text"],
Cell[CellGroupData[{
Cell[584846, 11870, 2560, 50, 67, "Input"],
Cell[587409, 11922, 118847, 1960, 247, 62390, 1033, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[706271, 13885, 595, 11, 51, "Text"],
Cell[CellGroupData[{
Cell[706891, 13900, 2540, 50, 67, "Input"],
Cell[709434, 13952, 15619, 268, 247, 4123, 78, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[725102, 14226, 220, 4, 33, "Text"],
Cell[725325, 14232, 377, 7, 24, "Input"],
Cell[725705, 14241, 350, 9, 24, "Input"],
Cell[726058, 14252, 223, 6, 24, "Input"],
Cell[726284, 14260, 364, 8, 24, "Input"],
Cell[726651, 14270, 152, 4, 24, "Input"],
Cell[726806, 14276, 348, 7, 24, "Input"],
Cell[727157, 14285, 518, 10, 24, "Input"],
Cell[727678, 14297, 297, 7, 24, "Input"],
Cell[727978, 14306, 876, 16, 46, "Input"],
Cell[728857, 14324, 970, 19, 67, "Input"],
Cell[729830, 14345, 697, 14, 46, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[730564, 14364, 482, 11, 51, "Text"],
Cell[CellGroupData[{
Cell[731071, 14379, 861, 24, 71, "Input"],
Cell[731935, 14405, 74, 1, 18, "Output"],
Cell[732012, 14408, 89, 1, 18, "Output"],
Cell[732104, 14411, 74, 1, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[732215, 14417, 618, 18, 54, "Input"],
Cell[732836, 14437, 73, 1, 18, "Output"],
Cell[732912, 14440, 90, 1, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[733039, 14446, 599, 17, 38, "Input"],
Cell[733641, 14465, 74, 1, 18, "Output"],
Cell[733718, 14468, 74, 1, 18, "Output"]
}, Open  ]],
Cell[733807, 14472, 1436, 23, 69, "Text"],
Cell[CellGroupData[{
Cell[735268, 14499, 3979, 89, 203, "Input"],
Cell[739250, 14590, 25402, 432, 273, 5220, 99, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[764667, 15025, 1437, 23, 69, "Text"],
Cell[CellGroupData[{
Cell[766129, 15052, 3962, 88, 203, "Input"],
Cell[770094, 15142, 24159, 411, 268, 5232, 99, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[794268, 15556, 1386, 22, 69, "Text"],
Cell[CellGroupData[{
Cell[795679, 15582, 3314, 83, 170, "Input"],
Cell[798996, 15667, 18401, 317, 266, 5693, 107, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[817424, 15988, 279, 5, 33, "Text"],
Cell[CellGroupData[{
Cell[817728, 15997, 127, 2, 21, "Input"],
Cell[817858, 16001, 94, 1, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[817989, 16007, 477, 14, 21, "Input"],
Cell[818469, 16023, 159, 3, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[818665, 16031, 373, 7, 24, "Input"],
Cell[819041, 16040, 77, 1, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[819155, 16046, 492, 11, 24, "Input"],
Cell[819650, 16059, 88, 1, 18, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
