(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    257362,       5877]
NotebookOptionsPosition[    251478,       5690]
NotebookOutlinePosition[    251846,       5706]
CellTagsIndexPosition[    251803,       5703]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time
\[CapitalDelta]t < 30s \
\>", "Text",
 CellChangeTimes->{{3.573984650995801*^9, 3.573984672050047*^9}, {
   3.573984717439856*^9, 3.573984718575029*^9}, {3.57398485113675*^9, 
   3.573984901794654*^9}, {3.574508681226862*^9, 3.574508684921073*^9}, 
   3.574508726034425*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 StyleBox["In this notebook we  show the application of explicit \
finite-differences methods for obtaining some numerical solutions of the \
Fourier equation",
  FontFamily->"Utopia",
  FontSize->24],
 StyleBox["\n\n",
  FontFamily->"Utopia",
  FontSize->24,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    StyleBox[
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"\[PartialD]", " ", "U"}], 
         RowBox[{"(", 
          RowBox[{"x", ",", "t"}], ")"}]}], 
        RowBox[{"\[PartialD]", "t"}]], "-", 
       RowBox[{"\[Alpha]", 
        FractionBox[
         RowBox[{
          RowBox[{
           SuperscriptBox["\[PartialD]", "2"], " ", "U"}], 
          RowBox[{"(", 
           RowBox[{"x", ",", "t"}], ")"}]}], 
         RowBox[{"\[PartialD]", 
          SuperscriptBox["x", "2"]}]]}]}], "=", "0"}],
     FontSize->28], 
    StyleBox[",",
     FontSize->28], 
    StyleBox["   ",
     FontSize->28], 
    StyleBox[
     RowBox[{"0", "<", "x", "<", "L"}],
     FontSize->16], 
    StyleBox[",",
     FontSize->16], 
    StyleBox[" ",
     FontSize->16], 
    StyleBox[
     RowBox[{"t", ">", "0"}],
     FontSize->16]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   StyleBox["with",
    FontFamily->"Utopia",
    FontSize->18], 
   StyleBox[
    StyleBox[
     RowBox[{
      StyleBox[" ",
       FontFamily->"Utopia"], "      "}]],
    FontSize->18], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["IC",
       FontFamily->"Utopia",
       FontSize->16], 
      StyleBox["          ",
       FontSize->12], 
      StyleBox["U",
       FontSize->24], 
      StyleBox[
       RowBox[{"(", 
        RowBox[{"x", ",", "0"}], ")"}],
       FontSize->24]}], 
     StyleBox["=",
      FontSize->24], 
     StyleBox[
      RowBox[{"f", 
       RowBox[{"(", "x", ")"}]}],
      FontSize->24]}], 
    StyleBox[" ",
     FontSize->24], 
    StyleBox[",",
     FontSize->24], 
    StyleBox["   ",
     FontSize->24], 
    StyleBox[
     RowBox[{"0", " ", "<", " ", "x", " ", "<", " ", "L"}],
     FontSize->24]}], 
   StyleBox[" ",
    FontSize->24], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   StyleBox["and",
    FontFamily->"Utopia",
    FontSize->18], 
   StyleBox[" ",
    FontFamily->"Utopia",
    FontSize->28], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     StyleBox["             ",
      FontFamily->"Utopia",
      FontSize->28], 
     StyleBox[" ",
      FontSize->16]}]]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["BCs",
      FontFamily->"Utopia",
      FontSize->16], 
     StyleBox["   ",
      FontSize->24], 
     StyleBox["U",
      FontSize->24], 
     StyleBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "t"}], ")"}],
      FontSize->24]}], 
    StyleBox[" ",
     FontSize->24], 
    StyleBox["=",
     FontSize->24], 
    StyleBox["  ",
     FontSize->24], 
    StyleBox[
     RowBox[{
      RowBox[{"U", 
       RowBox[{"(", 
        RowBox[{"L", ",", "t"}], ")"}]}], " ", "=", "0"}],
     FontSize->24]}], 
   StyleBox["  ",
    FontSize->16], "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Text",
  CellChangeTimes->{{3.466852245953125*^9, 3.46685224725*^9}, {
   3.466852793125*^9, 3.466852971984375*^9}, {3.4668530156875*^9, 
   3.466853040140625*^9}},
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox["  ",
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox["  ",
  FontSize->24],
 StyleBox["\nIn the case of a silicon rod, we take \[Alpha] = 0.00009, L=1 \
[m]",
  FontFamily->"Utopia",
  FontSize->24],
 StyleBox[" ",
  FontSize->24],
 StyleBox["and f(x) =",
  FontFamily->"Utopia",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   RowBox[{"2700", " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["x", "6"], "(", 
      RowBox[{"1", "-", "x"}], ")"}], "2"]}], TraditionalForm]],
  FontFamily->"Utopia",
  FontSize->24],
 StyleBox[" [",
  FontFamily->"Utopia",
  FontSize->24],
 StyleBox["\[Degree]C",
  FontSize->24],
 StyleBox["]",
  FontFamily->"Utopia",
  FontSize->24],
 StyleBox["\n",
  FontSize->24],
 StyleBox["As already said in section 4.2.2.1.1, if we discretize the \
continuous operators as follows\n\n ",
  FontFamily->"Times New Roman",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox[
      SubscriptBox["u", "i"], 
      RowBox[{"n", "+", "1"}]], "-", 
     SuperscriptBox[
      SubscriptBox["u", "i"], "n"]}], 
    RowBox[{"\[CapitalDelta]", " ", "t"}]], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox["= ",
  FontFamily->"Times New Roman",
  FontSize->24],
 Cell[BoxData[
  StyleBox[
   SubscriptBox["\[Alpha]", "i"],
   FontFamily->"Utopia",
   FontSlant->"Plain"]],
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox[
      SubscriptBox["u", 
       RowBox[{"i", "-", "1"}]], "n"], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       SubscriptBox["u", "i"], "n"]}], "+", 
     SuperscriptBox[
      SubscriptBox["u", 
       RowBox[{"i", "+", "1"}]], "n"]}], 
    SuperscriptBox[
     RowBox[{"\[CapitalDelta]x", " "}], "2"]], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox[",\n  \nwe get the explicit finite-differences scheme\n\n",
  FontFamily->"Times New Roman",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     SubscriptBox["u", "i"], 
     RowBox[{"n", "+", "1"}]], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Lambda]", "i"], " ", 
      SuperscriptBox[
       SubscriptBox["u", 
        RowBox[{"i", "-", "1"}]], "n"]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{"2", 
         SubscriptBox["\[Lambda]", "i"]}]}], " ", ")"}], 
      SuperscriptBox[
       SubscriptBox["u", "i"], 
       RowBox[{"n", " "}]]}], "+", " ", 
     RowBox[{
      SubscriptBox["\[Lambda]", "i"], " ", 
      SuperscriptBox[
       SubscriptBox["u", 
        RowBox[{"i", "+", "1"}]], "n"]}]}]}], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox["                       ",
  FontSize->24],
 StyleBox["(1)   ",
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox["       \n\n",
  FontSize->24],
 StyleBox["with ",
  FontFamily->"Times New Roman",
  FontSize->24],
 Cell[BoxData[
  RowBox[{
   StyleBox[" ",
    FontFamily->"Utopia",
    FontSize->24], 
   RowBox[{
    StyleBox[
     FormBox[
      SubscriptBox["\[Lambda]", "i"],
      TraditionalForm],
     FontFamily->"Times New Roman"], 
    StyleBox[" ",
     FontFamily->"Times New Roman"], 
    StyleBox["=",
     FontFamily->"Times New Roman"], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->22], 
    RowBox[{
     StyleBox[
      SubscriptBox["\[Alpha]", "i"],
      FontFamily->"Utopia",
      FontSlant->"Plain"], 
     FormBox[
      FractionBox["\[CapitalDelta]t", 
       SuperscriptBox["\[CapitalDelta]x", "2"]],
      TraditionalForm]}]}]}]],
  FontSize->24],
 "\n",
 StyleBox["\n",
  FontSize->24],
 StyleBox["In general  ",
  FontFamily->"Times New Roman",
  FontSize->24,
  FontVariations->{"CompatibilityType"->0}],
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[Alpha]", "i"], "=", 
   RowBox[{"\[Alpha]", 
    StyleBox[
     RowBox[{
      StyleBox["(",
       FontFamily->"Utopia",
       FontSize->24], 
      SubscriptBox["x", "i"], 
      StyleBox[")",
       FontFamily->"Utopia",
       FontSize->24]}],
     FontSlant->"Italic"]}]}]],
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox[",",
  FontSize->24],
 StyleBox[" and",
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox[" ",
  FontSize->24],
 Cell[BoxData[
  StyleBox[
   RowBox[{
   "the", " ", "role", " ", "of", " ", "the", " ", "maximum", " ", "of", " ", 
    "the", "  "}],
   FontFamily->"Utopia",
   FontSize->24]], "Text",
  CellChangeTimes->{{3.492946173640625*^9, 3.49294617403125*^9}, {
    3.49294682946875*^9, 3.492946929421875*^9}, {3.492946971171875*^9, 
    3.49294700378125*^9}, {3.49294707253125*^9, 3.49294718296875*^9}, 
    3.492947318515625*^9, {3.493005311546875*^9, 3.49300532034375*^9}, {
    3.493027506296875*^9, 3.4930276894375*^9}, {3.493027738234375*^9, 
    3.493027796125*^9}, 3.4930278818125*^9, {3.49302793159375*^9, 
    3.493028004203125*^9}, {3.49303035128125*^9, 3.49303042790625*^9}, {
    3.49303047228125*^9, 3.493030525078125*^9}, 3.49303066734375*^9},
  FontSize->24],
 StyleBox["\n",
  FontSize->24],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["parameters",
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[" ",
     FontFamily->"Utopia",
     FontSize->24], 
    SubscriptBox["\[Lambda]", "i"]}], ",", 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->24], 
   RowBox[{
    RowBox[{
     StyleBox["that",
      FontFamily->"Times New Roman",
      FontSize->24], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->24], 
     StyleBox["is",
      FontFamily->"Times New Roman",
      FontSize->24], 
     StyleBox[
      RowBox[{
       StyleBox[" ",
        FontFamily->"Times New Roman",
        FontSize->24], " "}]], 
     SubscriptBox["\[Lambda]", "max"]}], " ", "=", " ", 
    RowBox[{
     UnderscriptBox[
      StyleBox["max",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", "...", ",", "N"}],
       FontSize->14]], 
     SubscriptBox["\[Lambda]", "i"]}]}]}]], "Text",
  FontSize->24],
 " ",
 StyleBox["is not immediately clear.\n",
  FontSize->24],
 Cell[BoxData[
  RowBox[{
   StyleBox["\[IndentingNewLine]",
    FontFamily->"Utopia",
    FontSize->24], 
   RowBox[{
    StyleBox[
     RowBox[{
     "To", " ", "show", " ", "its", " ", "effect", " ", "on", " ", "the", " ",
       "solution", " ", "of", " ", 
      RowBox[{"(", "1", ")"}]}],
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[",",
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[" ",
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[
     RowBox[{"we", " ", "will", " ", "have", " ", "the", " ", "possibility"}],
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[",",
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[" ",
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[
     RowBox[{"in", " ", "Part", " ", "I"}],
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[",",
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[" ",
     FontFamily->"Utopia",
     FontSize->24], "\n", 
    RowBox[{
     RowBox[{"to", 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["choose",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["between",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["   ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[
       SubscriptBox["\[Lambda]", "max"],
       FontFamily->"Utopia",
       FontSize->24]}], 
     StyleBox["<",
      FontFamily->"Utopia",
      FontSize->24], 
     RowBox[{
      StyleBox["0.5",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["or",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["  ",
       FontFamily->"Utopia",
       FontSize->24], 
      SubscriptBox["\[Lambda]", "max"]}], " ", 
     StyleBox[">",
      FontFamily->"Utopia",
      FontSize->24], 
     RowBox[{
      RowBox[{
       StyleBox["0.5",
        FontFamily->"Utopia",
        FontSize->24], 
       StyleBox[".",
        FontFamily->"Utopia",
        FontSize->24], "\n", 
       StyleBox["We",
        FontFamily->"Utopia",
        FontSize->24]}], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["recall",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["that",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["only",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["if",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      SubscriptBox["\[Lambda]", "max"]}], 
     StyleBox["<",
      FontFamily->"Utopia",
      FontSize->24], 
     RowBox[{
      StyleBox["0.5",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["  ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["the",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["explicit",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["method",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["is",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["convergent",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["and",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      RowBox[{
       StyleBox["stable",
        FontFamily->"Utopia",
        FontSize->24], 
       StyleBox[".",
        Background->None], 
       StyleBox["\[IndentingNewLine]",
        Background->None], "\n", 
       StyleBox["In",
        FontFamily->"Utopia",
        FontSize->24]}], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["Part",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["II",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["  ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["we",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["observe",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["the",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["difference",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["  ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["between",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["the",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["analytical",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["solution",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["and",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["the",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["numerical",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      RowBox[{
       StyleBox["one",
        FontFamily->"Utopia",
        FontSize->24], 
       StyleBox[".",
        FontFamily->"Utopia",
        FontSize->24], "\n", 
       StyleBox["We",
        FontFamily->"Utopia",
        FontSize->24]}], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["anticipate",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["that",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["when",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["  ",
       FontFamily->"Utopia",
       FontSize->24], 
      SubscriptBox["\[Lambda]", "max"]}], 
     StyleBox[">",
      FontFamily->"Utopia",
      FontSize->24], 
     StyleBox[
      RowBox[{
      "0.5", " ", "the", " ", "numerical", " ", "solution", " ", "oscillates",
        " ", "and", " ", "does", " ", "not", " ", 
       RowBox[{"converge", "."}]}],
      FontFamily->"Utopia",
      FontSize->24]}]}]}]], "Text",
  CellChangeTimes->{{3.492946173640625*^9, 3.49294617403125*^9}, {
    3.49294682946875*^9, 3.492946929421875*^9}, {3.492946971171875*^9, 
    3.49294700378125*^9}, {3.49294707253125*^9, 3.49294718296875*^9}, 
    3.492947318515625*^9, {3.493005311546875*^9, 3.49300532034375*^9}, {
    3.493027506296875*^9, 3.4930276894375*^9}, {3.493027738234375*^9, 
    3.493027796125*^9}, 3.4930278818125*^9, {3.49302793159375*^9, 
    3.493028004203125*^9}, {3.49303035128125*^9, 3.49303042790625*^9}, {
    3.49303047228125*^9, 3.493030525078125*^9}, 3.49303066734375*^9, {
    3.493030850171875*^9, 3.493030853109375*^9}, {3.493030885234375*^9, 
    3.49303095109375*^9}, {3.4930310005625*^9, 3.49303101428125*^9}},
  FontSize->24]
}], "Text",
 CellChangeTimes->{
  3.49294656465625*^9, {3.493032208171875*^9, 3.4930322185*^9}, {
   3.574508754660062*^9, 3.574508842145066*^9}, {3.5745088879866877`*^9, 
   3.574508947667101*^9}},
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  StyleBox[
   RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}],
   Background->None], 
  StyleBox[" ",
   Background->None], 
  StyleBox[";",
   Background->None], 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  StyleBox[" ",
   Background->None], 
  StyleBox[
   RowBox[{"$Line", "=", "0"}],
   Background->None], 
  StyleBox[";",
   Background->None]}], "\n", 
 StyleBox[
  RowBox[{"Needs", "[", "\"\<Notation`\>\"", "]"}],
  Background->None], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.441540566734375*^9, 3.44154056996875*^9}, {
   3.4673525742125998`*^9, 3.4673525906726093`*^9}, 3.471756547734375*^9, 
   3.47175658578125*^9, {3.47185270817516*^9, 3.471852709414303*^9}, {
   3.4722966421652822`*^9, 3.472296649982333*^9}, 3.472297881152047*^9, {
   3.472387318284625*^9, 3.472387329740398*^9}, {3.472388507122222*^9, 
   3.472388521562297*^9}, {3.472461151730441*^9, 3.472461157079026*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577697600143908*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.50744914659375*^9, 3.50744914871875*^9}}],

Cell[BoxData["\<\"9.0 for Linux x86 (64-bit) (January 24, 2013)\"\>"], \
"Output",
 CellChangeTimes->{3.577697600996646*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Part I.",
 FontFamily->"Utopia",
 FontSize->36]], "Text",
 CellChangeTimes->{{3.43367362790625*^9, 3.433673628328125*^9}, {
   3.4724596061093607`*^9, 3.472459659591733*^9}, 3.4724597456778383`*^9, 
   3.472473461448824*^9, {3.473415647477634*^9, 3.473415669552472*^9}, {
   3.492771696015625*^9, 3.492771703828125*^9}, {3.492947217609375*^9, 
   3.4929472215625*^9}, {3.492947322671875*^9, 3.492947328859375*^9}, {
   3.4929474041875*^9, 3.492947430078125*^9}, {3.49294748525*^9, 
   3.492947508109375*^9}, {3.493005340421875*^9, 3.49300543940625*^9}, {
   3.493005521265625*^9, 3.49300552203125*^9}, {3.493006079734375*^9, 
   3.493006082171875*^9}, {3.49302801528125*^9, 3.4930280358125*^9}, {
   3.4930310235*^9, 3.493031028984375*^9}, {3.493031061828125*^9, 
   3.493031068546875*^9}, {3.5745093473629627`*^9, 3.574509352105234*^9}},
 FontSize->18,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 StyleBox["Cases:  ",
  FontFamily->"Utopia",
  FontSize->24],
 Cell[BoxData[
  RowBox[{
   StyleBox[
    SubscriptBox["\[Lambda]", "max"],
    FontFamily->"Times New Roman",
    FontSize->26], "<", 
   StyleBox["0.5",
    FontFamily->"Utopia",
    FontSize->24]}]], "Input",
  CellChangeTimes->{{3.4374750306875*^9, 3.437475048796875*^9}, {
    3.437475244859375*^9, 3.437475245296875*^9}, 3.471754005859375*^9},
  FontFamily->"Bitstream Vera Sans",
  FontSize->36,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],
 StyleBox["  or ",
  FontSize->36],
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Lambda]", "max"],
     FontFamily->"Times New Roman",
     FontSize->26], ">", 
    StyleBox["0.5",
     FontFamily->"Utopia",
     FontSize->24]}]}]], "Input",
  CellChangeTimes->{{3.4374750306875*^9, 3.437475048796875*^9}, {
    3.437475244859375*^9, 3.437475245296875*^9}, 3.471754005859375*^9},
  FontFamily->"Bitstream Vera Sans",
  FontSize->36,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],
 ".    ",
 StyleBox[" ",
  FontFamily->"Utopia",
  FontSize->24]
}], "Text",
 CellChangeTimes->{{3.43367362790625*^9, 3.433673628328125*^9}, {
   3.4724596061093607`*^9, 3.472459659591733*^9}, 3.4724597456778383`*^9, 
   3.472473461448824*^9, {3.473415647477634*^9, 3.473415669552472*^9}, {
   3.5745093495080853`*^9, 3.5745093676811247`*^9}},
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["System (1) can be written in matrix form as follows:\t",
  FontFamily->"Utopia",
  FontSize->24],
 "\t"
}], "Text",
 CellChangeTimes->{{3.43367362790625*^9, 3.433673628328125*^9}, {
   3.4724596061093607`*^9, 3.472459659591733*^9}, 3.4724597456778383`*^9, 
   3.472473461448824*^9, {3.473415647477634*^9, 3.473415669552472*^9}},
 Background->GrayLevel[0.85]],

Cell[TextData[StyleBox["We set L= 1 [m] ",
 FontFamily->"Times New Roman",
 FontSize->24]], "Text",
 CellChangeTimes->{{3.493005835109375*^9, 3.49300585884375*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"L", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.4722187171939907`*^9, 3.4722187175756187`*^9}, {
   3.472219331959511*^9, 3.472219332111882*^9}, {3.4722986987942953`*^9, 
   3.472298703142786*^9}, {3.47247301309094*^9, 3.472473024434679*^9}, {
   3.492860980109375*^9, 3.492860983078125*^9}, 3.49300577840625*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[TextData[{
 StyleBox["and define a rather coarse spatial interval ",
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox["to show clearly the structure \nof the the matrix A  originated in \
developing (1)",
  FontFamily->"Utopia",
  FontSize->24]
}], "Text",
 CellChangeTimes->{{3.4930058519375*^9, 3.493005961421875*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalDelta]x", "=", 
   RowBox[{"L", "/", "7"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.47230094891437*^9, {3.472472836357727*^9, 3.472472837002391*^9}, {
   3.492860986765625*^9, 3.492860993453125*^9}, {3.49291855915625*^9, 
   3.492918560078125*^9}, {3.4929443285625*^9, 3.492944329109375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[TextData[{
 StyleBox["We create the 1-dimensional grid on the x-axis",
  FontFamily->"Times New Roman"],
 StyleBox["\t",
  FontFamily->"Palatino"]
}], "Text",
 CellChangeTimes->{
  3.4724723505864687`*^9, {3.4724724730874968`*^9, 3.472472506715289*^9}, {
   3.472473713550693*^9, 3.472473714162393*^9}, {3.574509282130232*^9, 
   3.5745092838803315`*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xgrid", "=", 
  RowBox[{"Range", "[", 
   RowBox[{"0", ",", "L", ",", "\[CapitalDelta]x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.472298729666696*^9, 3.472298750936915*^9}},
 TextAlignment->Left,
 TextJustification->0],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   FractionBox["1", "7"], ",", 
   FractionBox["2", "7"], ",", 
   FractionBox["3", "7"], ",", 
   FractionBox["4", "7"], ",", 
   FractionBox["5", "7"], ",", 
   FractionBox["6", "7"], ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.577697601152749*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"imax", "=", 
  RowBox[{"Length", "[", "xgrid", "]"}]}]], "Input",
 CellChangeTimes->{{3.4722987593305492`*^9, 3.472298761628463*^9}, {
  3.4722991885315323`*^9, 3.472299220006966*^9}},
 TextAlignment->Left,
 TextJustification->0],

Cell[BoxData["8"], "Output",
 CellChangeTimes->{3.577697601303796*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["We  start equation (1)  with i = 2 and, being in this case ",
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox[" ",
  FontFamily->"Times New Roman"],
 StyleBox["imax",
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 StyleBox[" = 8,  we obtain:",
  FontFamily->"Times New Roman",
  FontSize->24]
}], "Text",
 CellChangeTimes->{{3.49300629025*^9, 3.4930063299375*^9}, 
   3.574509267690406*^9},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  FormBox[
   RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
      {
       SuperscriptBox[
        SubscriptBox["u", "2"], 
        RowBox[{"n", "+", "1"}]]},
      {
       RowBox[{" ", 
        SuperscriptBox[
         SubscriptBox["u", "3"], 
         RowBox[{"n", "+", "1"}]], " "}]},
      {
       RowBox[{" ", 
        RowBox[{
         SuperscriptBox[
          SubscriptBox["u", "4"], 
          RowBox[{"n", "+", "1"}]], "\[IndentingNewLine]", " ", 
         SuperscriptBox[
          SubscriptBox["u", "5"], 
          RowBox[{"n", "+", "1"}]]}]}]},
      {
       RowBox[{"  ", 
        SuperscriptBox[
         SubscriptBox["u", "6"], 
         RowBox[{"n", "+", "1"}]], "  "}]},
      {
       SuperscriptBox[
        SubscriptBox["u", "7"], 
        RowBox[{"n", "+", "1"}]]}
     }], "\[NegativeThinSpace]", ")"}],
   TraditionalForm], "=", 
  RowBox[{
   RowBox[{"(", " \[NoBreak]", GridBox[{
      {
       FormBox[
        FormBox[
         SubscriptBox["a", "1"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "1"],
         TraditionalForm], " "}], 
       RowBox[{
        FormBox[
         SubscriptBox["c", "1"],
         TraditionalForm], " "}], "0", "0", "0", "0", "0"},
      {"0", 
       FormBox[
        SubscriptBox["a", "2"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "2"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["c", "2"],
        TraditionalForm], "0", "0", "0", "0"},
      {"0", "0", 
       FormBox[
        SubscriptBox["a", "3"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "3"],
        TraditionalForm], 
       SubscriptBox["c", "3"], "0", "0", "0"},
      {"0", "0", "0", 
       FormBox[
        SubscriptBox["a", "4"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "4"],
        TraditionalForm], 
       SubscriptBox["c", "4"], "0", "0"},
      {"0", "0", "0", "0", 
       FormBox[
        SubscriptBox["a", "5"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "5"],
        TraditionalForm], 
       SubscriptBox["c", "5"], "0"},
      {"0", "0", "0", "0", "0", 
       FormBox[
        SubscriptBox["a", "6"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "6"],
        TraditionalForm], 
       SubscriptBox["c", "6"]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], 
    FormBox[")",
     TraditionalForm]}], 
   RowBox[{
    FormBox[
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         SuperscriptBox[
          SubscriptBox["u", "1"], "n"]},
        {
         SuperscriptBox[
          SubscriptBox["u", "2"], "n"]},
        {
         RowBox[{" ", 
          SuperscriptBox[
           SubscriptBox["u", "3"], "n"], " "}]},
        {
         RowBox[{" ", 
          RowBox[{
           SuperscriptBox[
            SubscriptBox["u", "4"], "n"], "\[IndentingNewLine]", " ", 
           SuperscriptBox[
            SubscriptBox["u", "5"], "n"]}]}]},
        {
         RowBox[{"  ", 
          SuperscriptBox[
           SubscriptBox["u", "6"], "n"], "  "}]},
        {
         SuperscriptBox[
          SubscriptBox["u", "7"], "n"]},
        {
         SuperscriptBox[
          SubscriptBox["u", "8"], "n"]}
       }], "\[NegativeThinSpace]", ")"}],
     TraditionalForm], ".", "                 ", 
    RowBox[{"(", "2", ")"}]}]}]}]], "Text",
 CellChangeTimes->{{3.492936505109375*^9, 3.492936700421875*^9}, {
   3.492936758796875*^9, 3.492937008953125*^9}, {3.492937221359375*^9, 
   3.492937454421875*^9}, {3.4929375586875*^9, 3.4929375611875*^9}, 
   3.492943674484375*^9, {3.49294534590625*^9, 3.49294535040625*^9}, {
   3.493006464453125*^9, 3.49300648146875*^9}, {3.4930320845*^9, 
   3.49303208740625*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  StyleBox[" ",
   FontFamily->"Times New Roman",
   FontSize->22], 
  RowBox[{
   StyleBox["where",
    FontFamily->"Times New Roman",
    FontSize->22], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->24], 
   StyleBox[
    FormBox[
     RowBox[{
      RowBox[{
       SubscriptBox["a", "i"], "=", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Alpha]", "i"], " ", "\[CapitalDelta]", " ", "t"}], 
        SuperscriptBox[
         RowBox[{"\[CapitalDelta]x", " "}], "2"]]}], ",", " ", 
      RowBox[{
       SubscriptBox["b", "i"], "=", 
       RowBox[{"1", "-", 
        RowBox[{"2", 
         SubscriptBox["a", "i"]}]}]}], ",", " ", 
      RowBox[{
       SubscriptBox["c", "i"], "=", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Alpha]", "i"], " ", "\[CapitalDelta]", " ", "t"}], 
        SuperscriptBox[
         RowBox[{"\[CapitalDelta]x", " "}], "2"]], " "}]}],
     TraditionalForm],
    FontSize->24]}]}]], "Text",
 CellChangeTimes->{{3.493016071375*^9, 3.493016077515625*^9}},
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "We are considering the simple case in which ",
 Cell[BoxData[
  StyleBox[
   SubscriptBox["\[Alpha]", "i"],
   FontWeight->"Plain"]],
  FontFamily->"Utopia"],
 StyleBox["= constant",
  FontFamily->"Utopia"],
 " for all i.\nIn the case of silicon, the diffusivity is "
}], "Text",
 CellChangeTimes->{
  3.4722987992523537`*^9, 3.472391022550668*^9, 3.472474343297286*^9, 
   3.4724745620495577`*^9, {3.472541637703638*^9, 3.47254178360616*^9}, {
   3.472541895521063*^9, 3.472541959684408*^9}, {3.4725420176231327`*^9, 
   3.472542034624452*^9}, {3.472542106232671*^9, 3.4725421128206577`*^9}, {
   3.472542143469041*^9, 3.4725421770157537`*^9}, {3.472542418835348*^9, 
   3.472542427622644*^9}, {3.4725424624857597`*^9, 3.472542490935783*^9}, {
   3.472542546291129*^9, 3.4725426023792963`*^9}, {3.472542689964241*^9, 
   3.472542713737883*^9}, {3.472542751007414*^9, 3.47254280043325*^9}, {
   3.472551566744258*^9, 3.472551571273159*^9}, {3.472551907018901*^9, 
   3.4725519082259398`*^9}, 3.472551938862753*^9, {3.4725520299207077`*^9, 
   3.472552055327113*^9}, {3.472557663352683*^9, 3.472557685015498*^9}, {
   3.472558090797926*^9, 3.472558096121958*^9}, {3.472558134189138*^9, 
   3.4725581665649967`*^9}, {3.472558238112924*^9, 3.4725582452406054`*^9}, {
   3.472558289323188*^9, 3.472558289328114*^9}, 3.472558339972324*^9, {
   3.472558392316389*^9, 3.472558418230123*^9}, {3.472558513855983*^9, 
   3.472558573290729*^9}, {3.4725586112192163`*^9, 3.472558620741046*^9}, {
   3.4725586590668793`*^9, 3.4725587165390463`*^9}, {3.47274632565625*^9, 
   3.47274642771875*^9}, {3.4727485004375*^9, 3.472748542078125*^9}, {
   3.472885149298478*^9, 3.472885164883003*^9}, {3.472898125859572*^9, 
   3.472898142866952*^9}, {3.4729046581158133`*^9, 3.4729046625206013`*^9}, {
   3.493028923859375*^9, 3.4930289725625*^9}, {3.493029472546875*^9, 
   3.493029474*^9}, {3.49302955678125*^9, 3.49302957609375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "[", "x_", "]"}], ":=", "0.00009"}], ";"}],
  FontColor->GrayLevel[0]]], "Input",
 CellChangeTimes->{{3.4722187171939907`*^9, 3.4722187175756187`*^9}, {
   3.472219331959511*^9, 3.472219332111882*^9}, {3.4722986987942953`*^9, 
   3.472298703142786*^9}, {3.47247301309094*^9, 3.472473024434679*^9}, {
   3.492860980109375*^9, 3.492860983078125*^9}, 3.49300577840625*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]list", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "[", "#", "]"}], "&"}], "/@", " ", 
   "xgrid"}]}]], "Input",
 CellChangeTimes->{
  3.472297949582171*^9, {3.472298857258212*^9, 3.472298874364245*^9}, 
   3.472301374679336*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00009`", ",", "0.00009`", ",", "0.00009`", ",", "0.00009`", ",", 
   "0.00009`", ",", "0.00009`", ",", "0.00009`", ",", "0.00009`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.57769760133807*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{" ", 
  StyleBox[
   RowBox[{
    StyleBox[
     RowBox[{"and", "  ", "we", " ", "set", " ", 
      StyleBox[
       RowBox[{"\[Alpha]", 
        StyleBox["max",
         FontFamily->"Utopia",
         FontSize->24]}]]}],
     FontFamily->"Times New Roman"], 
    StyleBox["=",
     FontFamily->"Utopia"], 
    StyleBox[
     RowBox[{
      UnderscriptBox[
       StyleBox["max",
        FontFamily->"Utopia",
        FontSize->24], 
       StyleBox[
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", "...", ",", "N"}],
        FontSize->14]], 
      RowBox[{
       SubscriptBox["\[Alpha]", "i"], " ", ".", " "}]}],
     FontFamily->"Times New Roman"]}],
   FontSize->24]}]], "Text",
 CellChangeTimes->{{3.4930295251875*^9, 3.493029527828125*^9}, {
  3.493029593171875*^9, 3.493029594296875*^9}},
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]max", "=", 
  RowBox[{"Max", "[", "\[Alpha]list", "]"}]}]], "Input",
 CellChangeTimes->{
  3.472298308970379*^9, 3.472298885924231*^9, {3.472299040781661*^9, 
   3.472299043257889*^9}, 3.472301378227612*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData["0.00009`"], "Output",
 CellChangeTimes->{3.577697601346768*^9}]
}, Open  ]],

Cell[TextData[{
 "The temporal step  \[CapitalDelta] t, from what already said in the \
preamble, is obtained by the formula",
 StyleBox["\n\n",
  FontSize->12],
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["\[CapitalDelta]t",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox["=",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["\[Lambda]",
       FontColor->GrayLevel[0],
       Background->None], 
      StyleBox["  ",
       FontColor->GrayLevel[0]], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"\[CapitalDelta]x", " "}], "2"], 
       StyleBox["/",
        FontColor->GrayLevel[0]], 
       StyleBox["\[Alpha]max",
        FontColor->GrayLevel[0]]}]}]}]}],
   Background->GrayLevel[0.85]]],
  CellChangeTimes->{{3.434249503109375*^9, 3.434249525890625*^9}, 
    3.472295016533228*^9, {3.472746932640625*^9, 3.4727469330625*^9}, 
    3.472747020609375*^9, {3.47274707684375*^9, 3.472747083859375*^9}, 
    3.472747800296875*^9},
  TextAlignment->Left,
  TextJustification->0,
  FontFamily->"Times New Roman",
  Background->RGBColor[0.87, 0.94, 1]],
 StyleBox["\t\t \t",
  FontFamily->"Times New Roman",
  FontSize->12],
 StyleBox["\t",
  FontSize->12]
}], "Text",
 CellChangeTimes->{{3.4725363878901987`*^9, 3.4725365377562313`*^9}, {
   3.4725559797905083`*^9, 3.472556009047086*^9}, {3.472556060791703*^9, 
   3.472556077399192*^9}, {3.4725573065413837`*^9, 3.47255730872278*^9}, {
   3.472557499797144*^9, 3.472557504465961*^9}, 3.472558788148741*^9, {
   3.472560825404758*^9, 3.472560839485894*^9}, {3.4725608715884047`*^9, 
   3.4725609065009613`*^9}, {3.472560949474666*^9, 3.472560971580676*^9}, {
   3.472561007855486*^9, 3.472561011006723*^9}, {3.472561049280613*^9, 
   3.4725610535583553`*^9}, {3.47256111256166*^9, 3.472561182508235*^9}, {
   3.472561214869816*^9, 3.4725612321526203`*^9}, {3.472561286282672*^9, 
   3.472561299900875*^9}, {3.47256139266173*^9, 3.472561501970603*^9}, {
   3.472561747879242*^9, 3.472561795792141*^9}, {3.4725618821798887`*^9, 
   3.4725619010939283`*^9}, {3.472746207046875*^9, 3.472746284671875*^9}, {
   3.47274631528125*^9, 3.4727463158125*^9}, {3.472747002046875*^9, 
   3.472747002046875*^9}, {3.472748013109375*^9, 3.472748085*^9}, {
   3.472748138328125*^9, 3.472748208734375*^9}, {3.47274824034375*^9, 
   3.472748357734375*^9}, {3.472748391703125*^9, 3.47274839871875*^9}, {
   3.472885105839776*^9, 3.472885111956841*^9}, {3.472891053476182*^9, 
   3.472891054999646*^9}, {3.4728910853260393`*^9, 3.472891200562426*^9}, {
   3.472891275968574*^9, 3.472891405311152*^9}, {3.493005751578125*^9, 
   3.49300575309375*^9}, {3.49301637115625*^9, 3.493016377015625*^9}, {
   3.493016465125*^9, 3.493016477125*^9}, {3.493016513015625*^9, 
   3.493016572875*^9}, {3.49302810434375*^9, 3.4930282178125*^9}, {
   3.493029615109375*^9, 3.493029622375*^9}, {3.493031117140625*^9, 
   3.4930311373125*^9}, {3.493031271453125*^9, 3.49303134515625*^9}, {
   3.493031428703125*^9, 3.49303142915625*^9}, {3.574509217481534*^9, 
   3.5745092176815453`*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "where now \[Lambda] = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Lambda]", "max"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.49303145884375*^9, 3.493031493921875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "We", " ", "now", " ", "have", " ", "to", " ", "choose", " ", "between", 
     " ", "two", " ", "cases"}], ";", " ", 
    RowBox[{
     RowBox[{"if", " ", "we", " ", "set", " ", "kod\[Lambda]"}], "=", "0"}]}],
    ",", " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "the", " ", "parameter", " ", "\[Lambda]", " ", "is", " ", "et", " ", 
     "equal", " ", "to", "  ", "0.44"}], ";", " ", 
    RowBox[{
     RowBox[{"if", " ", "we", " ", "set", " ", "kod\[Lambda]"}], ">", "0"}]}],
    ",", " ", "\[IndentingNewLine]", 
   RowBox[{
   "the", " ", "parameter", " ", "\[Lambda]", " ", "is", " ", "et", " ", 
    "equal", " ", "to", "  ", 
    RowBox[{"0.6", ".", " ", "Furthermore"}]}], ",", 
   RowBox[{"even", " ", "though", " ", "arbitrarily"}], ",", " ", 
   RowBox[{
   "the", " ", "number", " ", "of", " ", "temporal", " ", "stps", " ", "is", 
    " ", "set", " ", "equal", " ", "to", " ", "15", " ", "or", " ", "11"}], 
   ",", " ", 
   RowBox[{"respectively", "."}]}]}]], "Text",
 CellChangeTimes->{{3.4930295251875*^9, 3.493029527828125*^9}, {
  3.493029593171875*^9, 3.493029594296875*^9}, {3.4930316641875*^9, 
  3.493031682796875*^9}, {3.493031747484375*^9, 3.4930320471875*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"kod\[Lambda]", "=", "1"}], ";", 
  RowBox[{"Which", "[", 
   RowBox[{
    RowBox[{"kod\[Lambda]", "\[Equal]", "0"}], ",", 
    RowBox[{"\[Lambda]", "=", "0.44"}], ",", 
    RowBox[{"kod\[Lambda]", " ", ">", "0"}], ",", 
    RowBox[{"\[Lambda]", "=", "0.6"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.493026229453125*^9, 3.493026274*^9}, {
  3.49302631096875*^9, 3.49302631265625*^9}, {3.493027026328125*^9, 
  3.49302702678125*^9}, {3.49302713853125*^9, 3.493027138890625*^9}},
 CellID->87391421],

Cell[BoxData["0.6`"], "Output",
 CellChangeTimes->{3.577697601369652*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Which", "[", 
  RowBox[{
   RowBox[{"kod\[Lambda]", "\[Equal]", "0"}], ",", 
   RowBox[{"nmax", "=", "15"}], ",", 
   RowBox[{"kod\[Lambda]", " ", ">", "0"}], ",", 
   RowBox[{"nmax", "=", "11"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.493026229453125*^9, 3.493026274*^9}, {
  3.49302631096875*^9, 3.49302631265625*^9}, {3.49302658128125*^9, 
  3.49302658965625*^9}, {3.493027023203125*^9, 3.493027043015625*^9}, {
  3.49302718665625*^9, 3.493027187421875*^9}, {3.49302727175*^9, 
  3.4930272806875*^9}, {3.4930273400625*^9, 3.49302734040625*^9}, {
  3.493031624515625*^9, 3.4930316259375*^9}},
 CellID->6264039],

Cell[BoxData["11"], "Output",
 CellChangeTimes->{3.577697601398864*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   StyleBox["\[CapitalDelta]t",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["=",
    FontColor->GrayLevel[0]], 
   RowBox[{
    StyleBox["\[Lambda]",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"\[CapitalDelta]x", " "}], "2"], 
     StyleBox["/",
      FontColor->GrayLevel[0]], 
     StyleBox["\[Alpha]max",
      FontColor->GrayLevel[0]], 
     StyleBox[
      StyleBox[
       RowBox[{
        StyleBox["  ",
         FontColor->GrayLevel[0]], "  "}]],
      FontColor->GrayLevel[0]], "                        "}]}]}],
  FontFamily->"Courier New",
  FontSize->24]], "Input",
 CellChangeTimes->{{3.434249503109375*^9, 3.434249525890625*^9}, 
   3.472295016533228*^9, {3.472746932640625*^9, 3.4727469330625*^9}, 
   3.472747020609375*^9, {3.47274707684375*^9, 3.472747083859375*^9}, 
   3.472747800296875*^9, {3.4728981773895187`*^9, 3.472898180640623*^9}, {
   3.492918736625*^9, 3.49291873746875*^9}, {3.492918980625*^9, 
   3.49291898184375*^9}, {3.4929448201875*^9, 3.49294482284375*^9}, {
   3.493026329328125*^9, 3.493026332609375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->36],

Cell[BoxData["136.05442176870747`"], "Output",
 CellChangeTimes->{3.57769760140559*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["We can now calculate  the vectors a,b,c containing the above \
coefficients",
  FontFamily->"Times New Roman"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 Cell[BoxData[
  SubscriptBox["a", "i"]],
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 StyleBox[" , ",
  FontFamily->"Times New Roman"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSize->12],
 Cell[BoxData[
  SubscriptBox["c", "i"]],
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 StyleBox[" , ",
  FontFamily->"Times New Roman"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSize->12],
 Cell[BoxData[
  SubscriptBox["b", "i"]],
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 StyleBox[" .",
  FontFamily->"Times New Roman"]
}], "Text",
 CellChangeTimes->{{3.472747405796875*^9, 3.472747475859375*^9}, {
  3.493016683828125*^9, 3.493016703875*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]t", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "#", "]"}], "/", 
       RowBox[{"\[CapitalDelta]x", "^", "2"}]}], ")"}]}], "&"}], "/@", " ", 
   "xgrid", "   "}]}]], "Input",
 CellChangeTimes->{{3.472299087258069*^9, 3.472299089318235*^9}, 
   3.47230143822147*^9, 3.472985857338005*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.6`", ",", "0.6`", ",", "0.6`", ",", "0.6`", ",", "0.6`", ",", "0.6`", 
   ",", "0.6`", ",", "0.6`"}], "}"}]], "Output",
 CellChangeTimes->{3.577697601435761*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"b", "=", 
  RowBox[{"1", "-", 
   RowBox[{"2", "*", "a"}]}]}]], "Input",
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.19999999999999996`"}], ",", 
   RowBox[{"-", "0.19999999999999996`"}], ",", 
   RowBox[{"-", "0.19999999999999996`"}], ",", 
   RowBox[{"-", "0.19999999999999996`"}], ",", 
   RowBox[{"-", "0.19999999999999996`"}], ",", 
   RowBox[{"-", "0.19999999999999996`"}], ",", 
   RowBox[{"-", "0.19999999999999996`"}], ",", 
   RowBox[{"-", "0.19999999999999996`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.57769760146705*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]t", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "#", "]"}], "/", 
       RowBox[{"\[CapitalDelta]x", "^", "2"}]}], ")"}]}], "&"}], "/@", " ", 
   "xgrid"}]}]], "Input",
 CellChangeTimes->{{3.472299094581946*^9, 3.472299097214635*^9}, 
   3.472301442202228*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.6`", ",", "0.6`", ",", "0.6`", ",", "0.6`", ",", "0.6`", ",", "0.6`", 
   ",", "0.6`", ",", "0.6`"}], "}"}]], "Output",
 CellChangeTimes->{3.5776976014757557`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["At this point it would be convenient if we could \
rearrange the  system (2) in a more\nsymmetric from, for example",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
   3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
   3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
   3.472472409145248*^9, 3.472472412691841*^9}, {3.492683680265625*^9, 
   3.492683732640625*^9}, {3.492683800484375*^9, 3.49268384615625*^9}, {
   3.49268437359375*^9, 3.4926843820625*^9}, {3.492684478296875*^9, 
   3.49268454709375*^9}, {3.492684765171875*^9, 3.492684772953125*^9}, 
   3.492686062890625*^9, {3.492686115984375*^9, 3.49268622028125*^9}, {
   3.493016819359375*^9, 3.4930168204375*^9}, {3.49301695109375*^9, 
   3.4930170124375*^9}, {3.493032073453125*^9, 3.493032079515625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   FormBox[
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {
        SuperscriptBox[
         SubscriptBox["u", "1"], 
         RowBox[{"n", "+", "1"}]]},
       {
        SuperscriptBox[
         SubscriptBox["u", "2"], 
         RowBox[{"n", "+", "1"}]]},
       {
        RowBox[{" ", 
         SuperscriptBox[
          SubscriptBox["u", "3"], 
          RowBox[{"n", "+", "1"}]], " "}]},
       {
        RowBox[{" ", 
         RowBox[{
          SuperscriptBox[
           SubscriptBox["u", "4"], 
           RowBox[{"n", "+", "1"}]], "\[IndentingNewLine]", " ", 
          SuperscriptBox[
           SubscriptBox["u", "5"], 
           RowBox[{"n", "+", "1"}]]}]}]},
       {
        RowBox[{"  ", 
         SuperscriptBox[
          SubscriptBox["u", "6"], 
          RowBox[{"n", "+", "1"}]], "  "}]},
       {
        SuperscriptBox[
         SubscriptBox["u", "7"], 
         RowBox[{"n", "+", "1"}]]},
       {
        SuperscriptBox[
         SubscriptBox["u", "8"], 
         RowBox[{"n", "+", "1"}]]}
      }], "\[NegativeThinSpace]", ")"}],
    TraditionalForm], "=", 
   RowBox[{
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FormBox[
         FormBox[
          SubscriptBox["b", "1"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["c", "1"],
          TraditionalForm], " "}], 
        RowBox[{
         FormBox["0",
          TraditionalForm], " "}], "0", "0", "0", "0", "0"},
       {
        FormBox[
         FormBox[
          SubscriptBox["a", "2"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["b", "2"],
          TraditionalForm], " "}], 
        SubscriptBox["c", "2"], "0", "0", "0", "0", "0"},
       {
        FormBox[
         FormBox["0",
          TraditionalForm],
         TraditionalForm], 
        FormBox[
         FormBox[
          SubscriptBox["a", "3"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["b", "3"],
          TraditionalForm], " "}], 
        SubscriptBox["c", "3"], "0", "0", "0", "0"},
       {"0", "0", 
        FormBox[
         FormBox[
          SubscriptBox["a", "4"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["b", "4"],
          TraditionalForm], " "}], 
        SubscriptBox["c", "4"], "0", "0", "0"},
       {"0", "0", "0", 
        FormBox[
         FormBox[
          SubscriptBox["a", "5"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["b", "5"],
          TraditionalForm], " "}], 
        SubscriptBox["c", "5"], "0", "0"},
       {"0", "0", "0", "0", 
        FormBox[
         FormBox[
          SubscriptBox["a", "6"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["b", "6"],
          TraditionalForm], " "}], 
        SubscriptBox["c", "6"], "0"},
       {"0", "0", "0", "0", "0", 
        FormBox[
         FormBox[
          SubscriptBox["a", "7"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["b", "7"],
          TraditionalForm], " "}], 
        SubscriptBox["c", "7"]},
       {"0", "0", "0", "0", "0", "0", 
        FormBox[
         FormBox[
          SubscriptBox["a", "8"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["b", "8"],
          TraditionalForm], " "}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], ")"}], 
    FormBox[
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         SuperscriptBox[
          SubscriptBox["u", "1"], "n"]},
        {
         SuperscriptBox[
          SubscriptBox["u", "2"], "n"]},
        {
         RowBox[{" ", 
          SuperscriptBox[
           SubscriptBox["u", "3"], "n"], " "}]},
        {
         RowBox[{" ", 
          RowBox[{
           SuperscriptBox[
            SubscriptBox["u", "4"], "n"], "\[IndentingNewLine]", " ", 
           SuperscriptBox[
            SubscriptBox["u", "5"], "n"]}]}]},
        {
         RowBox[{"  ", 
          SuperscriptBox[
           SubscriptBox["u", "6"], "n"], "  "}]},
        {
         SuperscriptBox[
          SubscriptBox["u", "7"], "n"]},
        {
         SuperscriptBox[
          SubscriptBox["u", "8"], "n"]}
       }], "\[NegativeThinSpace]", ")"}],
     TraditionalForm]}]}], ";"}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   StyleBox[
    RowBox[{"in", " ", "other", " ", "words"}],
    FontFamily->"Times New Roman"], 
   StyleBox[",",
    FontFamily->"Times New Roman"], 
   StyleBox[" ",
    FontFamily->"Times New Roman"], 
   StyleBox[
    RowBox[{
     RowBox[{
     "to", " ", "pass", "  ", "from", " ", "the", " ", "time", " ", "n", " ", 
      "to", " ", "the", " ", "time", " ", "n"}], "+", "1"}],
    FontFamily->"Utopia"], 
   StyleBox[",",
    FontFamily->"Utopia"], 
   StyleBox[" ",
    FontFamily->"Utopia"], 
   StyleBox[
    RowBox[{"we", " ", "have", " ", "to", " ", "compute"}],
    FontFamily->"Utopia"]}],
  FontSize->24], "\n", 
 StyleBox[
  RowBox[{
   RowBox[{
    StyleBox["the",
     FontFamily->"Utopia"], 
    StyleBox[" ",
     FontFamily->"Utopia"], 
    StyleBox["matrix",
     FontFamily->"Utopia"], 
    StyleBox[" ",
     FontFamily->"Utopia"], 
    StyleBox["product",
     FontFamily->"Utopia"], 
    StyleBox[
     RowBox[{
      StyleBox[" ",
       FontFamily->"Utopia"], 
      StyleBox["  ",
       FontFamily->"Times New Roman"]}]], 
    StyleBox["v",
     FontFamily->"Utopia"]}], 
   StyleBox["=",
    FontFamily->"Utopia"], 
   StyleBox[
    RowBox[{"A", " ", 
     RowBox[{"u", "."}]}],
    FontFamily->"Utopia"]}],
  FontSize->24]}], "Text",
 CellChangeTimes->{{3.492936505109375*^9, 3.492936700421875*^9}, {
   3.492936758796875*^9, 3.492937008953125*^9}, {3.492937221359375*^9, 
   3.492937454421875*^9}, {3.4929375586875*^9, 3.4929375611875*^9}, {
   3.492937664359375*^9, 3.4929376961875*^9}, {3.49293773715625*^9, 
   3.492937847015625*^9}, {3.492937956546875*^9, 3.492937975078125*^9}, {
   3.492938645078125*^9, 3.4929388029375*^9}, 3.4929403425*^9, {
   3.492945401796875*^9, 3.492945405859375*^9}, {3.493017219828125*^9, 
   3.493017264578125*^9}, 3.493017317609375*^9, {3.493017358234375*^9, 
   3.4930174023125*^9}, {3.493017439796875*^9, 3.493017461421875*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["This is possible if the coefficients  of the two added rows (the \
first and the last one) \nstatisfy the following contraints, having \
considered the boundary conditions \n(at ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  StyleBox[
   RowBox[{
    SubscriptBox["x", "1"], " ", "and", " ", 
    SubscriptBox["x", "imax"]}],
   FontFamily->"Times New Roman"]],
  CellChangeTimes->{{3.43747481253125*^9, 3.43747482715625*^9}, {
   3.437804783921875*^9, 3.437804824609375*^9}},
  FontSize->24],
 ") ",
 StyleBox["and the initial condition.",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
  3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
  3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
  3.472472409145248*^9, 3.472472412691841*^9}, {3.4926845721875*^9, 
  3.492684673203125*^9}, {3.492686254640625*^9, 3.492686256140625*^9}, {
  3.492687363890625*^9, 3.4926874304375*^9}, {3.49268746203125*^9, 
  3.49268750628125*^9}, {3.49293760765625*^9, 3.492937626171875*^9}, {
  3.493017038578125*^9, 3.493017040484375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"a", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", " ", 
   RowBox[{
    RowBox[{"b", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", 
   RowBox[{
    RowBox[{"c", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";"}],
  FontFamily->"Courier New",
  FontSize->24], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"a", "[", 
     RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
   RowBox[{
    RowBox[{"b", "[", 
     RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
   RowBox[{
    RowBox[{"c", "[", 
     RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";"}],
  FontFamily->"Courier New",
  FontSize->24]}], "Input",
 CellChangeTimes->{
  3.472303101068652*^9, {3.4930167390625*^9, 3.493016760375*^9}}],

Cell[TextData[StyleBox["We now define the tridiagonal matrix A.",
 FontSize->24]], "Text",
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"A", "=", 
   RowBox[{"DiagonalMatrix", "[", "b", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.493024339875*^9, 3.49302434334375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577697601557917*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "-", "1"}]}], "]"}], "]"}], "=", " ", 
    RowBox[{"a", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "2", ",", "imax"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.472299488478436*^9, 3.47229948969843*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "+", "1"}]}], "]"}], "]"}], "=", " ", 
    RowBox[{"c", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.472299493361817*^9, 3.472299494625113*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.4722996530066147`*^9, 3.472299656106277*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.`", "0", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.6`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.6`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.6`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.6`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"0.`", "0.`", "0.6`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.6`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.6`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.6`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.6`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.6`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.6`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.6`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0", "0.`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577697601623534*^9}]
}, Open  ]],

Cell["\<\
Alternatively, we can use the command SparseArray to define A .\
\>", "Text",
 CellChangeTimes->{{3.470487516490671*^9, 3.4704875501067247`*^9}, {
   3.471862113074237*^9, 3.471862136769491*^9}, {3.471862185002095*^9, 
   3.471862211932754*^9}, {3.471862257515492*^9, 3.471862268520878*^9}, 
   3.4719330499353247`*^9, 3.472383740327435*^9, {3.4930246084375*^9, 
   3.4930246103125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 StyleBox[
  RowBox[{"d", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"a", "[", 
      RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "2", ",", " ", "imax"}], "}"}]}], "]"}]}],
  Background->None], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox["e",
   Background->None], 
  StyleBox["=",
   Background->None], " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"c", "[", 
     RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", " ", 
      RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{
  3.470478839061748*^9, {3.470478911572652*^9, 3.4704790113853073`*^9}, {
   3.470486406765161*^9, 3.470486469209869*^9}, {3.4704867629978027`*^9, 
   3.4704868082050533`*^9}, {3.470486951354782*^9, 3.47048695184997*^9}, {
   3.470486993632736*^9, 3.470487004435102*^9}, {3.471746547046875*^9, 
   3.47174654771875*^9}, {3.471746867125*^9, 3.471746878625*^9}, {
   3.47186240959006*^9, 3.471862414393796*^9}, {3.471862446650629*^9, 
   3.471862447302072*^9}, {3.472203027751894*^9, 3.472203036452896*^9}, {
   3.472286749863015*^9, 3.4722867600391827`*^9}, {3.472286936383115*^9, 
   3.472286973656611*^9}, {3.472287020446034*^9, 3.4722870228871202`*^9}, 
   3.472287069711438*^9, {3.472383774327716*^9, 3.472383780961678*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.6`", ",", "0.6`", ",", "0.6`", ",", "0.6`", ",", "0.6`", ",", "0.6`", 
   ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.5776976016603127`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.6`", ",", "0.6`", ",", "0.6`", ",", "0.6`", ",", "0.6`", ",", 
   "0.6`"}], "}"}]], "Output",
 CellChangeTimes->{3.577697601662979*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"A", "=", 
   RowBox[{"SparseArray", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], "]"}], "\[Rule]", "e"}], ",", 
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], "]"}], "\[Rule]", "b"}], ",", 
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], "]"}], "\[Rule]", "d"}]}], "}"}], 
     ",", "imax"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.470487441130412*^9, 3.470487463483728*^9}, 
   3.47174645384375*^9, {3.471746532765625*^9, 3.471746556984375*^9}, {
   3.47174671921875*^9, 3.471746722140625*^9}, {3.4717467756875*^9, 
   3.471746783484375*^9}, 3.471748071453125*^9, {3.471862442491325*^9, 
   3.471862462626561*^9}, {3.4722030433466673`*^9, 3.472203050025049*^9}, {
   3.472286763402378*^9, 3.4722867714615993`*^9}, 3.472287042066884*^9, {
   3.472289331762149*^9, 3.472289338403324*^9}, {3.4723838020149927`*^9, 
   3.472383807047943*^9}, {3.4723843828728447`*^9, 3.4723843880179377`*^9}, {
   3.4723844918086243`*^9, 3.472384492038303*^9}, {3.492861089375*^9, 
   3.492861090375*^9}, {3.49291864384375*^9, 3.49291864859375*^9}, {
   3.492944373921875*^9, 3.492944374640625*^9}, {3.493024388*^9, 
   3.493024406*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", "0", "0", "0", "0", "0"},
     {"0.6`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.6`", "0", "0", "0", "0", "0"},
     {"0", "0.6`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.6`", "0", "0", "0", "0"},
     {"0", "0", "0.6`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.6`", "0", "0", "0"},
     {"0", "0", "0", "0.6`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.6`", "0", "0"},
     {"0", "0", "0", "0", "0.6`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.6`", "0"},
     {"0", "0", "0", "0", "0", "0.6`", 
      RowBox[{"-", "0.19999999999999996`"}], "0.6`"},
     {"0", "0", "0", "0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   SparseArray[
    Automatic, {8, 8}, 0, {
     1, {{0, 0, 3, 6, 9, 12, 15, 18, 18}, {{1}, {2}, {3}, {3}, {4}, {2}, {
       4}, {5}, {3}, {4}, {5}, {6}, {7}, {5}, {6}, {6}, {7}, {8}}}, {
      0.6, -0.19999999999999996`, 0.6, -0.19999999999999996`, 0.6, 
      0.6, -0.19999999999999996`, 0.6, 0.6, 0.6, -0.19999999999999996`, 0.6, 
      0.6, 0.6, -0.19999999999999996`, 0.6, -0.19999999999999996`, 
      0.6}}]]]]], "Output",
 CellChangeTimes->{3.5776976016956263`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["The vector u when n=0 id evaluated directly from the initial \n\
condition ",
  FontFamily->"Times New Roman"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{"400", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["x", "6"], "(", 
       RowBox[{"1", "-", "x"}], ")"}], "2"]}]}], TraditionalForm]],
  FontFamily->"Utopia",
  FontSize->24]
}], "Text",
 CellChangeTimes->{
  3.472796221481838*^9, 3.472796709305397*^9, 3.4727990757877083`*^9, 
   3.472799111329604*^9, {3.4728001106095037`*^9, 3.4728001558098087`*^9}, {
   3.4728002305167828`*^9, 3.472800231124071*^9}, {3.493024692*^9, 
   3.493024769015625*^9}, {3.493024829703125*^9, 3.493024835578125*^9}, {
   3.4930248825625*^9, 3.4930249248125*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"2700", " ", 
   SuperscriptBox["x", 
    RowBox[{"6", " "}]], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", "x"}], ")"}], "2"]}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.47230094891437*^9, {3.4724729987743397`*^9, 3.472473009725046*^9}, {
   3.49286087253125*^9, 3.492860878734375*^9}, 3.493024422125*^9, {
   3.493025014390625*^9, 3.493025065*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl3c8V/8Xx5GVpIyE+BpJlEiKjM89N7JV9ijJzsimhLJnhAjZe2Zk772y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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{{0, 1}, {0., 30.03386994117822}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.577697601772283*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzNXAd0lEXXXrKbsikQhNBVmkYFpCkqCuJHaIoVkSLS8qkUpaMUaVJUUIoi
goBIUXrvCS0UIfTeAqGGQCghCenl/vvcmZ333Xd3k13/c/7zn+PBzOS9ZWbu
3PLMTN7uNqjHp192G9QzslvlFgO69evRM3Jg5eZ9B9i6zMVMpmJfm0ymtMom
/Ey2H+U/ZPuPhuAf9Hj383v8P/9iVEBdzv5JcW9Upzx/M50vFU4d+/1FxTIK
yOTD3/jNPdyd0n0DqcrUeObQ/tZiohAT+TJLc67JQg06xvKvTLU8Zmt2YOsn
+qJjIuhYUB3yvZJDptr/kpfo8/ehfOp28g86HxFOeQFmuh7yOA1rP558E//3
vIMKHtF3fw+h6/Ufp1w/C10r8QSN/2AYBV5IJ1Md/sZioVw68ns92hX6OpmS
iczu2RWqhlm/YKFv3t1IGZWsNLHRYHpj8w6aOrsvZZS0UkRkNJnyhUkMujiJ
NrR4i8qvvMXtF9MOUlYlf5rycj+yDJo0ycZzwKSfqNyGRP2iBXvL2v2aec1K
zEPAh4nLKbucHy1+tj11mP03TZo+iDIrBNCUZ/qRz8N8ep4/K/Nv5sCPsmnT
7FaU5hdMo9uPorZ/L6MJ04fSo/AgWlfmbfK9kUO1C104B45S4aI0EZ+Z3uX/
WaHD8Sm1aXdoI7LczGW9fCmH9s1pSIdD6osZ9BVKlCh4SDc7VaQZlXuSz4N8
quc1C3P1R3HUJGYnNdm506Yw/+t7eFp9irNWp4jF0fTEwWtkKrB9WdN79QIo
k86PCKf1Ya3JcitXDtT8zemxlBJUnB6fc91uVl6xrZ1+nDKrBFDbVsvIlGef
P3PHhL8oo5SVag48ZTcxp1Xy90Kaw7JYyufdotSXQujjBov0QrvemEcpIcWp
3NJEu3+ytEtYQpmVAmhG3Z4UcjKV6nrOQS7KtBN9iHcOfKf0oEOfm0CmLGG3
phpes6ycc4XS6gRT05bb7N7C/HTWBUp/LpCaNN9pXwhvWL6dtI7SSgTTE7Ou
2VlaquTE06PaQdSi0RY2m+cLWwePhDksgxlrn14lkOp3PayG0SAtltIrBFKt
/ifta+AHZ9nmygq617AUJfhXoG59/iDLg1y5e4tmI4f4yc0FlFQmjJ6becam
SWhysk3pXRtfp5NBtSjsRBIFpGZSLe9Y1k87zH624fv71KxVy75E6bUCqWXj
zTxrNb1iaan/6DBlPGGlZu2idA7F/NbdDZRR1kq1vzxexIYoWpLjKryS+g+l
lw2k54acUZ/XyjhJGdWs1KC9LcoHcJ9vWE4SzZkeSTklfWlb2ab02K77ZHre
Qx5icAHYq1vnNKf15VqrvaqPJt6xszRM2Uf5ZXxo1pOfUbGHBfa56n59LmWU
sNIzI8/Zt4KnLK3wHIsXtae7QaXp834zqeGufdRrza9079VSNL9qZ7Ik5hY1
/0WK8mz+06sFUoMOts8DhbTXk3bR3YjStO2xpuR7NYeKGJgiF5vI//Gc65TY
qhx1fnM+mXIcp72oZVS85CS9lHqAcstbKNNqi9RN+lGz1VHUd8VUelivBG0q
3Yp8b+YUOfEG/cxIsA6OfZEN3uQj3OTe0FfJeiZDuMl/N+lKjGvX80KXQ457
pLxtjwzQNrhfQTY9ffkCBSRkqu8+vL2cY1ONr06rURbJT6jp9/HNRXS7fFl6
Yu41V4bvoVoBNTJOU+pTIdS5y3z6J/IVyrf6ULo5kOY0jKTih1O8ZGdF4vz7
9k8pKSiM3vhhBwU+TKem8dsoKSKMfqvWg3yS8z11Om5FOUbgCnkJlNoghLq+
MI9MucrLfXZtFqUEO0am6tlxlF4zkJpGaMHuqayLlF4jkBpHxKhg5wlLuQoY
w8qlH1B02QiKWdDYsApeKOdXquAe3Wteitq+uoy9tV9+Nvlk51MdbzlZQiiV
brcpS1Oq9iNTuvr012O9KMFagYJj0+wj9auUdYMG/vIjfTXpB7r5YUVjIPZE
qIs09afaFBvSgPzis1X6fGRKPToaXNcxTaWHlNimHC2s2Il87ufbuUdem0MZ
oVZ6dvhZxzywKLYyupTNu0032lWijNJWo1vySj2Y8sY1b1JsaAPyj8uyq9fp
xkLa+VoTKhnzwDv15A4Jokd09bMn6e8KHahYcgF/i7RkxbY2FG+tQoHH09Xy
PJNxjrZ93JTSKwXaPjK5zFeLEivXR5SAAa2T1lNWBX+aV7MrtZu/hBZO6ERZ
wf7U8pPNwurEZ6NOjqbsED/6rWEPen/RKho1dzRXO2vLvMMu+XnPuFnFTCIj
zKnoq1ajtle6hGeepweNStKaKu9S+5mLafCCifSwbglaUr4dmZPyPNVFcvv2
xAjKDA6gia0GU5vFK+jH6QMpq5w/jaw7hkwZZK/jyuUkUnzPKmrGAzwT4jDZ
XJp3OreQzrZ4lnIDLHS29LP0cf9FVCy9wO5A/OFA+sVMofNvhFN2sB8lBpej
KS37UfDpNAekwS0fGdPNlEd/bupCx0L1c1w4qRiUX92Uo7T1i+aUEWale9ZS
9GvTXhRyItUjFnIUyHW+jv6eLjesSjkBvhT3WHUa3Hki+d6xWaAodMw9rv5G
Oys24emUogvnLcELdyhUGP7no7Csbt73lsD/AIdRJP7xK6xX41DCw58Eo+KP
HuVUuHs3vU7cxXstDsbe+GTrlotD/lp0bOov0/YtGTNqW/SA/hv29+yxJq5j
+yVzf/h+17CFC462377tkskrWf8XPwWLZey6edOFpaNHRgdkZ+eZdL/4FzMU
JPOAvLz8KrdupTY7dOhG71WrTovZ8939Ze+1G77+avP42b8fbBOzK75OXNw9
Ye3/TyZEqt979arTu7/8Yh2GYZgs3Zz8R/30mHDeIenpOY1OnEjsu3z5qaOR
3Vfs+aLX2jXDhm792mYcr508kcjzG+6CXvupkViRkqmpWbGff7qqWkJCinD3
rlX4WOy5x1JSst7a/8+172fNjN3Rr8/6LYMGbhy6aOGxWpcv3zfdFSznTPw+
pmXsgevcCjUy6iIYhaalZWNhZk/8IeafXj3WLBw/bkenqKg4c35+gemWYPTC
+XNJy0aNjOZWSR0jCxh1lV6goIA+iImJnz51yh7bXlj9y9Qpe18+c/oO+k03
BCNo+eTtxDTXjCKFJwPBS2fP3Jn287R9B3p8vvqbBfOPYPNdFTyaHjl8E/uO
W48ZR9WDO3z9c3Ly3t8dc2Xd0CFbYOevnD592xQvGGzr32/D43fupLlm0Fsw
eO7KlQezfpy0e3v/vus/3LXzMk/HRcEAzPA7bpUyMvhSMCjz4EHG6Hl/HI7t
8dnqbps2nodGpvOCwVqbVhDgmkFfwSAoMzN30oxfD8R17LAEvoTn8YxgUO3m
zYenunZezq3SRgb9hUkHZ2TkjJsz+yDMAwtxWtDaeO5XVlHauAaS9onbt9P+
GjtmO1a9cmJi6glB65eTk48B+WA2woy0AwUtrAUysW4gOCZo223ffgnbglth
Rp2/ErRgDO+x54vea188dy7pqKBdP+TrzeXv3Ut3TStCiQVruumrwZvgaiD3
kKCF6Wz8evBmbpUx0g4VtJjcHmvXnIHc2pfi7h0UtAOWLjnRKWrrRde0wwUt
vB4CQJ8Vy0+BzwFBC1ZYQ9e032heE2u0fOSIaFuQyf5H0MI4MP3cKmucZ0Fr
jjh86CZ2LFuS2A7msXNmH3pz//5rrglHiI8wUTF9vlj39r69V017RR8Y+ebm
5jsRsrajhbYYDixi+IL5RzHSGEFb78KFu2o/lDPSjtFm+Nu5cw798f13u7CZ
dglaLBZChmvaseIjRCvMEFbVtNOFwk6E48RH2LlYe14HMZtmeEh4Rm6VNxKO
Fx+1OrD/OrY+vLJpm+iDPfOUGQktOomNjx+/hZUvd/9+ukk4TPOuPl+us2Zl
5bomHK/5WLhN7DbTVs10V30zXLQqCEIRr/xD8lNp0oJBdKNeJcqxZW7nwp6h
3p9NJ/P9PJlz8XC+F4xqXIl/cNAWXJ65di3ZtEX0wdwxsXrmIg3lkiR6RgQl
+4XS0O4T6KMlS2nq5L6UWTGAxtceRsVS7YdjLOQH6ZQSbqbAOVS/eTPFJLab
GaE/LDk501mIpU76McqobKW3PtygBzYHn59IySGhVHH+Tb2MieK34I2VZ2ew
UfTBz8Gnc6uiXoY5LDuJXtuzh/ySshVWAPzgUY0gatwqRi9gkvht/Qvn72L9
Stg2o0mwNL+3Z/eVIXbPJQWIcMrAQ0YNKzV7PUrP7Efx2/8cOZKwefCgTWy3
60Uf4mzN+Pj7ztpaMO1v7d5Aj8dcZ6RYzsiAiz9RRrCVwseclzJ8dTPysS1W
Y29wgFor+rDXMAhuVXJY2uKUQrc/KEt3fMvQ5wNmUkRUNI35YyRlVLXS6rLv
kSUhVy9EzkrPNavPzJj80x5urRF9dS9evKv6HIQE+FMWnZ5Qgw489hKdfLMW
5VnNlOwbStMi+nBJpNnnFMHrO1sWg+yFW6tFH9pquznw5wOAnVuaUFSpZmR6
YNtHBblsQr5GvpgIOBzob+cLVw2T0fMVm8o89URfOhVak/wuZcuiiJlNFb/F
DGM3cvBcKfrgs7cOGiAs8XEHZp0SFlJyiVAa1ne8rcWHrpZPpi0gn9R8AWDa
2U8T38PiYNoIJ6YVoq9jdFTcsEULj7pgD8w1r7yZBDLK/1qOBNcjy7VcR/Y/
ayEFyXggXKFIHMxRNs3f3bPnqp695pikXm137riMOeTWMtEHR8X5iEtCKXGj
be8jgeHWEtEHB6Sc7xNG5ztdm2hsm1dPnUy0E/ZbvuwkNHFN+Kvc7jZPg4wR
ftO0WPStHTZkS6mUlEzXhDO0XQ93zxv1L9GH4ALPza0njYS/iY+Q2U355WcR
theJPqj9w8zfDrgmnCk+wiQgk+XWQtGH8AiX4URo0amKigPriALATohsi/NL
l4RSVZQjf38rc4r5og/hDSkTtyobVf1dfIQQjYKXW3+Kvnf27r361d9/HS+U
ELOJWeWMXxIic8dsuyacrdkqDIB92jzRh6XgtkvCOeIjpGCDF/8t1Jor+ko/
fJiJkoxbVdwQwpiRZKLAtxMieUBd50Ro0ala8W7SI+RSXOhJZtOnTt6LJNI1
ofzoox07LqsyRjLDuvrYx+ikqpwI4A28M9CaJfqQbSAIcKuqG0Lsir29e63l
rEkSorBAvu2aUK4ZvCcQDW5J+/190sQYVcK4I8RYYADIDOyEKi65JJR2iRxN
5ezS8JG1Lh4zWiRj1YyzKiUikKiEXXqFzls2X/h0/bpzhRIiP4P35W0lCed9
N2EnJzM6Qgv/z80NEQ+u8fAo5bZF3qucofR9WCA1PZ7I9OwGCouV/mnRuG+3
I03llvTVVRMSUuZPGC9y6+qFihVZiRfXLPSyURVjiOytpOzIDRvOqUTUE9me
Xy1g0dKf/3fD+nNj/pgrqkIZ21BjKTzCE9EeHqbr5cK1IOfguD7NxSbwSK5n
h8i+OutyAG1kPhR+XRd+n/rfyHU8R/XVLTF2zRtHj4ooNlnzIEhUPZfr2fkh
z/NizQfCgXKQkHIB/XAyoJMr7zS6OzSTJubxoRmrIJMUFAmfrVt7lls/asuv
lvtpBxXcHQzpd5hHB0N6HbCzUIUB17PrAHeqUvWnHabfeEQinYpHRyQsdqkQ
AbDtxxnT93NLVg1frlxxCmFOL1Ye4jocI+icZ+HHCCxQpqDIup+6ceMht2Qt
hOwcHkYvUPP0coIQmVU+8IMWqBDFuRVuJJRDnPnTpN3NDx4UUIUsrFEE/Txt
6j4nQlZVptlIS/f17rmGsWVJCGQJc+aaUKb/A5csOcGlC1rfiT6orvJZd4TI
RpAIM+4xQfQx6GLPZ58xEsp6Bn4Y6A63JDKBdE1lKu4IMYMYI7ItO+GgJYtP
vLt3zxUnQotO1db/7Ls2efovIoOWIApQW0ZeXBJKiSj5le/+1sUYnzWqKgtA
wLcq1knCBmfP3lFjdCKUFe/KEcOjGF9HS8BaZiTBaozuCJEooQ7REwIZUWN0
IpSFPHz168ePiVA9SvTBipStPueGEMkSqgIu0iQhMOCffpVbVE9o0amKwkXZ
5UjNralK3B0hxoIEio1cEiKFYz/kUtX12gyq8C+hTaSoaow13BCiklUSJWHD
U6duA+B2TSjxHNSSSDq4JUBcM/JbnKcUSogkEUbOZaIkRJ0CFMA14UbNE36+
VgYGATlzdbSzbx8xmJrGWV2vbWRI5HxJEqKQU/WlE6FUFW5DJfYCIGcAE8Cm
nrDwfNZDlHGTNiIsCNdCUibcNEpWD2Tqwp4X4KMEGpHgY5a5JQ4TOBRiE3Cr
lgeyvcQkN2vGimEzxCtFI79GLeKxaG+gSgngwoQRRrg1WPSN/HPeERxQeyBX
HN67QzC3aM4G+ToHEikjamD/jYH2gw2PptU7YFNaE8o2BTGIoyUz1IB4bj3v
iTV5iXduchw244RSNnaOCo2eyPYCBo0SIoCyKPhigOhDUsWnlzqxHqWwHqCk
Udpo4WTYgKVYeF8FtziKdZe2SqN1A6JGa0YL/8utftL0bfmRyshqO8ys6/TU
c2w1WvNMyo1KqYA+vli18rReqvvs1HO8lQEKH/hfKQiIv4JKahv9dZTmq1Ro
ESfAjliAE2G0i2Amzp75JGbB+HE7uFXHGJO2OwYzDp+SEDFKwSdOhDukN7RZ
qMIDvxB9KDTVAa07QuwmjIkhLnHO7ph51zUSyrM+bDu+ToNWL9GHQ0fcECiU
EJg6akJOgyQhfIrKZvSEFp2qOLnHZQZu9RR9yGZUpHdHiDQI42GJPbS1VQdU
9YyqykNURAsVnD8XfSijAQoXSojdo44gJCEgWwXxOBGKg1ozcGv10WeiT4Hg
hREC80SKzq1PRR/SPACo3KpvJBSVJ1dQgCW49V/Rh1lGneNEaNGNEfCUwjIk
4a9TJu9RKKsToVR14bixO9RpW6S2rdThhZOq8jwcJ6Yg5lZ30eeAQL5gJJQn
8IAcFGgorqjxKQHgp0IJUWYpbEYSAqrjA2GXhPKyAFynus8ibvVwIYTNza0X
3RAikVTFaxetT9XxekKLTlVc4ylrr7M7a/arYB93hEA8v7enRZIQ4Ig6yJeE
wunan5nKV1KB+nemhSGtWlw9oFm1qrU6iT7ccFEm1UCK5ajj/FgySP9Yssi3
hz5G8agPR9kcil484kOXzZsvOIjn8GN892e/cuwl4Cpl8zUNmz/iHFzKxt5V
MImULTM14/M2GYa9A1zF8po7bIuOUxd+Ooo+BB1V9LykF+32VZf3wGustgew
1zmtkfJR4o2Y/+cRvXwxRqvL90y233iBvIpdY+6+ccN5leN0EH2A35S3koLl
SxzjQx4vIFcp0CG96aBtK/5JJ1AMVf+GRbD30z9h0SOvhQOv8oJVr9WrzuAy
CbfaSX31iOPLeun65xuyytS/3jDirvY32G6A10OaWSkoQKoA1EJV9HYVxA4z
PFmQMoL1bxY8AV81NcTWZsALvp5bH4k+WLu6/POy3uJLFnU/H18VBcSanJRA
loW54Oy9rejDblcR+xW9EoVfXde9TvcAmRW7imtQ7H1ufSj64OoUkvmKMTrI
VUQOATPm4CwJ4aLhql0THtZij8rWPhB9CClqDzTUEbKqR7V5wUcsURIiiKnS
3YlQXmZE7qSM633Rh7CJ8Fkoof2UgiVKQjgpVWs5EYpq0AzkTkmUr9aQ5//5
nUQyX3VD6CBREvZftvSkQub1hBadqg4S3xF9gFMUnOOOEKmByoHfFn1YQ3WV
7TWjqsJV8tVUJbG1pqo6OnJH6CCxtbbxVLruRHjKhcQ3RV+lpKRHqhxt5IYQ
lgOkmSVKQvh8paoTobx+C+ROSWwl+pCfKFX1hBbdGJHnK4ktRR8y8dXDhwlV
GxsJT7mQ2EL04aKEquEaG1U9o0nELLJESYiTzBJ2VZ0Iz2r7UZVYzUQfMlSF
gb/uhhCn7+oMTxKi3FTFnxOhyKnZ2SsQOUL0wZUonModoT1yMGbZVPQheKkD
gibGWZWqAnBU6Nt/RN/E32YcUJdZ3RHa0RaexTdEH6pgnNfwuEWfBzlwYeis
5pXFnHCdNeH3WbE63fgGsUrH7WKLyoG9xGeleNgQnAefxkrxgCievXo12UF8
YTmwl/isvK7f5NjRBHU9WZgs36JSJblYvcJTYG/wWeEA+NI6X7jVdjUDLOou
ioNct/lv4TitlIXUUlUzUhYMSnkVKUsMJtBdrusdUCuXFmUy3mvoYgLj3yr/
E9tKprshxnTXS4RWCsVtCoV6SKG4GYW6XS/UXcobpE95iwJqdTmOCJlmnFji
Dhy3RFpiBv6lVIrQi3fOea36nNcdUGvyNYpFhqTqZSkWpzoqltvFFpbn+ju8
zbX1uEFs5XMZpG0KoHlJ82EwL863m+nNONiTpFYP3xaG3koNzBIj5Dv1UgPc
yVY1tYMGnmS0nqO54iDUjDdeeNjHLVEyMx6oMM9mRm8fr20OBXkJBIcvwcJW
udXcDSEcJYIvhwRJCA1wiutEyKqKAG8Gpq2qTwHhmcOvX3+Id0TcauGG0H54
jvzHToiI9u5eeUPYiVCAlYxcrRjxjUCy62iWqoC2lkZC+RzslymT9ypcTP71
FlTnKolyR2ibnEeX27dbzDFU/nED1D3KJlsZZ1WqircxCmSTf6sBF80V6O1E
KCXiVpN6NVXDcYyMZ79pVFUgYQwI4+kFXyysoc0qDJhbToTy0R1uByuXLi4I
mHHfARkYt94yEorKg6/YqvGI2xOMSiof7Y4QMAIMgK/VhGuOXJUYrY2E4lTK
/LTNvEDISdRTmotAmsOb9m3jrEqJeHiolkPcg2N8Xp3LOBFKicjbleVU1bYV
JoeX4x2jqkmakePqBU9GFa0PKTiP+10joXxMiTs3SBQZ260s+oBuqRzQiVBg
PerJCj+DERfQ+ZoC0gPeHe8ZCe9LH2VT8WTXrstt+zFNPlQwv3j2bNLhT/+7
kq/ZvG8kfKB5ANt4NnDyKx7d8GWJ4927rXh/9+54WenqZlVKhIEjK2KstJw2
OSjcONq1MRJKibiPjLwd9Yh868aEsBwu+z908NBlcu7Q/Emd6V71UpTv40OX
S1al4R3Hkf+NLC/+Ih4PWeDs5ucvXbqPRwk4FZKPGtmc4Wb5WoAAQkzitaWV
MujI2HqU5BdGA3v/SG2XLqOJPw+mjCetNKdyJPncy/cW6hUQvQXxABfqMWgs
rnjjypUUwgU7to+kKhyjEYgyKlqpSZed4k+xyTCKlDY1KIT/jponyK+miYBK
+GUhzo6wI14+ffp2CaEJ0A1MFCxQImUySWl7axntfqURFd+fYgfmON22zQkw
VyMEbI+kbjBgERUt7+3dfQXeD28c4QHla2ubw0jeaasGcP8WptxeKCL/HEub
2yt4mp8dcZb0sG/hqK+As/n1MC4wYUPj5LXdjh2XgtPTc0UF4YvEv0Vs7HXU
HjjG6Lpp03kJDtuB4FI59+i12D3Ue+V0ute4FG0u3ZL8rmR7AwQLXYKQla/6
ZthWbP9/evVccyyy+8rF347eBr+IhCauY/vFtkxyP18q6+SgRNvEZUTFTeih
3SUbUfDRtELRaBfgsEj8feEO4ULCbe4Rjpp9ThcHYfizE6HpydTyzGa607wM
/RQ+gIqlFZAXl3D1f5FBsK2SFU8rIttQlRnxdnuad6grxQeKv47iJdDrwJ83
caXcG5T6oo3BK5IBPqV8il4dQRetT/EfivLyCq2zEOSSa5e+Qyl+xWlolwn0
7qo1NPWXvpRT2pdGPz+K/9gIvvMCptULkb6ueH4Kzfztc0oKD6M8i5niS1ah
4R3GkV9CtmcYLPMUR7he/x1YU7H/AQWao8c=\
\>"]]
}, Open  ]],

Cell["... evaluated on the xgrid.", "Text",
 CellChangeTimes->{{3.493024847609375*^9, 3.493024848375*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"u", "=", 
   RowBox[{
    RowBox[{"f", "[", "xgrid", "]"}], "//", "N"}]}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.472384602970828*^9, 3.47238460881649*^9}, 
   3.472799215675465*^9, 3.472799267815216*^9, {3.493024447125*^9, 
   3.49302444775*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.016860946284182228`", ",", "0.7493753904080991`", ",", 
   "5.462946596075042`", ",", "17.2656089950026`", ",", "29.27247618781637`", 
   ",", "21.85178638430017`", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{3.577697602083068*^9}]
}, Open  ]],

Cell[TextData[{
 " ",
 StyleBox["We decide the number of temporal steps.",
  FontFamily->"Utopia"]
}], "Text",
 CellChangeTimes->{3.472796221481838*^9, 3.472796709305397*^9, 
  3.472796770759211*^9, 3.4728002981337147`*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell["nmax = 15;", "Text",
 CellChangeTimes->{{3.472299522796115*^9, 3.4722995235973473`*^9}, 
   3.472796760074224*^9, {3.492861191171875*^9, 3.49286119315625*^9}, {
   3.492918019484375*^9, 3.492918021171875*^9}, {3.492918258515625*^9, 
   3.49291825909375*^9}, {3.492918628*^9, 3.492918629265625*^9}, {
   3.492944605359375*^9, 3.49294462909375*^9}, {3.492944931546875*^9, 
   3.492944932109375*^9}, {3.5745091350248175`*^9, 3.5745091359528704`*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "At each step we compute the matrix product for passing from the time n to \
the time n+1.",
 StyleBox["\nIn this way we obtain the vector ",
  FontFamily->"Utopia"],
 "U[n]",
 StyleBox[" (for n=0,...,nmax), which contains the temperatures\n",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["u", "i", "n"], " "}], TraditionalForm]],
  FontFamily->"Utopia"],
 "(",
 StyleBox["for i = 1,...,N) at the time n in the points of the xgrid.",
  FontFamily->"Utopia"]
}], "Text",
 CellChangeTimes->{{3.472800336998301*^9, 3.472800407591713*^9}, 
   3.4728004571839333`*^9, {3.472801635362103*^9, 3.472801636139365*^9}, {
   3.472801752777643*^9, 3.472801828708253*^9}, {3.472801888924337*^9, 
   3.4728018897610083`*^9}, 3.4728857025096407`*^9, 3.472966564799611*^9, {
   3.493025168796875*^9, 3.49302517071875*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"n", "=", "1"}], ",", 
    RowBox[{"n", "\[LessEqual]", "nmax"}], ",", 
    RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"v", "=", 
      RowBox[{"A", ".", "u"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"u", "=", "v"}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"U", "[", "n", "]"}], "=", "v"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"n", ",", 
       RowBox[{"U", "[", "n", "]"}]}], "]"}], ";"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.43747708490625*^9, 3.437477087125*^9}, {
   3.437477128703125*^9, 3.437477142859375*^9}, {3.43747788084375*^9, 
   3.43747788584375*^9}, {3.437482993875*^9, 3.43748299675*^9}, {
   3.437483067546875*^9, 3.43748310715625*^9}, {3.43748324290625*^9, 
   3.437483261828125*^9}, 3.437483307359375*^9, {3.4374833914375*^9, 
   3.437483430953125*^9}, 3.43748353040625*^9, {3.43763438703125*^9, 
   3.437634412875*^9}, {3.4376344736875*^9, 3.4376344855625*^9}, {
   3.4376345506875*^9, 3.437634568578125*^9}, {3.43763460990625*^9, 
   3.437634625484375*^9}, {3.437634685453125*^9, 3.437634714234375*^9}, {
   3.437726726*^9, 3.437726760453125*^9}, {3.437727025453125*^9, 
   3.4377270639375*^9}, {3.437727161484375*^9, 3.43772717925*^9}, {
   3.437727344765625*^9, 3.437727378625*^9}, {3.437727426015625*^9, 
   3.437727541296875*^9}, 3.437727580015625*^9, {3.437728017234375*^9, 
   3.4377280581875*^9}, 3.437728133078125*^9, {3.437728197296875*^9, 
   3.437728197984375*^9}, 3.43772823728125*^9, {3.437728278328125*^9, 
   3.4377282831875*^9}, {3.4377283620625*^9, 3.437728383234375*^9}, {
   3.43772846746875*^9, 3.437728546140625*^9}, 3.43772860425*^9, {
   3.437806939234375*^9, 3.437806976703125*^9}, {3.43780701240625*^9, 
   3.437807032203125*^9}, 3.43780754240625*^9, {3.43788833459375*^9, 
   3.43788834928125*^9}, {3.4722847471943808`*^9, 3.472284774545691*^9}, {
   3.472284805042872*^9, 3.472284806073307*^9}, {3.472285400182797*^9, 
   3.47228540646399*^9}, {3.472366075796115*^9, 3.472366146458932*^9}, {
   3.472368854870913*^9, 3.472368866906385*^9}, {3.472369117915201*^9, 
   3.472369128527295*^9}, {3.472369766398744*^9, 3.4723697938146667`*^9}, 
   3.47238718630262*^9, {3.49286119765625*^9, 3.4928611996875*^9}, {
   3.492944439015625*^9, 3.492944451390625*^9}},
 FontSize->24],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.446253044988023`", ",", "3.138009447333915`", ",", 
     "9.716401312031412`", ",", "17.388131871334327`", ",", 
     "17.61594199001839`", ",", "13.193128435829788`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  1, {0., 0.446253044988023, 3.138009447333915, 9.716401312031412, 
   17.388131871334327`, 17.61594199001839, 13.193128435829788`, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697602135522*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"2", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "1.7935550594027443`", ",", "5.469990724744877`", ",", 
     "10.372404528794664`", ",", "12.921779606963014`", ",", 
     "14.825567786294792`", ",", "7.930939506845075`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  2, {0., 1.7935550594027443`, 5.469990724744877, 10.372404528794664`, 
   12.921779606963014`, 14.825567786294792`, 7.930939506845075, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697602214046*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"3", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.923283422966377`", ",", "6.20557760796947`", ",", 
     "8.9605812932658`", ",", "12.534427467661072`", ",", 
     "9.546517911025894`", ",", "7.30915277040786`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  3, {0., 2.923283422966377, 6.20557760796947, 8.9605812932658, 
   12.534427467661072`, 9.546517911025894, 7.30915277040786, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697602218183*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"4", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "3.138689880188407`", ",", "5.889203308145412`", ",", 
     "9.451886786725165`", ",", "8.597374029042802`", ",", 
     "9.99684456063618`", ",", "4.266080192533964`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  4, {0., 3.138689880188407, 5.889203308145412, 9.451886786725165, 
   8.597374029042802, 9.99684456063618, 4.266080192533964, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776976022226*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"5", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.9057840088495657`", ",", "6.376505338519061`", ",", 
     "6.801569044967895`", ",", "9.949764002608248`", ",", 
     "5.718703620818824`", ",", "5.144890697874915`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  5, {0., 2.9057840088495657`, 6.376505338519061, 6.801569044967895, 
   9.949764002608248, 5.718703620818824, 5.144890697874915, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697602226722*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"6", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "3.2447464013415233`", ",", "4.549110764586665`", ",", 
     "8.435447795682807`", ",", "5.522210798950383`", ",", 
     "7.913052096126133`", ",", "2.402244032916312`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  6, {0., 3.2447464013415233`, 4.549110764586665, 8.435447795682807, 
   5.522210798950383, 7.913052096126133, 2.402244032916312, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697602230826*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"7", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.0805171784836944`", ",", "6.0982943652972645`", ",", 
     "4.355703378985668`", ",", "8.704657775295289`", ",", 
     "3.1720624798947905`", ",", "4.267382451092417`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  7, {0., 2.0805171784836944`, 6.0982943652972645`, 4.355703378985668, 
   8.704657775295289, 3.1720624798947905`, 4.267382451092417, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697602234953*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"8", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "3.2428731834816196`", ",", "2.6420734614221644`", ",", 
     "8.010630608558397`", ",", "2.7757279602692178`", ",", 
     "7.148811639853666`", ",", "1.049760997718391`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  8, {0., 3.2428731834816196`, 2.6420734614221644`, 8.010630608558397, 
   2.7757279602692178`, 7.148811639853666, 1.049760997718391, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697602239189*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"9", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.9366694401569747`", ",", "6.223687582939577`", ",", 
     "1.64855473130315`", ",", "8.540519756993394`", ",", 
     "0.865531046821832`", ",", "4.0793347843685215`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  9, {0., 0.9366694401569747, 6.223687582939577, 1.64855473130315, 
   8.540519756993394, 0.865531046821832, 4.0793347843685215`, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697602243347*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"10", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "3.546878661732351`", ",", "0.3063969862881596`", ",", 
     "8.528813457699151`", ",", 
     RowBox[{"-", "0.19965248452368944`"}], ",", "7.398806515452783`", ",", 
     RowBox[{"-", "0.296548328780605`"}], ",", "0.`"}], "}"}]}],
  SequenceForm[
  10, {0., 3.546878661732351, 0.3063969862881596, 
   8.528813457699151, -0.19965248452368944`, 
   7.398806515452783, -0.296548328780605, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697602247753*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"11", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "0.5255375405735744`"}], ",", "7.184135874401269`", ",", 
     RowBox[{"-", "1.6417159904811478`"}], ",", "9.596502480795898`", ",", 
     RowBox[{"-", "1.777481791073133`"}], ",", "4.498593575027791`", ",", 
     "0.`"}], "}"}]}],
  SequenceForm[
  11, {0., -0.5255375405735744, 7.184135874401269, -1.6417159904811478`, 
   9.596502480795898, -1.777481791073133, 4.498593575027791, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697602264455*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"U", "[", "0", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "#", "]"}], "&"}], "/@", " ", "xgrid"}], " ", "//", 
    "N"}]}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.492861217421875*^9, 3.492861218484375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.016860946284182228`", ",", "0.7493753904080991`", ",", 
   "5.462946596075042`", ",", "17.2656089950026`", ",", "29.27247618781637`", 
   ",", "21.85178638430017`", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{3.577697602385797*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["For instance, the vector ",
  FontFamily->"Utopia"],
 "U[15] contains ",
 StyleBox["the temperatures\n",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["u", "i", "15"], " "}], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["for i = 1,...,imax.",
  FontFamily->"Utopia"]
}], "Text",
 CellChangeTimes->{{3.472800336998301*^9, 3.472800407591713*^9}, 
   3.4728004571839333`*^9, {3.472801635362103*^9, 3.472801636139365*^9}, {
   3.472801752777643*^9, 3.472801828708253*^9}, {3.472801888924337*^9, 
   3.4728018897610083`*^9}, 3.472802050033886*^9, 3.472802210900435*^9, 
   3.472802248122965*^9, {3.4728024682042217`*^9, 3.472802557349148*^9}, {
   3.472802622190866*^9, 3.472802650800836*^9}, {3.4728027331107483`*^9, 
   3.472802846269576*^9}, {3.472802892340024*^9, 3.4728029054309464`*^9}, 
   3.4729665824389067`*^9, {3.493024475515625*^9, 3.493024490953125*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"U", "[", "nmax", "]"}]], "Input",
 CellChangeTimes->{{3.472802745659377*^9, 3.4728027488405313`*^9}, {
  3.4728029175435677`*^9, 3.4728029421258507`*^9}, {3.4929180830625*^9, 
  3.492918084671875*^9}, {3.49291839290625*^9, 3.492918412171875*^9}, {
  3.4929186871875*^9, 3.4929186975625*^9}, {3.492944481640625*^9, 
  3.49294448209375*^9}, {3.492944680140625*^9, 3.492944681125*^9}, {
  3.492944953734375*^9, 3.49294495446875*^9}, {3.493024500328125*^9, 
  3.493024502546875*^9}, {3.493025372390625*^9, 3.49302537328125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"-", "0.5255375405735744`"}], ",", "7.184135874401269`", ",", 
   RowBox[{"-", "1.6417159904811478`"}], ",", "9.596502480795898`", ",", 
   RowBox[{"-", "1.777481791073133`"}], ",", "4.498593575027791`", ",", 
   "0.`"}], "}"}]], "Output",
 CellChangeTimes->{3.5776976024278584`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["We make a series of plots at different times (for \
n=20 k, k=0,...,6) in order to \nvisualize the behaviour of the temperature \
while time passes.",
 FontFamily->"Utopia"]], "Text",
 CellChangeTimes->{{3.472800336998301*^9, 3.472800407591713*^9}, 
   3.4728004571839333`*^9, {3.472801635362103*^9, 3.472801636139365*^9}, {
   3.472801752777643*^9, 3.472801828708253*^9}, {3.472801888924337*^9, 
   3.4728018897610083`*^9}, 3.472802050033886*^9, 3.472802210900435*^9, 
   3.472802248122965*^9, {3.4728024682042217`*^9, 3.472802557349148*^9}, {
   3.472802622190866*^9, 3.472802650800836*^9}, {3.5745091162497435`*^9, 
   3.574509116656767*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{"U", "[", "n", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<position in xgrid\>\"", ",", "\"\<T (\[Degree]C)\>\""}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"n", " ", 
       StyleBox["\[CapitalDelta]t",
        FontColor->GrayLevel[0]], 
       StyleBox[
        RowBox[{
         StyleBox[" ",
          FontColor->GrayLevel[0]], " "}]], "\"\<s\>\""}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "nmax", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.437807496640625*^9, 3.4378075194375*^9}, {
   3.437807560375*^9, 3.437807614796875*^9}, {3.437807678265625*^9, 
   3.43780773440625*^9}, {3.437807927171875*^9, 3.437807927578125*^9}, {
   3.437807994125*^9, 3.437808053140625*^9}, {3.43780815940625*^9, 
   3.43780818553125*^9}, {3.437808292421875*^9, 3.437808292953125*^9}, {
   3.437808507609375*^9, 3.4378085234375*^9}, {3.43780858796875*^9, 
   3.437808737125*^9}, {3.43780876715625*^9, 3.4378088018125*^9}, {
   3.4378088633125*^9, 3.437808894359375*^9}, {3.4378885236875*^9, 
   3.437888528546875*^9}, 3.438016350984375*^9, 3.438016392109375*^9, {
   3.438087565286545*^9, 3.438087565974045*^9}, {3.43823373090625*^9, 
   3.438233766515625*^9}, {3.438233956296875*^9, 3.4382339729375*^9}, {
   3.438234706109375*^9, 3.43823472778125*^9}, {3.4382347724375*^9, 
   3.43823477415625*^9}, {3.4718663042765017`*^9, 3.4718663270294333`*^9}, {
   3.4722848324879417`*^9, 3.4722848333285217`*^9}, {3.472285555562875*^9, 
   3.47228555933683*^9}, 3.4723636605689096`*^9, {3.472366259432378*^9, 
   3.472366302276724*^9}, 3.472366344419162*^9, {3.472387301744257*^9, 
   3.472387304521266*^9}, {3.472387402849559*^9, 3.4723874353792267`*^9}, {
   3.472391385534103*^9, 3.4723914270378523`*^9}, {3.472391505687899*^9, 
   3.472391508359071*^9}, {3.472448430498518*^9, 3.472448440245688*^9}, {
   3.4724613066586113`*^9, 3.4724613136438026`*^9}, {3.47296887801556*^9, 
   3.4729688796092052`*^9}, {3.4729751503989077`*^9, 3.47297516918324*^9}, {
   3.472993378901537*^9, 3.4729933988732853`*^9}, {3.472994051470656*^9, 
   3.472994059723237*^9}, {3.492861239171875*^9, 3.492861243578125*^9}, {
   3.49286215471875*^9, 3.49286216703125*^9}, {3.492918100453125*^9, 
   3.492918101671875*^9}, 3.49294454109375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 0.016860946284182228`}, {
        0.2857142857142857, 0.7493753904080991}, {0.42857142857142855`, 
        5.462946596075042}, {0.5714285714285714, 17.2656089950026}, {
        0.7142857142857143, 29.27247618781637}, {0.8571428571428571, 
        21.85178638430017}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"position in xgrid\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    ImageSize->300,
    Method->{},
    PlotLabel->FormBox["0.`", TraditionalForm],
    PlotRange->{{0, 1.}, {0, 29.27247618781637}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0.5854495237563274, 0.5854495237563274}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 0.446253044988023}, {
        0.2857142857142857, 3.138009447333915}, {0.42857142857142855`, 
        9.716401312031412}, {0.5714285714285714, 17.388131871334327`}, {
        0.7142857142857143, 17.61594199001839}, {0.8571428571428571, 
        13.193128435829788`}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"position in xgrid\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    ImageSize->300,
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"136.05442176870747`", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 17.61594199001839}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0.35231883980036777`, 
     0.35231883980036777`}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 1.7935550594027443`}, {
        0.2857142857142857, 5.469990724744877}, {0.42857142857142855`, 
        10.372404528794664`}, {0.5714285714285714, 12.921779606963014`}, {
        0.7142857142857143, 14.825567786294792`}, {0.8571428571428571, 
        7.930939506845075}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"position in xgrid\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    ImageSize->300,
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"272.10884353741494`", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 14.825567786294792`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0.2965113557258959, 0.2965113557258959}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.923283422966377}, {
        0.2857142857142857, 6.20557760796947}, {0.42857142857142855`, 
        8.9605812932658}, {0.5714285714285714, 12.534427467661072`}, {
        0.7142857142857143, 9.546517911025894}, {0.8571428571428571, 
        7.30915277040786}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"position in xgrid\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    ImageSize->300,
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"408.1632653061224`", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 12.534427467661072`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0.25068854935322143`, 
     0.25068854935322143`}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 3.138689880188407}, {
        0.2857142857142857, 5.889203308145412}, {0.42857142857142855`, 
        9.451886786725165}, {0.5714285714285714, 8.597374029042802}, {
        0.7142857142857143, 9.99684456063618}, {0.8571428571428571, 
        4.266080192533964}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"position in xgrid\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    ImageSize->300,
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"544.2176870748299`", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 9.99684456063618}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0.19993689121272362`, 
     0.19993689121272362`}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.9057840088495657`}, {
        0.2857142857142857, 6.376505338519061}, {0.42857142857142855`, 
        6.801569044967895}, {0.5714285714285714, 9.949764002608248}, {
        0.7142857142857143, 5.718703620818824}, {0.8571428571428571, 
        5.144890697874915}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"position in xgrid\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    ImageSize->300,
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"680.2721088435374`", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 9.949764002608248}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0.19899528005216496`, 
     0.19899528005216496`}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 3.2447464013415233`}, {
        0.2857142857142857, 4.549110764586665}, {0.42857142857142855`, 
        8.435447795682807}, {0.5714285714285714, 5.522210798950383}, {
        0.7142857142857143, 7.913052096126133}, {0.8571428571428571, 
        2.402244032916312}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"position in xgrid\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    ImageSize->300,
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"816.3265306122448`", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 8.435447795682807}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0.16870895591365614`, 
     0.16870895591365614`}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.0805171784836944`}, {
        0.2857142857142857, 6.0982943652972645`}, {0.42857142857142855`, 
        4.355703378985668}, {0.5714285714285714, 8.704657775295289}, {
        0.7142857142857143, 3.1720624798947905`}, {0.8571428571428571, 
        4.267382451092417}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"position in xgrid\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    ImageSize->300,
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"952.3809523809523`", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 8.704657775295289}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0.17409315550590576`, 
     0.17409315550590576`}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 3.2428731834816196`}, {
        0.2857142857142857, 2.6420734614221644`}, {0.42857142857142855`, 
        8.010630608558397}, {0.5714285714285714, 2.7757279602692178`}, {
        0.7142857142857143, 7.148811639853666}, {0.8571428571428571, 
        1.049760997718391}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"position in xgrid\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    ImageSize->300,
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1088.4353741496598`", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 8.010630608558397}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0.16021261217116795`, 
     0.16021261217116795`}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzNWnlcTdvbPzoVMmS4l4vrXheXy8U1/MxDMjRIumS6wpUhpWROZKpUKoQU
oTkyJJU0SFQopUEohaQ6SdKk+Yy//ay1zt771Knj/bzvH+8ftc969l7P86xn
+D7PWnvrG+813bLdeK/ZJuMh2ruNd5qabdozRGvHborE7cThcIqpv6NDOPBb
Qv0k/4o5EokEbqLLSHTp1l/wOXqfg8v1ZdG3z60+GvxxckWaxW6DU6835Pka
xUzVXnZ91apVvis3nOj2ql7C6YXmqLUz5x2nmborkQhXlwYbTDFJrevdoYh3
/erLo52OWV/QC4sMNDvhmdmpVizhKJjze83bywd2OwbpRUX6Wzi44zlYrW6d
JOImncJos8S/5vj0flklmPwNz+lfL8sLqTkfW2EEunSn/jfavz6kM8bmVaOK
hP8x6qLuRvXEGjHcpdg26BRE3+mb8lWgJBE1q3zji9U7ntZZ0lzgftHC/Mz2
HZYxm7SHBo5Ze6x/1GeBgmkUvcku5/D8SebpdZTUyogYff1+oeWiXgqntWx/
f+7vMUdeNXaRNOVGO+jsUstqkGBTqv3W8uHsrXnLH3NqkXck7bGRsYgqVyIs
jb86T3OQP09IUaojE/SmjzyW16SEbnMpQ1SZJXte7JlRK5Lav70poN8i3r1r
6lk1LetL/PWnbEmtI3O6tzcHlh8Toz1zmOv7FuoZ3kM/Tc1BATyhgmlwdyC/
NMLS+Wyg/6n1k49qHsvoVCduzxTtsWljCt4jv7lzB/nhp+49XDR9pG1eMxeb
YmhLgeeh5favOY3USJ02hdwpcJcKjpLVkcHpG177tjZFe3PqvJ9vHHNglmPA
oSv2xm5LdkZyy4WSXopF9RFWxj/crznTa6WJ3aBIXgunT7t2kMujbZI4vbRe
ONb6JQTOh5jz2ht6JVRD/DXqFEe/gVwcwi/0eDB7/i2lzyIJtoVqe9NIJP3S
XBTq6rpXY8pm2hRqHUiS/Nn4+niQtlEYmKCPQsUEVMDp6v8T8aWH8Nszv53/
RitViKSWo2K4ZWz5S8cQDUOZ5JDLar4MavYTlEdbHXe+bhAb5r7C9mYRpwVP
H9b4PtjNYee6VJ0pGnrbI8s5AokUnlTkziFGgMzfme+29D9bn9cRCFRrTwb1
x9f5FO26zdbjXs83tcI+Hav0a/PH68ZOPneXxd5232DjW4DQD6ukDAaa9DX9
qqXr2XwIX6UONCUG2IIVpiKmbiivgKfUKJJwZmBulD3rt2edm+o0wTq+M69Z
/Cf2P5XK9QdfOKx2X2NxxMTV69qMyKfFnZrEkm6YYSBmOL/qgZ7RwqBSjpAa
/UlHTsO21x5OvZ4hXwonfM28op5dI5aZOZCaqX12kqXvsvDblzc5Xnk5ujzn
oqvFXi/diKirxqd9Um1Sj1vqeEY/OHbt6Nllcbc3352wOHhW1mPzoNlGrlu8
L627O37xtQnZmRekczae9k7/94Wf5smJex6N42W7p0+bdKRH6jeRMhLXhVpO
i25x1ObICXp+JjFec+U/1pd6rHlJYfjRyfZplcs/3VocNM7o6uQXaYeC/jYy
9t+wfr2N2fFQy7iz0x0mHkxQLWtpBpaUZkFLUsJ3hega7t52ysMuZq72sd6J
VUISJSQwuBxUzUkwuNFGkJqv+sajlRopJtOmjjqcC4BYGRZnoDvZO61c932U
w9PlM0wnP0hz8tDalmZQGKa7aNG9ihFN+Sc8tczuh4UaTGfNWWzoFbLCYoH7
B3V+TULc4gV+yjyBRAWJ6zyiOf8ExSJ9xqenq1s/wsHP9KHCodYk08vuyfqZ
W36IqhD2FNemObgc9JsR/zShZ26tUKMmYYmRFvY48LugZRoZ57tA45eLRQJ1
CeLnq1wikHSweAdSjEQiMU3rjA2yoCpOb+3CwFIloehzbIjWmAz9ifMHXPsk
RJAfOG+2lZ3zMmrRXgOSP30b0ZBPG0R3UdRXyiBO1L3Y2yHLdFhzNFe63TCE
1fZqqY6P01vgz+UJWQZxIgZZ1foRqUEgnA9l289ymmedzamXiHW/Ri1etzCA
N7Sh4LyN4fEcjbIEfeMFPiUAGsCPUiHuatgagx8jvoh7SaofSQ1MDNITLm5g
Dsx/EGXwum1ZHktPzt1z5pTr7qU+c42vjsvP9lvv7B+5/p7/UeutTkm6eVH2
C/3uRztePnDT4FmY5Xlt88d7np6cdnCqQ+jq6GBzd22LjFHlufScA1sd49el
Baw8pbnb09ndysBO6/BLTgPBDpINesWRwCfZKCuozXMkGwCzND8/PJg6dYrd
mviru+adiucNquOFWh49e+NkwJ7xocOXuu0KOG3oumCvQ8COdU6GD0IsKVUy
h319f83YxSdi5f0bhxInz8Hx1TYgXD09UmhEax0k8mjc73zuf0P7v5bx/0/n
LmyaKp8v2nP9evZTc7MwndRnsAXh/IjrCRWY4vF1WV7TDyZXccRUmZGIpJ0S
F/2Wsv0B4z6bRpCAHfgsx8fu3X1vOI9Xy/lJjpLfSxsgh9YXa7I0KbEwxcz0
zrY7oTnKQqEIK8Ahinb+o/GNk9lGzwJprZUZ98BsZWjy54nG1r/0iliqf7Wd
8J7w9m3F7cM29zlHsPFhDCs/6Xk+pVddXcti9gxl6TquuJxI1MzMLLXB5AFf
vzZ4O59IuLd/XzSYbAlrkhKaw/2psrIhabt5OBfw1BpP69rcLLAJ8M9MNTW5
A279my1LhW0z66tBWVvuRrzhWOF7ncRiyT8P4t5lbNl0m7bfUvZ0Vfb0Li0t
wmemW+/0rK9v2YtlT8t5XZ5oaREhXadhu5PhzzAx4YPLBc9nu/HkXz5/rrtm
ZxsPhoP1rmhjVnoyacLApMNKqWCCkSXm0r2xkX/8yuU0iOq5WZmlq1pbjWQM
uCTk8KH7aGRBwp4y48Z7kXlgALiiMrW6fTUIK6nf0Mgc05wvXngGIAfqcNYo
ZAGOBMMhRxIWydtMw+hC2QELku7gzc2Rd9+gkRkJ5aKiaj8nh0doZKSQBXgU
kgc8KmUBbP9+nFSoiAUuadzlCY8KYO1oZIppD3btjER2aM0C+QOXf+79Pbvu
/fbp0zc0MsG0flVVjXet90ej0dr2Zati2sT8/IqbR4/EsVn8Gx2dbxZ2J4fN
ogs9qXlDYdtDE3mQ2pnxtMaLrE9oRBprCNdBFV/q2RK6koSScxAhF7E7M1GQ
YLk9Anl9M6Z15vOFEBlotA6zV8O3ZLb08kC/C+PCTZGRODI2YdqilJSio74+
6Wy2uEuX3R4jbRHXLkyMQGSiGCHMPE+fegzGZzNjjCx3qynPCl2ZEHLyupiK
RsaYBtAEWANXznoZI8vdwcljr8aABh1oG5jIgUWg0fr2A02NefzGMRJohMUx
ypi6z1KKFbEgRgZgn/PiBY6kfzEN3AzubsMC5Ul3OTGCH+L+/OVLPSo3DDO5
srsz8QDwhka4wHEBrf8s/FCFRlqYBnkD+fOdbKWR0aOhgS8tNz/U1DQBKEUc
sI6BOvZoh+Vdzu/M83AfjX7FNMh2yHpFInswoeJ4ySuVRes6sKKiwTw09HWU
1b6o8IPWMcZR9/L61tYiMb5Ojo9GFhdVc4Yz8w8EBWah0S+YBkgFiMVyrlwV
esoJJxySqkPKyr7tvnE9G9iAX9bej30LBiY5qpWWVkLn3jAGRbI2bQxBNZdo
Ar3MfspXbTRB8aDOxOJ126MPWECoCtUTJj7caXkX7q149LCgW1OTgMAMyHhs
YR6ORkPRf2VQD5wDYQxyiQpQPKCIKDKGOhPVs7Ozy9AIF2nVMR8+VB7x882A
6A48bv8Qigm4vhuDHePfvf2KRr9hZQCsLEJvv4YOCOw7mOAdFfIQYCxg6ECZ
LpApsKT/5L35AkHyxHxb+GUX50TIUuh9iQMhC09I4QYroAJCpWEYbHvswejC
wirOz/j5WS+zy6C/UaQFObHZfjvk1YVTJx/Pz0jnQXXvzawFFEKANgRbCiIX
kkTKYvrr159hKhEMmEi3GR0Ixod/3FMe51OAAzu9ICiN7t9/x/IPF/pH8D4a
DcQ0aJ7o7lmxqCm5ueVn3M8+ZYsCd0PMsUVBKu64desVGpEmHvq3q/a28Wi0
sXWQ/4EfAkvRrRCJBshjeiLBe+h9oYFBzw5g1rzy4cOCNgJarQUfFHIdLl9K
m5eRUcoWZevj/VwvJbkIexTToMnRTkstQaOfGCxQh7rIEqVG60e/ZZFbq4n4
sQUFlZdcXRLZ4mFFKgKBiC0emmUAVTTqj2l9amubAfXQCJdmaRlu7/2GvDr5
BxMXtNRBmAb9PV0nSdcVesgmFu3oYNQP09bExb2zDCGOltEE2sS27xbkGYSo
cdjfL4O2PVHD/YzbE0hDthqQXxDybDUA+2hsJmpgiFZufaaPNOCyQg6WBHDF
TgtIibStW0JR0hIwhd+QLqjBxdtnLpiNBtjNMnEgc3gub9mjMA2AC1CSnSqw
m6MbI9KOQaVDezgY/cCYAsJYjngO+9i6A/F7rwdnQ3Fkiw9wOP4QwpMtHlYN
yckWf/bc2adTc3PK2eLlJRwRNbi8vI7u2kkiqVHAAUZFI6L6ubNnnsKGDo3w
bl92i9SBqNGYFrd7VyTqTlhJsyo+/r21tMgSUSOKi2tolfowiQnVA422tMYp
fP7NhaK1LjbmLVtA2MEDsb9+LqtDI1L0IvdbRUMGoxFRGPoQeqO1ReFa+lPl
CdobdrwDAMAa0Yh0ZfpPn3y0v3L5OVsUBBdApSJRZFVQk6QdFA5xJZOI8FzS
g4H9oTWHkkqKHtq40ehkolAA1HvgyAjA+0FYDxr1YKJyfQxpSFGVV4LmcqtC
Ab2/fWuO3rc3ih2mEHd3bA7GohHpBaAOQnPNCMD4BpW5zVqQ48cyToZuhR2c
+4KvvYDoYjMDaAcQZa8KPIH6Yhh1sJYxmAbYShdRIgpSUE1abImov96/+wop
yxYFQAqA+p2iIFfoVpiVBzTb3oyv+ku79u7MSkEFRaKIAWE7BW0zmy1gHTqY
ZNGgkh8K8M9gZxNAMNRINDJVKGpZYuIHOuN7MSwA2VHTQ1YKv+EQDdGIqMlv
3nyB6vOdogDB6c07EQWFi2ZB/AcronsUAkJ23leew06hjSgUd3/hh/wdWf05
cTwUaLrx68ugBXiJLUBmu9nBWsZhGpwYQCPEzhcodGAiVBBJ4kJw0I4nZQKw
jgZUfLAk3b7Dq8s235TIa0vGMSLpitOTCWs482PjB2QZ3UixiiWNH0QN5pxC
7pcc8jQhtvc66ZpEn3qQBIOGlPZHP8bOdINNugZo02h0k9WkvQ8pOtAEdgX0
oRvJP+i96dAjpQjWDhhKL5nkOF0ztrW2idzvGJgzISIfSgAkIAqD7gxMQevN
lg/RBqUClWwiH/am8BaCLZ8cBLE/HJCeL8osfzymwdZjxqtXn9mYANWHRm3S
VUCIQDnEgYdpMhtcGfHQHcm8tpfXLo1ngg36E3Z6wdFGzN49OOUGMHkAtZ8W
QNFgU0j3OvjoV7oImXf28vw/XhYA0emxGhPr9KEf6V9vHTkcB70N4UTDEb2d
NW8fBSZgGmAy9JdoRPwExav1DhI6NdoiRBSIoU8H2KIQok3ED8FZAByzsvN2
aGlpLX2+RXbDgAH0oTLZX4IZudJ2sIO1EFHQPaKuhZWY8OaEbnyxKFXor8Gc
0vmw8wTg3a5QApzyLE5+WsSWAI6iO3siARYCyqMEoiiQEJAYiiXI7IJVGRPC
SRca4YMcFdgaSf0GhQAd33bAfhKmwSaQbixIysArm4XPn5ew2CvDbgkaJekW
1LK1d/+D58KpFG1eZQY9oPYizw1h0hdcAQ01x1KhmtBf0y9zCFs4pz993j0Z
jQhb2LAL5s29jHrvDtgSbeH8rKd0P0+CGFB/Un5eBZstrAByC40Us4XujS5D
JHQhDumzLXwmx6VzCv468BVhC+ddNLgQtkuePPkIh29odK61U6bgqAGUog9i
qT/YNoND3dsXORkHBDTtW8Nx4w6GQr3zeYXTYDMh7UY2REflo3aWTMPwpfJ7
k5zPRpXksMRrUIaDY8B76PLBEIRbVzov5H5w2T5DLmzjAOzQtsFDRjd53yt2
oBsXLFOvvdAblirLSrn1935MaZ2K58IRBB2CbRYl92M5eZoQbmwvtzL4r/K+
OsObDE5xBxfS+HQWN5cPzi1u4IgkdAsACo6qzn3H/UbVb3xmJL2lIuHz9tw5
eVu1qIXZfImqn5l6XMCuTsKPK9HAIxrRkB+et23ksFVG118q1YloOJpem2yp
sz66Ar5TIBirRrEvOxxtZ+y82cp5o4d3wD9B10IGPiptJmtvtMk5vuYX3yI+
kUJSW1kiKEnynT1tuMu7FrrfoPrCA28c9Ufb5jQR7lCc+SZFXpreYzY+7FSF
EZvq2vg/1nxpQuuXSMQ6X6OXzDOMr+K0EcFL8msjosHlxT6930++bZYWCSWJ
qPxJ6MyhGosSaqSwPqcmcZmBXlg5EpH4PWwF60oClk3ckVFPMFFVXViTaRAR
FqYVFltINRVfEsPnDJ+9OKmGmSI04gUtnWSZXi9VHNdgqhP59vPbkgZlESOo
i7jpc69X1XyCtz8Jy8Ktdjm/Qh8bYb/BhoT/d8md891y60WzKh7b9cqoFqwp
vap/YaJpUqcabLme4tqsxZ53eRw+ElPmHmbhqvaqQSKrQGdJ8/ub7isst7he
OpNnMnL4vlUuXifd9qyi/NLIfLIknFSdHj48/l0DCgbsbPGo+ly/1d7Bt7YE
XrqnUsYHIZXbn5zbtd/qxEVjXx+3BzvnD187M5DHEUoEUypTI3+JLWqShmtH
kU8uc9EFOlz+uMrs4ILVQ//Qs4x8o1wjkFBQU+AYdMDe0Cfkmsvpfa69H1cJ
e4uqki44mtqs9gy+ccDb0WZoYEGTPNroxpwDiZPnnFcp5NPg0lNS+yRp+Wz7
znnN8mnKDNxZvHfXNzPzhG/Cjk1zTamGqNmPNdZEl36qkpaC5FPTZw2+Ugz1
Xbj88y0Dc83zHyhHiDWqE/5xmbEva/mHW1pGC/Anf+Mbsna4zd2ZKYf2QrlB
UPvzx5J6kPI/V1YwsTIjS6WK37gxz3vpmSk7XkAMySj7G1L2NK1sdcQj/THT
Vqag84KhLQVu6VMm2U94kXniyGrbTPXamud33RaPXK/lzxv9LacNDb0hpuZR
7nkbcspwcZi+gUGkgd6srwP6/hGovXZ/hKW+DO2y9uYrqh9bpBor9xTVpt90
WzE6YYjGnoFhpXxrtqZ92ZrCd4hPA2eMnrgpA30f8LOgxCd32qiN3dLr+f+U
XFtVOG3IYHuNQw+UKwToK+E2NCUGcaityJVB93gt6pKapCdLZtpRNpRHk2oJ
KS3YUOw730rLOblrVWOlek4Nn9O+qhSlKuqB7ujphslSo56ijGo3/NU7n9Sl
U0yG3Xz/cUfsGffeyVWiwfziNjQCRWoUclX/m+p3fWBeaYJUJXk0DDnKoxpy
L6yzD4i0uuW8YezBl/VyFGSF6MqyG/o7NdzgMyzxvKr4Fc7TrbI1Sx9C2BZC
2FKoq7/Q4H6lZnVbGrFLVzVxQ96O62dcUmZPw/aiqG1otuzc/gE+DZ78Kc37
3bLhU4kqKLdPBO4/vPzSrWvOp63ceqVUi6jAyLT1OOK+NDg0yO3kziM/Rn8R
yKMRuKXM6P9o9VxHdobI0GzZxgD7iobUF2aqFTWIOT7yoIjT6b+7q5CZ\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 0.9366694401569747}, {
        0.2857142857142857, 6.223687582939577}, {0.42857142857142855`, 
        1.64855473130315}, {0.5714285714285714, 8.540519756993394}, {
        0.7142857142857143, 0.865531046821832}, {0.8571428571428571, 
        4.0793347843685215`}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"position in xgrid\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    ImageSize->300,
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1224.4897959183672`", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 8.540519756993394}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0.17081039513986787`, 
     0.17081039513986787`}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 3.546878661732351}, {
        0.2857142857142857, 0.3063969862881596}, {0.42857142857142855`, 
        8.528813457699151}, {0.5714285714285714, -0.19965248452368944`}, {
        0.7142857142857143, 7.398806515452783}, {
        0.8571428571428571, -0.296548328780605}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"position in xgrid\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0.},
    ImageSize->300,
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1360.5442176870747`", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {-0.296548328780605, 8.528813457699151}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0.17650723572959515`, 
     0.17650723572959515`}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJy1WwlcTen7v9qYjIpZzDBjDGYMYxZM2SVbkjR2wzCyjZTIEsKgJJWEiCzt
FJLitpCoREqLQoqSNmnft3tv9/7P8573vPc9urd8Pr/P3+eT2/ve9zzP9zz7
85yTidn2Des2mW03X2M20HCr2ZYN5mu2DZy5eSuzpdpNIBAUMj/7Bgrgdxnz
K/6vUCCTyeBL+mMo+ujZV/w+coeDc9D8yOsnl+4PfKtbkWy51dT1+aps7+VR
YwznBy1ZssR78aojPZ81ygQ66BpNJde8FrQy38pkkqUlgaZ665MaenfK4vWX
jWWRjgd2nTEOFfqbH/FI61YnlQm6uOaH2lfnd289HGAcIfS1dHBnr2Fh9ewm
k7bMyo80j/ttslfvzGqxbj17Td9GPi0EcxorhR/Rx6fM/832z/fOGrHnWbO6
TPQ24qzRau24Wil8y5BtmpUXeeOzxEqxiqy9Vb1eJNXu/LLustY897OWFsc3
bbaKWmM4yH/E3wf6RrwXd3EZs99i92LftNEWKQ0M16qbUSYmX4aUtet0eVnb
ptyTf47471lzD1lLVqTDLGvN9CYZK0rN79venLg2deEDQR3SjkwZGZ5ENFRl
kpKYS1MN+vsWS5idGmGs8bihB7JbVNDXqowgqs0feZzVSq1r5+Sv7BLAN7s4
/LJ2em3byiJfE711SQ34mk+VXQO3HxVlOGGwS24bc6b4no+BQX+/YkkXl8G3
/UQlN62cTvj7uq7U3W9wILVbg1SZKJSR6SCK4vs+U6b092FPhd+bPW7owexW
VVYUg9ryPPYutH8uaGZW2kQUCi+BbxnjKFoqDExZ9dz7Q1Eou6bh4pPVI3ZP
POy394K9mdvcLULVMolMp2tWfSRVMfd2GkzwXLzerr+wuE3QR6kcFNLo6CSO
mbtm/LIrEwznTdQpw1U6sTVgf82zCiNfgi8OFOWfvjtp2jWV9+0yVhYayi7D
ljSgtSDExWW7vt5aIgrNTjjJfm5+fijAcHkoiKBPl8DEjMEZmfx1s7yXpP6x
z5Z/IlUq2jnJMTbc9ktZ5uFg/QU851BIahovan4pLou0OeQUZHo71H3RwasF
gjb28sHNuYFuDltWJM3S0zfeJCwTiGVceFJXeA0WAnj+lhy3eX/8+6QBh0BN
ZTyYH9Gsd5EuGw+eDtd6WSfp0zmk71rfBpk5et2af/u6+6o93nko+rGQ1EBA
oytTLlm5nMgB81XpBCkWQG8MGCUWDGgeu8dYUcOg4rxileZ2mWA8y4GRceOm
9JNjHEfuiule3Cr9mbUJxr0bbZ86LHVfZvnfehfPy+OFDwu7tUhlPZUzMcaB
p71dSvYM2L1p1XeNl88IKBFImNXPxOqaNj4/7ajzGNmBZGRl2gXtjFppJxxm
s3v9KiqaJj99+g6thqD/ezif8XictGH9jTvbrMPPurrEb70SlDHn0cOCoYUF
NepicfuX6Fg/BojhidFW3vPDrp9fc/hC5vCyF2ddLLd7Gt2MuGR2zCtpT9Ih
q1kekXcPXN5/Yn709bW3Rs4JnJj+wCJg0nKXdRfPrbj1+5zLIzPSznDXrD52
MeWfpz4GR0dtu/9rcYZ7ytjR//VKqm9XY1ExUmwzKoxYKxxp7LM+ynOK4mOf
Mcda5+aH7de1T65a+O7anIBfl1/SfZq8N+DP5Wa+q1au3GN+KMQq+sQ4h1G2
sRqlba1AkkEWMDcxzDrYaMHWja6n7aKmGB7oHVctwQbbmfyWxMTkHvD2SqHk
px1nZXlTldFcj7Y2yYg3b6rmxcfl21y+9PSci3Nc9FZrYazVppsRNjsijruf
eLjxRsiLGU+eFA0sLa1H2tYmwuW0XHPl/mL9xPVjxwzblwUxvyo02tRI92Jy
mVFuhMPDheM36N5Ndjw9c2OyaX6o0ezZ4RU/tuQc8Zhpfic0xHQcdc2cBZ7B
iyynu7/RFtXGRs+Z7qNWLJapI3bdf2zNOcKQSBn/7uHSD48I2DN9GOuuW5/m
aZewcsK6zyMqJFrSumQHZ1uf8TEPY7Wy6iT6tbFzl89kDRPonZm5QRjtPV1/
wNkCsbYM0fNWKxLLuhbqyRPHHyZYbAxDq8Hs3hc1NS2htrtvs3jZUKjZ0iL+
/fWryoWx9/N2B/inex1xjAUB39tidStk757bTmfPPF4rvPVS/2n6uy+rq5s/
YWU7vTra+O8Z/iUqkvb3t4Nnjkg1GTXt68vvJChB+k+dZGPnNJ+Rn+fXj97V
/9iUQ2RrNDuikpGtI/Pd7evB82dR1xgsdruyAASn01YTE2083Ve1WELJ1hHL
dsmHRzjZggPvzbCf6Dh1V4agUSY1qoyYs2KGX/GgprxTexYceqFfGmtiNt2r
CEIs0GMgRF8KXWb6xc1yqY6s5j6nKyxbLfhwA8my9PszumvYmH563tEp2467
umyd5zXF7NKvORk+K518hSvDfffv+tcx3ig7wn6Gz53Iw+d3XzV9HGp1ytDi
wbaHR8fajnEIWRoZaOFuaJk6rCyLXLP738MxK5L9FrsabPVwcrcxtZu5L1PQ
hCMtdljjQiHQebQ8PaDDOeywEOEN3t+zTRqjZ7cs5pL1VNeY4v4NxSFW+09c
Oeq37feQIfPcrP2OLXCZvt3Bb/MKxwV3g60YKGmDK3Mvmzl73Vx858reON3J
rKl2tC0/h0P3SPz/0N4U7al+5Ln/Ze9/59Edtno1NYnCd+6I3BF4+enchIS3
7M0z/zT+//AOz8+v/p/pfcamXsYqpb83pHuOs31ULZAyGVnWzhWVquh37vzn
bJqj93BEoa2e0nrgwQN3x754Xib4SgH3HuxeN6lUNjM5uQiteilFqQFn9vr5
pkKkOXX8WAIn5f7KBUWCF+fcH55j97r/1PzS0Xy1Rx5XvvDWGBJv73OF17X/
0pjpeXOeyaWOPqAGXAe8f98AMRHueBBLdY1Q+PKBpQUdYtXsLl54YpCWVgLH
4Dt8dHBJcR3xor8p4irollThspVRkTnom4EsKYi2IIRE8w03PmltFbMc1KO2
bwuHoA2ry3YHY74tK2sQfM+y+TcsLGvF7ahXHdgwMQyLDi59vOHfG582N4s4
TgGH7GImZWSUQqyfmppawoJWU5NI2u9vtrrFSVxldbgwG3O6uv+/6P4V5Y2d
cIKfZdHRr+0vnH8i+I79zjA5qQhSOKyMHicWwn0LWHYaellZZa6nTyVy18KN
wQ0OxMbMZPb4TVjaK2iOGjRHEDyAhmLgW/ZruOVHGzeE9q6vR02OVmNjG6gS
68b66pVMKC/QCpfXoDpSOA5g90bl5FS4H3dL6AIA/Oi+fFl+5cB/0SwAVZDr
0pi7uTQHuBUobiiNq17ft+cOaJ0+B94CXkMjgUKIxCoaCbIm7D8+jg73SVXa
j937Lfd15c3du6JoP3PxOJ04JT2thAZC5EwBAYbAmAYCFZg2I82OIuG7KiYB
hTKR7NdytYIyQF9cnDNOfFSwnysIWctR/aGoqPai05FYGjqwBghohWXdXSSS
xFhvZo12pXJImASUPFDeoBUOdBYhIc+3BwVmYOcnrO5abxHSkMwiwrPBJehz
cIao9Rt2D+LBoQvnkz8SElwOrQOYqaAvuweuBiUvuCSXmSA2wN3SCrngfCTu
x8LCWhoSlNbTU54U05Aczp9LhoquK0iYxIK42DdHPbBrsq2L6rX/9kX/kf2y
HHsA2oMzxOYGyF3pQ3oTMzNKj3ieTaIhgRGQ26EhqVDZGIIfWAJasYFc1TTh
QT5Uu2jFVrWqJg8T3kK+oS0Dql+oaHGUQnvQioFc0QonI52GhjbhTptItPpH
uWwwCXDOG3tsWbJsulOFogLCNnxyqRLIQjdIQ/rzQXw+dIa0DKFA/7y2toX2
WzgHBQoNqQe5qHVVfsfRq6LyCHPwPOoST5I2zqwgQBAkWn0iNzANkaid1hJo
GAI1TW/T9eBn0MPRiHlhCyNmyaorGo8qrOY05HoDKMj2sSIAAhggWmmye5A7
wLA+NCrQMU0Pqq/zzk5xNFxevMdwMVne4FJRIYZNbltQUAZIAq1wAQaQIZai
TNlTbq57/HzTaJODDAWmjVY95NInPHBk+qa8vDHo4P67aLWKhYnJ8oaKSJoI
ZXe5nUMK/KyuroUDB8EcQh1aYSqQIgkQDA6SA8rhFDhvx8P3iR9icP9ERuas
vxmWRYOTG6nCgZ8irWMOkAOIV+MyblBJSR3EdqSpXnIxEQ1jbYJ4odKg6S2/
c+c1DApoxP6H7O99/+5dPY0YG6nCuZwiuNhXoIX4Of8NW9Z/yu7d2rUz8tfc
3Cr6FmBeMf7Zs/c0XAg2JItiuH2ZMgDKARruQwvzUMJ3lfLAhCENe/u2BmDR
+oV6zJELvFry4LLrUkA6WlFZmcRF7AjcSAatcBKAW4ZwglZmFCQUtDHTEydP
PISATIPrU1fXCgYJhS1nkGCcJJ1jIFCxkKJLUx6Dxj1//p4GYhV8TR6DzJTL
RlPOHgI0Cm8YEuROGCOhlY7culDcodQAPkOqOUxvVtLjQpJvMCReIO8EUk85
WYghdEyBFE3aBnwtOAVqyyhI0KpBbKAhQUwh+eYLeTwCNaLV6i4hwXEwOojA
XPSEFE32cPKYHxf3hpSGGBKvhMT0bm/fGo76Dljh7A3OAMPSriBhnwIFkeCN
M/BBr4tPVkVGsM0ThgSCJ8aPi6jv3pc2QKtD04P6D0INDWmfr08qKLQDJGTU
2GvAOUmCU5V7XOSO7RHQg3DEwII+9Brwwg1hoS9oINAyuLmffEQDAfVxrV5n
ssGxBQIyiBitcMkNUIAMKgqxFUBuBnY0JI9jrg9+ycuroiHxOi5c2fSkrWqN
ckislDSguVh0/14etw8tM/gJ5gpDR1Jp4z0IOyQV4zuDVA/NA61haB9JHu0a
CVTT4PFQXUOPBRkfvB9zhS2I17S3QMVGuiWsdl6H3UdBPOoECRvm1KDdAOBg
ihOeZZZ+pcBQsAHMTkwsAAulEUDCgsRFI+CFZhoBslgduToh5KJ4/bVc7aNz
sitoptAbwDSAwozAIauGFabHmyavVX7b+DiUbFwHzgWJxffu5ZH6F7OH4TPp
oDB7eIICTwFoehCCLUOuP6fZaxJvJK8UKCzZ2Ec+KMmG2WIFYwMHmyD9I2YF
7Q9MCeg9CEJkjofZ42pH2cN8ReXDCHYPIioxeqxUMCmYHNBcIW8Rk6RyFKHH
QwLxseODdEUCwTDOuB59MPLVqwoaBvQdJHtj/cKAhXQG2C55I651LAw2s6p9
+AAbIUAARsh1ufnatWc0XzAtVK5SfHltqyKPXMezA96T4k5u++vKyibSwmFW
YO0kVWJIwJo08pg9bxDGZy+gn9EqYv+LAuVjpUIq4QZlHHveaKOX3KlJjF6v
3AkxK/B9UpJiVhCPyOwRewGEQuKsOB3w5l9ds4IkR/ohzApmUmAnNCtwLCgg
aFZQTBCbo1mhePYrewgSAimRMQNe1YEZQFoDw6YZQGmgxZXcndwLZgWJg4Q/
rPivqqqaQPkCKnZxU1+06inXGpkc/dslK1A6CXWYFaRJ4h44OUEKQDMzWGGD
g0ETmqh+HKu/79x+RRpAzAr6E5IQMCswDtLYaco9kUx6aFZIQ7+xh6AkJSLS
kocOkqowA/AfGJfSDMDQSYjp5F5+U6AhrGQoNaEcQytcA4JLE1+jJjMk92/o
khX0CeCeNKtpqSnFZGLZVy5KMiDDrKDXIkV+16xA8uahN3iF4n56nIdZwZsF
pIXDrKDKg+7pI1nB8w0yWsCsoBkj9XpfBULtIfc6InyaFTKGkewhKD0IU6xk
MATyhAGXJJD/UVcIKw25IUGPg1bmyu/ld3YPphM/FRTU0KzAqEEjNCteoY9Z
wRSDDIQxKzwTgLdcOrx+qCip/y4nBdmJhgFuDO5Mw4BED4UyDYPn3hiGfJii
8KW/TpAApUv2B2NoJOCYEMNoJKAPkvQwEt78lo9E2Tt3ipAosoJPFHDAMxEY
1PblHoXg3AnDBqgE0WrjhzJR+MqbfBCG+fsedpAPrrD5wlgJMhNa4aEXjIog
g9H8YcZAmpmNtGmo0u+YcW2potuHRwbrbt18SbMHJycWh9lDuwZvYtDseQUR
jz0c4L3hpajYGCm/WdIEYwSQc0hEw5NTXlWJm0neA0ELFgHOcrxXuRTpfxS7
x5th4SkHWBwJH5g9L8hi9jAqIAWxhfIogFlBMQp3SxszyI/0LHgIz2skVOSR
gYzIaVYooo1Gv0EvSz1uIPN5TBYmEIQVJgudM4ltXd8BlEpgsPQdgADIAJF9
xKIOLTM3A+3JjZI3KSc/WoEusNHy0i4mDyyhUYUVdN22/n5pH0EerIyEMGyR
0NiR8QF+JgzJjHv9C1rpMVkvynjkkcz/YAmA85BZDyYKzSrUIzRRkDJkEliB
eFDJ0TVmCA2QPWjy0IBDI45W+AEpZEDQDnqeZKWc7B8KJI29A9o4qDxoslD3
wiNvVJV1TRZCOuRt2sRU6BCOH9ZDSyedMtkT5cSuyULOIg0BJgslKQwLaLLA
Kn3N6mC0oskihemyh+CFR3BmmhjMvmAej1b4KTwZwsFPJ4piyWrwJMr8QL6E
+Z47eyWb49R/aFHw8r+KUqrqvDkq84PaiVMsyU+IFyp8d74TqlDBQa0NK1LJ
nOIBVfQKemdA6fYQ4hcyGB5JtQ9f5ZanQj32ABfhoaeDQrHDfSp8FVoRKEwQ
Snhoyjh/49/id4peK1ZODWVgMBT0KPa0coPAx6E4eL1saSAaCXZ9HPJNuamJ
L3rzgT6ObHes3L/I/PWUcppj2D0yDqaOK/xLGv4H7uS7S1vLvs0qbBK0y0gB
DkoYVpP1WrWeKStY3+O+UpeJirfdOHpdo6CN9FY67TWPN5w+w5o5WyZhCUN0
b/+xKScse+PQwUuWB2WqNLSTmD+u7pHVrJWRFfD6GM7Jmgz50n2RdmZOa22c
Vp++6PdXwOXgfvdLWvH9Ne95cWjZAO8CEeaCY5qaTFwU7z1p7BDn122kDGLK
1d0vD5sMP/iiBVOHmkG0vsDT4OKI1fe6VbOZnykmRV/Ulreg+5fJpLMqI+dO
XRBTLejAojjepwOLJuenO4x/OPqqlSsqVGTtZQkhEwbpz46t5XLn5Nq4+abG
oWWIRdzHkBWvKPKbP2pzaiNOBhrakto005uhoTNDb+cztU55XNjkIZPmxNfK
L5EsLw6YN9oqpZEDzlZZTIFU/82roia1djmjHtKW9zrPakQ40XwlKQ2zsXZ6
hl4AZfUG80/Rn0U3TvXMamyfWPHATie1Rrys5JLJmVEb4rvVspLTktalz/G4
VSwQITal7qGWLprPmmR8AN1lrblX3RdZrXM5dzx7/dAhO5Y4ex5127aE0Uuz
/DVSyeialLAhMa+bkDGwypYOa8zyWXox8No6/3Ph6qUiYFK1KeGk9U6bI2fN
vL3c7m6ZNuTvCf7FAolMrFeVJBxwu6CFM9ePcIAp6AMKP9GvVRmBeUsH/WRs
JXypVisWrS04P0eoZ7x9/pnroYuuXk1VrZHINGRtRUeCd240c/AK2uXlaNf/
RnEbE4nzDgfstl/gFXzZ+dgOl94PqiXDm1/sjtOdfEo9X9Tkkrl9TPTQ6dZL
TwcGGvsL87o1S7lIpiWrS4hfOMm+e3Yrl/JRkLfMdTcxN/eA13QPjHVJrAGj
2ckCxn9FwADJe+Q6buK3FwrF2I5goNFuXC5cNtHyQbVRRcTCY2Os00GfP7W8
POCv//fdRdlXTS0MTr1hdCXVr4n9y3n8jgy1JnHdN2+LGoGDRntbUzcx0qvI
7K3XX8Mcs1oEnSMVj6pKTVevFjWvzr4477je5qfATwHSYzykWtgH9c0nejz3
e7RiuKFBVBUoHZ7PJ43T2x113nDE2MWJqHwb1JbnlqI32r57Tit+5RiyhHRO
xa3ZKwz94oNdFswJNTE1FZoaT6z8+rOfzhuuvaDxto0DqabVXpdy1W3R8NiB
+tv6hZaIdikHh83+C1F5opOPjWnRT99MG3w8tzz8wewhMw1uw1RMOrU6ZvG9
YQanEl3HDh+1JhUl62/ERV5ZY4et7pnSSN6d7it6H51sqztMb01SNdMcXegf
XtymLauNT5g7wQ5EqEYio3hVofc0m5lOjz6pbq7SflErEnSCEIuPSWfXd9oe
iVepbm/dk3NoRFz/yfa7Tx7elPDnhPm/OT8tjIg2Gj5uwSNOfK6M+BBX9gY1
B7bmXwizmDumamCf7+xm7LunWimBV3dr/knyCeqXXRLLgWTjitqwpqwzK+z9
hDbXnFb9YpvZyMP3Oc8QGQP8oeFVYo+SFhkT1Arizk426BdQIvm+7Y17mv7I
rZ+mNHB+LVlcesVki74bvAILUl3kNM4mA4wH29unsoa0Mwc3XNZ6XifBt62m
KW3K3hx03Dlx0liE7yDtwp/DH47ovku++Hr+kDEYjKyXtD7D/vxeC+FK4zGB
o5ee657fCsxbV+T7rTtksueOWrkYAQIXPuK/c9/Cc9cuOx2zcdNJrMEjDZCB
aN3bc4a5Pw8enD146IRRO1IbOKf4VlToe3/plMPIKQ7y1AaiGNiYn6ZZ0CTF
aQFISUbWpAWv9PQN+yHhFfI5biICGah3fXUbCn0OiiKVoNv/AfKAcsA=\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, -0.5255375405735744}, {
        0.2857142857142857, 7.184135874401269}, {
        0.42857142857142855`, -1.6417159904811478`}, {0.5714285714285714, 
        9.596502480795898}, {0.7142857142857143, -1.777481791073133}, {
        0.8571428571428571, 4.498593575027791}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"position in xgrid\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0.},
    ImageSize->300,
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1496.5986394557822`", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {-1.777481791073133, 9.596502480795898}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0.22747968543738062`, 
     0.22747968543738062`}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.5776976031126633`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["We now visualize the behaviour of the temperature while time \
passes\nby using the command ",
  FontFamily->"Utopia"],
 "Manipulate",
 StyleBox[".",
  FontFamily->"Utopia"]
}], "Text",
 CellChangeTimes->{{3.437809018328125*^9, 3.4378090574375*^9}, {
   3.438235908484375*^9, 3.438235910125*^9}, {3.471865247261314*^9, 
   3.471865249212472*^9}, {3.471865645980901*^9, 3.471865723412236*^9}, {
   3.471865791229615*^9, 3.471865811985915*^9}, 3.471865885335417*^9, {
   3.471866097154591*^9, 3.471866108188673*^9}, {3.4718664121316843`*^9, 
   3.4718664181326227`*^9}, {3.47238292891982*^9, 3.472382975781539*^9}, {
   3.5745090990977626`*^9, 3.57450910009682*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{"U", "[", "n", "]"}]}], "}"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<position in xgrid\>\"", ",", "\"\<T (\[Degree]C)\>\""}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"n", " ", 
       StyleBox["\[CapitalDelta]t",
        FontColor->GrayLevel[0]], 
       StyleBox[
        RowBox[{
         StyleBox[" ",
          FontColor->GrayLevel[0]], " "}]], "\"\<s\>\""}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "nmax", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.472972187347658*^9, 3.472972196658675*^9}, {
   3.472993418361828*^9, 3.472993426466218*^9}, {3.47299406691693*^9, 
   3.4729940676844482`*^9}, {3.49286128953125*^9, 3.492861294*^9}, {
   3.492918134390625*^9, 3.492918158875*^9}, 3.49294455225*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 0, 11, 1}}, Typeset`size$$ = {270., {76., 79.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$1114$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$1114$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ListLinePlot[
        Transpose[{$CellContext`xgrid, 
          $CellContext`U[$CellContext`n$$]}], 
        AxesLabel -> {"position in xgrid", "T (\[Degree]C)"}, 
        PlotLabel -> $CellContext`n$$ $CellContext`\[CapitalDelta]t "s"], 
      "Specifications" :> {{$CellContext`n$$, 0, 11, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{307., {110., 115.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5776976034530497`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Part II ",
  FontFamily->"Utopia",
  FontSize->36],
 StyleBox["  ",
  FontFamily->"Utopia",
  FontSize->24]
}], "Text",
 CellChangeTimes->{{3.43367362790625*^9, 3.433673628328125*^9}, {
   3.4724596061093607`*^9, 3.472459659591733*^9}, 3.4724597456778383`*^9, 
   3.472473461448824*^9, {3.473415647477634*^9, 3.473415669552472*^9}, {
   3.492771696015625*^9, 3.492771703828125*^9}, {3.492947217609375*^9, 
   3.4929472215625*^9}, {3.492947322671875*^9, 3.492947328859375*^9}, {
   3.4929474041875*^9, 3.492947430078125*^9}, {3.49294748525*^9, 
   3.492947508109375*^9}, {3.493005340421875*^9, 3.49300543940625*^9}, {
   3.493005521265625*^9, 3.49300552203125*^9}, {3.493006079734375*^9, 
   3.493006082171875*^9}, {3.49302801528125*^9, 3.4930280358125*^9}, {
   3.493028295796875*^9, 3.49302834496875*^9}, {3.5745093829139957`*^9, 
   3.5745093883763084`*^9}},
 FontSize->18,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 StyleBox["Comparison between analytical and numerical solution. ",
  FontFamily->"Utopia",
  FontSize->24],
 "    ",
 StyleBox[" ",
  FontFamily->"Utopia",
  FontSize->24]
}], "Text",
 CellChangeTimes->{
  3.472805615482068*^9, {3.472805671625339*^9, 3.4728057737652082`*^9}, {
   3.472818445955468*^9, 3.472818572311857*^9}, {3.472818620121826*^9, 
   3.472818625408986*^9}, {3.5745093848821087`*^9, 3.5745093878972807`*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[TextData[StyleBox["We make a comparison between the numerical solution \
and a partial sum of the series \n which defines the analytical solution, at \
the time t=tfin.",
 FontFamily->"Utopia",
 FontSize->24]], "Text",
 CellChangeTimes->{
  3.472805615482068*^9, {3.472805671625339*^9, 3.4728057737652082`*^9}, {
   3.472818445955468*^9, 3.472818572311857*^9}, {3.472818620121826*^9, 
   3.472818625408986*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "The analytical solution of the problem\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"\[PartialD]", "u"}], 
      RowBox[{"\[PartialD]", "t"}]], "=", 
     RowBox[{"\[Alpha]", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[PartialD]", "2"], "u"}], 
       RowBox[{"\[PartialD]", 
        SuperscriptBox["x", "2"]}]]}]}], ",", "    ", 
    RowBox[{"0", "<", "x", "<", "L"}], ",", " ", 
    RowBox[{"t", ">", "0"}]}], TraditionalForm]]],
 "\n\nIC ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"u", "(", 
     RowBox[{"x", ",", "0"}], ")"}], "=", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 " ,   0 < x < L,\nBC\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"u", "(", 
     RowBox[{"0", ",", "t"}], ")"}], "=", "0"}], TraditionalForm]]],
 "\nBC\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"u", "(", 
     RowBox[{"L", ",", "t"}], ")"}], "=", "0"}], TraditionalForm]]],
 "\n\nis\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"u", "(", 
     RowBox[{"x", ",", "t"}], ")"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "1"}], "\[Infinity]"], 
     RowBox[{
      SubscriptBox["b", "n"], 
      RowBox[{"Sin", "(", 
       RowBox[{"n", " ", "\[Pi]", " ", 
        RowBox[{"x", "/", "L"}]}], ")"}], 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"\[Alpha]", "(", 
           RowBox[{"n", " ", 
            RowBox[{"\[Pi]", "/", "L"}]}], ")"}], "2"]}], "t"}]]}]}]}], 
   TraditionalForm]]],
 "\n\n",
 StyleBox["where the Fourier coefficients ",
  FontFamily->"Utopia",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["b", "n"],
    FontFamily->"Utopia",
    FontSize->24], TraditionalForm]],
  FontFamily->"Utopia",
  FontSize->24],
 " are given by\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["b", "n"], "=", 
    RowBox[{
     FractionBox["2", "L"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "L"], 
      RowBox[{
       RowBox[{"f", "(", "x", ")"}], 
       RowBox[{"Sin", "(", 
        RowBox[{"n", " ", "\[Pi]", " ", 
         RowBox[{"x", "/", "L"}]}], ")"}], 
       RowBox[{"\[DifferentialD]", "x"}]}]}]}]}], TraditionalForm]]],
 ".\n\nWe recall that we are considering the case with\n\n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "(", "x", ")"}], "=", 
     RowBox[{"2700", " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["x", "6"], "(", 
        RowBox[{"1", "-", "x"}], ")"}], "2"]}]}], ",", 
    RowBox[{"\[Alpha]", "=", "0.00009"}], ",", " ", 
    RowBox[{"L", "=", "1"}]}], TraditionalForm]]],
 "\n \nWe construct the approximation of the solution given by the partial \
sum of the series with n terms. Then we compare the partial sum obtained for \
n= nterm = 10 with the numerical solution, for fixed t = tfin = \
\[CapitalDelta]t *nmax"
}], "Text",
 CellChangeTimes->{{3.472805235987712*^9, 3.472805236845954*^9}, {
   3.4728056118408546`*^9, 3.472805612535034*^9}, {3.472805882886952*^9, 
   3.472805890099593*^9}, {3.472805984050585*^9, 3.472805986099444*^9}, {
   3.472815050375926*^9, 3.472815109489439*^9}, {3.472815258059256*^9, 
   3.472815370112495*^9}, {3.4728168867317457`*^9, 3.472816913584052*^9}, {
   3.4728175486114817`*^9, 3.472817774479615*^9}, {3.47281791940057*^9, 
   3.472817925938839*^9}, {3.472817961630814*^9, 3.4728179954502287`*^9}, {
   3.472818138305871*^9, 3.4728181398576813`*^9}, 3.472818637972323*^9, {
   3.4728188223762417`*^9, 3.472818838750173*^9}, {3.472886219442317*^9, 
   3.472886227667296*^9}, {3.472886327804133*^9, 3.4728863656897707`*^9}, 
   3.4729665931505003`*^9, {3.4729756246717873`*^9, 3.472975626898699*^9}, {
   3.49302549140625*^9, 3.4930255889375*^9}, {3.493025630609375*^9, 
   3.4930256415625*^9}, {3.5745094174859734`*^9, 3.574509423560321*^9}, 
   3.5745097673859863`*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"nterm", " ", "=", "10"}], ";"}]], "Input",
 CellChangeTimes->{{3.493025664375*^9, 3.49302566771875*^9}}],

Cell["The time corresponding to the last plot is", "Text",
 CellChangeTimes->{{3.472805235987712*^9, 3.472805236845954*^9}, {
  3.472805550631399*^9, 3.472805578099203*^9}, {3.472814971940299*^9, 
  3.4728149735450687`*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tfin", " ", "=", " ", 
  RowBox[{"\[CapitalDelta]t", " ", "*", "nmax"}]}]], "Input",
 CellChangeTimes->{{3.49286149553125*^9, 3.49286149740625*^9}},
 FontSize->24],

Cell[BoxData["1496.5986394557822`"], "Output",
 CellChangeTimes->{3.577697603754675*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"bb", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"bb", "[", "n", "]"}], "=", 
    RowBox[{"2", "*", 
     RowBox[{"Integrate", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", "x", "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n", " ", "Pi", " ", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4723660398579483`*^9, 3.4723660481636343`*^9}, 
   3.472816700769288*^9, 3.472820382176062*^9, 3.472820440601465*^9, {
   3.472820687096201*^9, 3.472820722259322*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"bb", "[", "j", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "nterm"}], "}"}]}], "]"}], ";"}], "]"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.472817871375434*^9, 3.472817881098873*^9}, 
   3.47282069348654*^9, 3.472820728154245*^9, {3.4728208895018663`*^9, 
   3.472820923983954*^9}, {3.493025755046875*^9, 3.493025756796875*^9}, {
   3.50744921790625*^9, 3.50744922771875*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "29.42999999999999971578290569595992565155`7.489390175379236", ",", 
   "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.5776976303726177`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Alpha]", "=", "0.00009"}], ";"}]], "Input",
 CellChangeTimes->{{3.47281815343451*^9, 3.472818160940872*^9}, 
   3.472820500803163*^9, 3.47282068310439*^9, {3.492861543125*^9, 
   3.492861545578125*^9}, 3.493025598734375*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"F", "[", 
   RowBox[{"x_", ",", "t_", ",", 
    StyleBox[
     RowBox[{
      StyleBox["n",
       FontColor->RGBColor[1, 0, 0]], "_"}]]}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"bb", "[", "j", "]"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"j", " ", "Pi", " ", "x"}], "]"}], " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "\[Alpha]"}], "  ", 
       RowBox[{"j", "^", "2"}], " ", 
       RowBox[{"Pi", "^", "2"}], " ", "t"}], "]"}]}], ",", "\n", "\t\t\t\t", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", 
      StyleBox["n",
       FontColor->RGBColor[1, 0, 0]]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.472819984050913*^9, 3.4728203017118397`*^9, 3.47282052596771*^9, {
   3.472820746875951*^9, 3.472820755694421*^9}, 3.4930256014375*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"analyticalSol", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{"x", ",", "tfin", ",", "nterm"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
     "                                  ", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], ",", "\n", 
     "\t\t                        ", 
     RowBox[{"DisplayFunction", "->", "Identity"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.472817348058158*^9, 3.472817366711906*^9}, {
  3.472882314712738*^9, 3.47288231532202*^9}, {3.49302567284375*^9, 
  3.493025674484375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"numericalSol", "=", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{"U", "[", "nmax", "]"}]}], "}"}], "]"}], ",", "    ", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}]}], ",", 
     RowBox[{"DisplayFunction", "->", "Identity"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.472365668557212*^9, 3.4723656707332478`*^9}, {
  3.472391131557405*^9, 3.472391132815075*^9}, {3.472448927677062*^9, 
  3.472448942988688*^9}, {3.4728173709630003`*^9, 3.472817391901719*^9}, {
  3.472886435207818*^9, 3.472886445699923*^9}, {3.492918490015625*^9, 
  3.49291849225*^9}, {3.4929188698125*^9, 3.492918870296875*^9}, {
  3.4929447520625*^9, 3.492944753015625*^9}, {3.49294498865625*^9, 
  3.4929449891875*^9}, {3.49302568275*^9, 3.493025684359375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "analyticalSol", ",", "numericalSol", ",", "\[IndentingNewLine]", 
   "          ", 
   RowBox[{"DisplayFunction", "->", "$DisplayFunction"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.472219250905493*^9, {3.4728200916595573`*^9, 3.472820102051344*^9}, {
   3.472882318865075*^9, 3.472882319511993*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwV13k4VG0UAHBbZZ25oXyWkoq0U5YWOW8RlSVb2bJEicgWSgsJyRKRbFkj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      "]]}}, {{}, {{}, {}, 
     {RGBColor[0, 1, 0], 
      LineBox[{{0., 0.}, {0.14285714285714285`, -0.5255375405735744}, {
       0.2857142857142857, 7.184135874401269}, {
       0.42857142857142855`, -1.6417159904811478`}, {0.5714285714285714, 
       9.596502480795898}, {0.7142857142857143, -1.777481791073133}, {
       0.8571428571428571, 4.498593575027791}, {1., 0.}}]}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  DisplayFunction->Identity,
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5776976305828667`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1438, 813},
WindowMargins->{{141, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (January 25, 2013)",
StyleDefinitions->"Zosi-direi-buono.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 382, 10, 87, "Text"],
Cell[930, 32, 18329, 691, 926, "Text"],
Cell[CellGroupData[{
Cell[19284, 727, 1388, 37, 59, "Input"],
Cell[20675, 766, 466, 10, 18, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21178, 781, 98, 1, 24, "Input"],
Cell[21279, 784, 124, 2, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21440, 791, 944, 16, 55, "Text"],
Cell[22387, 809, 1424, 46, 55, "Text"],
Cell[23814, 857, 385, 9, 44, "Text"],
Cell[24202, 868, 209, 5, 44, "Text"],
Cell[24414, 875, 415, 9, 33, "Input"],
Cell[24832, 886, 381, 11, 69, "Text"],
Cell[25216, 899, 399, 10, 33, "Input"],
Cell[25618, 911, 450, 13, 47, "Text"],
Cell[CellGroupData[{
Cell[26093, 928, 245, 6, 24, "Input"],
Cell[26341, 936, 307, 9, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26685, 950, 253, 6, 24, "Input"],
Cell[26941, 958, 70, 1, 24, "Output"]
}, Open  ]],
Cell[27026, 962, 470, 15, 44, "Text"],
Cell[27499, 979, 4241, 144, 177, "Text"],
Cell[31743, 1125, 1093, 37, 62, "Text"],
Cell[32839, 1164, 1992, 36, 57, "Text"],
Cell[34834, 1202, 501, 12, 33, "Input"],
Cell[CellGroupData[{
Cell[35360, 1218, 330, 11, 33, "Input"],
Cell[35693, 1231, 240, 6, 24, "Output"]
}, Open  ]],
Cell[35948, 1240, 856, 30, 54, "Text"],
Cell[CellGroupData[{
Cell[36829, 1274, 299, 8, 33, "Input"],
Cell[37131, 1284, 77, 1, 24, "Output"]
}, Open  ]],
Cell[37223, 1288, 3236, 74, 88, "Text"],
Cell[40462, 1364, 252, 9, 44, "Text"],
Cell[40717, 1375, 1345, 32, 101, "Text"],
Cell[CellGroupData[{
Cell[42087, 1411, 533, 12, 24, "Input",
 CellID->87391421],
Cell[42623, 1425, 73, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42733, 1431, 638, 13, 24, "Input",
 CellID->6264039],
Cell[43374, 1446, 71, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43482, 1452, 1272, 38, 40, "Input"],
Cell[44757, 1492, 87, 1, 24, "Output"]
}, Open  ]],
Cell[44859, 1496, 1002, 37, 44, "Text"],
Cell[CellGroupData[{
Cell[45886, 1537, 456, 14, 33, "Input"],
Cell[46345, 1553, 206, 5, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46588, 1563, 156, 6, 33, "Input"],
Cell[46747, 1571, 478, 11, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47262, 1587, 428, 14, 33, "Input"],
Cell[47693, 1603, 208, 5, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47938, 1613, 926, 14, 64, "Subsubtitle"],
Cell[48867, 1629, 6976, 240, 254, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55880, 1874, 1182, 27, 87, "Subsubtitle"],
Cell[57065, 1903, 827, 28, 51, "Input"],
Cell[57895, 1933, 120, 2, 44, "Text"],
Cell[CellGroupData[{
Cell[58040, 1939, 250, 7, 33, "Input"],
Cell[58293, 1948, 1345, 32, 133, "Output"]
}, Open  ]],
Cell[59653, 1983, 461, 15, 33, "Input"],
Cell[60117, 2000, 488, 16, 33, "Input"],
Cell[CellGroupData[{
Cell[60630, 2020, 146, 3, 33, "Input"],
Cell[60779, 2025, 1353, 32, 133, "Output"]
}, Open  ]],
Cell[62147, 2060, 442, 9, 44, "Text"],
Cell[CellGroupData[{
Cell[62614, 2073, 1380, 33, 62, "Input"],
Cell[63997, 2108, 192, 5, 24, "Output"],
Cell[64192, 2115, 190, 5, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64419, 2125, 1441, 32, 33, "Input"],
Cell[65863, 2159, 1659, 38, 133, "Output"]
}, Open  ]],
Cell[67537, 2200, 882, 26, 71, "Text"],
Cell[CellGroupData[{
Cell[68444, 2230, 666, 20, 65, "Input"],
Cell[69113, 2252, 24002, 405, 254, 13921, 238, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[93130, 2660, 183, 4, 44, "Text"],
Cell[CellGroupData[{
Cell[93338, 2668, 293, 8, 33, "Input"],
Cell[93634, 2678, 295, 6, 24, "Output"]
}, Open  ]],
Cell[93944, 2687, 313, 10, 44, "Text"],
Cell[94260, 2699, 543, 10, 44, "Text"],
Cell[94806, 2711, 985, 26, 96, "Text"],
Cell[CellGroupData[{
Cell[95816, 2741, 2418, 43, 174, "Input"],
Cell[98237, 2786, 536, 12, 18, "Print"],
Cell[98776, 2800, 542, 12, 18, "Print"],
Cell[99321, 2814, 525, 12, 18, "Print"],
Cell[99849, 2828, 526, 12, 18, "Print"],
Cell[100378, 2842, 533, 12, 18, "Print"],
Cell[100914, 2856, 533, 12, 18, "Print"],
Cell[101450, 2870, 539, 12, 18, "Print"],
Cell[101992, 2884, 539, 12, 18, "Print"],
Cell[102534, 2898, 533, 12, 18, "Print"],
Cell[103070, 2912, 581, 14, 18, "Print"],
Cell[103654, 2928, 592, 13, 18, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104283, 2946, 296, 10, 33, "Input"],
Cell[104582, 2958, 295, 6, 24, "Output"]
}, Open  ]],
Cell[104892, 2967, 1027, 25, 72, "Text"],
Cell[CellGroupData[{
Cell[105944, 2996, 548, 8, 24, "Input"],
Cell[106495, 3006, 346, 7, 24, "Output"]
}, Open  ]],
Cell[106856, 3016, 759, 14, 69, "Text"],
Cell[CellGroupData[{
Cell[107640, 3034, 2646, 49, 90, "Input"],
Cell[110289, 3085, 104500, 1793, 446, "Output"]
}, Open  ]],
Cell[214804, 4881, 736, 16, 69, "Text"],
Cell[CellGroupData[{
Cell[215565, 4901, 1084, 27, 59, "Input"],
Cell[216652, 4930, 1701, 35, 238, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[218414, 4972, 969, 21, 55, "Text"],
Cell[219386, 4995, 533, 16, 53, "Text"],
Cell[219922, 5013, 506, 12, 69, "Text"],
Cell[220431, 5027, 4055, 120, 592, "Text"],
Cell[224489, 5149, 139, 3, 24, "Input"],
Cell[224631, 5154, 314, 7, 44, "Text"],
Cell[CellGroupData[{
Cell[224970, 5165, 187, 4, 33, "Input"],
Cell[225160, 5171, 88, 1, 24, "Output"]
}, Open  ]],
Cell[225263, 5175, 709, 21, 33, "Input"],
Cell[CellGroupData[{
Cell[225997, 5200, 580, 16, 33, "Input"],
Cell[226580, 5218, 185, 5, 24, "Output"]
}, Open  ]],
Cell[226780, 5226, 321, 8, 33, "Input"],
Cell[227104, 5236, 917, 28, 62, "Input"],
Cell[228024, 5266, 844, 21, 90, "Input"],
Cell[228871, 5289, 1037, 23, 62, "Input"],
Cell[CellGroupData[{
Cell[229933, 5316, 414, 11, 62, "Input"],
Cell[230350, 5329, 21100, 357, 237, 6169, 110, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
