(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    686885,      13602]
NotebookOptionsPosition[    675233,      13239]
NotebookOutlinePosition[    675901,      13263]
CellTagsIndexPosition[    675858,      13260]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Evaluation time\n\[CapitalDelta]t <  30 s",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.4378042745*^9, 3.437804288609375*^9}, {
   3.47174732965625*^9, 3.47174735584375*^9}, {3.471847961613751*^9, 
   3.4718479716905622`*^9}, {3.472472439397805*^9, 3.4724724446785097`*^9}, {
   3.49240318703125*^9, 3.4924033036875*^9}, {3.492747165515625*^9, 
   3.492747212046875*^9}, 3.492769933453125*^9, {3.493033364875*^9, 
   3.493033425015625*^9}, 3.4938775098125*^9, {3.573986039609474*^9, 
   3.573986070902237*^9}, {3.5739861174461727`*^9, 3.5739861188556213`*^9}, 
   3.57398617807591*^9, {3.5745103401797485`*^9, 3.574510346562114*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 StyleBox["In this notebook we will refer to the section 4.2.2.1.2  of the \
text to show the application of implicit finite-differences methods in order \
to get numerical solutions of the Fourier equation",
  FontFamily->"Utopia",
  FontSize->24],
 StyleBox["\n\n",
  FontFamily->"Utopia",
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    StyleBox[
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"\[PartialD]", " ", "U"}], 
         RowBox[{"(", 
          RowBox[{"x", ",", "t"}], ")"}]}], 
        RowBox[{"\[PartialD]", "t"}]], "-", 
       RowBox[{"\[Alpha]", 
        FractionBox[
         RowBox[{
          RowBox[{
           SuperscriptBox["\[PartialD]", "2"], " ", "U"}], 
          RowBox[{"(", 
           RowBox[{"x", ",", "t"}], ")"}]}], 
         RowBox[{"\[PartialD]", 
          SuperscriptBox["x", "2"]}]]}]}], "=", "0"}],
     FontSize->28], 
    StyleBox[",",
     FontSize->28], 
    StyleBox["  ",
     FontSize->28], 
    RowBox[{"0", "<", "x", "<", "L"}], ",", " ", 
    RowBox[{"t", ">", "0"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   StyleBox["with",
    FontFamily->"Utopia"], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontFamily->"Utopia"], "      "}]]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["IC",
       FontFamily->"Utopia"], 
      StyleBox["          ",
       FontSize->12], 
      StyleBox["U",
       FontSize->24], 
      StyleBox[
       RowBox[{"(", 
        RowBox[{"x", ",", "0"}], ")"}],
       FontSize->24]}], 
     StyleBox["=",
      FontSize->24], 
     StyleBox[
      RowBox[{"f", 
       RowBox[{"(", "x", ")"}]}],
      FontSize->24]}], 
    StyleBox[" ",
     FontSize->24], 
    StyleBox[",",
     FontSize->24], 
    StyleBox["   ",
     FontSize->24], 
    StyleBox[
     RowBox[{"0", " ", "<", " ", "x", " ", "<", " ", "L"}],
     FontSize->24]}], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontSize->24], 
     StyleBox[" ",
      FontFamily->"Utopia",
      FontSize->28]}]], "\[IndentingNewLine]", 
   StyleBox["    ",
    FontFamily->"Utopia",
    FontSize->28]}], "\[IndentingNewLine]", 
  RowBox[{"and", 
   StyleBox[
    RowBox[{
     StyleBox["         ",
      FontFamily->"Utopia",
      FontSize->28], " "}]], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    StyleBox["BC",
     FontFamily->"Utopia"], 
    StyleBox["    ",
     FontSize->24], 
    StyleBox["U",
     FontSize->24], 
    StyleBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "t"}], ")"}],
     FontSize->24]}], 
   StyleBox[" ",
    FontSize->24], 
   StyleBox["=",
    FontSize->24], 
   StyleBox["  ",
    FontSize->24], 
   StyleBox[
    RowBox[{
     RowBox[{"U", 
      RowBox[{"(", 
       RowBox[{"L", ",", "t"}], ")"}]}], " ", "=", "0", "  "}],
    FontSize->24]}]}], "Text",
  CellChangeTimes->{{3.466852245953125*^9, 3.46685224725*^9}, {
   3.466852793125*^9, 3.466852971984375*^9}, {3.4668530156875*^9, 
   3.466853040140625*^9}},
  FontFamily->"Times New Roman"],
 "\n    ",
 StyleBox["\nIn the case of a silicon rod, we take \[Alpha] = 0.00009, L=1 \
[m]",
  FontFamily->"Utopia",
  FontSize->24],
 " ",
 StyleBox["and f(x) =2700 ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "6"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", "x"}], ")"}], "2"], TraditionalForm]]],
 StyleBox[" [",
  FontFamily->"Utopia"],
 "\[Degree]C",
 StyleBox["]\n\nWe have chosen this value of \[Alpha] (instead of 1) for \
giving a physical meaning to the following plots and data.\n",
  FontFamily->"Utopia"],
 StyleBox["\nImplicit (two-level) formulae link U-values at  time ( n+1)\
\[CapitalDelta]t  with U-values at  time n\[CapitalDelta]t.\n\nIn Part I we \
apply the Crank - Nicholson scheme;\n\nIn Part II we apply  the Douglas \
scheme;\n\nIn Part III we  compare the two schemes and confirm that the  \
Douglas scheme is superior\nin that, because its local truncation error is  ",
  FontFamily->"Utopia",
  FontSize->24],
 StyleBox["\[ScriptCapitalO](",
  FontFamily->"Times New Roman",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["k", 
    RowBox[{"2", "  "}]], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["h", 
    RowBox[{"4", "  "}]], TraditionalForm]]],
 StyleBox[").",
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox[" ",
  FontFamily->"Utopia",
  FontSize->24]
}], "Text",
 CellChangeTimes->{{3.463730681932818*^9, 3.4637306863812237`*^9}, {
   3.4637308030299377`*^9, 3.463730822743688*^9}, {3.46373101335744*^9, 
   3.463731024261593*^9}, {3.46389280435048*^9, 3.463892815638319*^9}, 
   3.463995360895294*^9, 3.463996527431127*^9, 3.46409515809375*^9, {
   3.464095697453125*^9, 3.4640957233125*^9}, {3.464096624890625*^9, 
   3.464096649796875*^9}, {3.464149565890625*^9, 3.4641495735625*^9}, 
   3.4641496638125*^9, 3.464149709984375*^9, {3.464149772125*^9, 
   3.464149777875*^9}, 3.4641532054375*^9, {3.466924861060938*^9, 
   3.466924862111228*^9}, {3.4688218993057327`*^9, 3.468821903703413*^9}, {
   3.468821951673232*^9, 3.468822087102916*^9}, 3.468822141539349*^9, {
   3.468822501765369*^9, 3.468822523318432*^9}, {3.468822577635027*^9, 
   3.468822581009541*^9}, {3.468822618131778*^9, 3.468822703106537*^9}, {
   3.4688227729256887`*^9, 3.468822871931307*^9}, {3.4688229309634123`*^9, 
   3.468822932953179*^9}, {3.46882751333283*^9, 3.468827669377743*^9}, {
   3.468911129718679*^9, 3.468911145951025*^9}, {3.468911207374536*^9, 
   3.4689113054153833`*^9}, {3.468911356868743*^9, 3.4689114016953583`*^9}, {
   3.468911450067308*^9, 3.468911451147745*^9}, {3.468911503581936*^9, 
   3.468911568622851*^9}, {3.4689130103511868`*^9, 3.468913080155067*^9}, {
   3.468913165539322*^9, 3.4689132502838383`*^9}, {3.46891343441539*^9, 
   3.4689134423547373`*^9}, {3.4689135217403*^9, 3.468913561801917*^9}, {
   3.468913602811273*^9, 3.468913719753717*^9}, {3.468913979293394*^9, 
   3.468914019310171*^9}, {3.4689140733293858`*^9, 3.468914139986313*^9}, {
   3.468914333797324*^9, 3.468914364754734*^9}, {3.468914554241846*^9, 
   3.468914685619475*^9}, {3.468914731141247*^9, 3.468914768480031*^9}, {
   3.4689149872755423`*^9, 3.46891507894744*^9}, {3.469345373547057*^9, 
   3.469345377573492*^9}, 3.469355342331601*^9, {3.469355386003764*^9, 
   3.4693553925861683`*^9}, 3.47175709096875*^9, {3.471846234149824*^9, 
   3.471846276781086*^9}, {3.471846586551683*^9, 3.471846993962222*^9}, {
   3.4718482071578217`*^9, 3.471848235808288*^9}, {3.47185104049675*^9, 
   3.471851061502136*^9}, 3.4719352852591667`*^9, {3.471937411653844*^9, 
   3.471937419429047*^9}, {3.472210804326159*^9, 3.4722108057127523`*^9}, {
   3.472210876625062*^9, 3.472210902428673*^9}, {3.4722110720175447`*^9, 
   3.472211098212981*^9}, 3.4722115241112127`*^9, 3.4722128842914057`*^9, {
   3.472213283039734*^9, 3.472213312704528*^9}, {3.472213377932366*^9, 
   3.472213381354163*^9}, {3.472214093914133*^9, 3.4722141103498993`*^9}, {
   3.4722143532258253`*^9, 3.472214411157447*^9}, {3.472293046104747*^9, 
   3.472293109059162*^9}, {3.4722943323069773`*^9, 3.472294335071025*^9}, {
   3.472294429182085*^9, 3.472294431987328*^9}, {3.472881366802278*^9, 
   3.472881369097866*^9}, {3.492403114296875*^9, 3.492403136359375*^9}, {
   3.49240342771875*^9, 3.492403543765625*^9}, {3.49268772290625*^9, 
   3.492687723265625*^9}, {3.49268782875*^9, 3.49268783046875*^9}, {
   3.49268808459375*^9, 3.492688086171875*^9}, {3.49274725696875*^9, 
   3.49274728878125*^9}, {3.492766576375*^9, 3.492766588296875*^9}, {
   3.49276662240625*^9, 3.49276675021875*^9}, {3.492766885359375*^9, 
   3.4927670775*^9}, {3.49276712165625*^9, 3.492767159015625*^9}, {
   3.492767194984375*^9, 3.4927672093125*^9}, {3.49276751359375*^9, 
   3.4927675423125*^9}, {3.49276766009375*^9, 3.49276768240625*^9}, {
   3.492938905578125*^9, 3.492938963390625*^9}, {3.574510958233099*^9, 
   3.5745110790660105`*^9}, {3.5745127430241833`*^9, 3.574512805065732*^9}},
 FontFamily->"Bitstream Vera Sans",
 FontSize->26,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  StyleBox[" ",
   Background->None], 
  StyleBox[
   RowBox[{"$Line", "=", "0"}],
   Background->None], 
  StyleBox[";",
   Background->None]}]], "Input",
 CellChangeTimes->{{3.441540566734375*^9, 3.44154056996875*^9}, {
   3.4673525742125998`*^9, 3.4673525906726093`*^9}, 3.471756547734375*^9, 
   3.47175658578125*^9, {3.47185270817516*^9, 3.471852709414303*^9}, {
   3.4722960109794397`*^9, 3.4722960119785433`*^9}, {3.472296138551919*^9, 
   3.4722961390609903`*^9}, {3.472296289206307*^9, 3.472296290730451*^9}, {
   3.472296353423143*^9, 3.472296354664957*^9}, {3.472296886588656*^9, 
   3.472296889826469*^9}, {3.472393032283058*^9, 3.4723930477967176`*^9}, {
   3.472393286581023*^9, 3.472393292336335*^9}, {3.49240372028125*^9, 
   3.492403741640625*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5776977698178673`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.507449279765625*^9, 3.50744928190625*^9}}],

Cell[BoxData["\<\"9.0 for Linux x86 (64-bit) (January 24, 2013)\"\>"], \
"Output",
 CellChangeTimes->{3.577697770100813*^9}]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Needs", "[", "\"\<Notation`\>\"", "]"}],
  Background->None]], "Input",
 CellChangeTimes->{{3.441540566734375*^9, 3.44154056996875*^9}, {
   3.4673525742125998`*^9, 3.4673525906726093`*^9}, 3.471756547734375*^9, 
   3.47175658578125*^9, {3.47185270817516*^9, 3.471852709414303*^9}, {
   3.4722960109794397`*^9, 3.4722960119785433`*^9}, {3.472296138551919*^9, 
   3.4722961390609903`*^9}, {3.472296289206307*^9, 3.472296290730451*^9}, {
   3.472296353423143*^9, 3.472296354664957*^9}, {3.472296886588656*^9, 
   3.472296889826469*^9}, {3.472393032283058*^9, 3.4723930477967176`*^9}, {
   3.472393286581023*^9, 3.472393292336335*^9}, {3.49240372028125*^9, 
   3.49240373259375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Plot", ",", "Plot3D", ",", "ListLinePlot", ",", "ListLinePlot"}], "}"}],
     ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.491650035328125*^9, 3.491650036578125*^9}, {
   3.491709218609375*^9, 3.49170923096875*^9}, {3.49190971265625*^9, 
   3.491909717109375*^9}, {3.492689770265625*^9, 3.492689777109375*^9}, {
   3.492691977875*^9, 3.49269197996875*^9}, {3.492692120359375*^9, 
   3.4926921325*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Part I ",
 FontWeight->"Plain"]], "Section",
 CellChangeTimes->{{3.437802655375*^9, 3.43780266525*^9}, {
   3.471744448484375*^9, 3.47174445671875*^9}, {3.471851035224103*^9, 
   3.471851036215727*^9}, {3.492767280890625*^9, 3.492767282671875*^9}, 
   3.5745112889220133`*^9},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[StyleBox["Let us consider the Crank - Nicholson scheme.",
 FontWeight->"Plain"]], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
   3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
   3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
   3.472472409145248*^9, 3.472472412691841*^9}, {3.492683680265625*^9, 
   3.492683732640625*^9}, {3.492683800484375*^9, 3.49268384615625*^9}, {
   3.49268437359375*^9, 3.4926843820625*^9}, {3.492684478296875*^9, 
   3.49268454709375*^9}, {3.492684765171875*^9, 3.492684772953125*^9}, 
   3.49268524575*^9, {3.492685283015625*^9, 3.492685455921875*^9}, {
   3.492685494234375*^9, 3.492685526984375*^9}, {3.492685816796875*^9, 
   3.49268581865625*^9}, {3.49293750528125*^9, 3.492937506109375*^9}, {
   3.492939030484375*^9, 3.492939034390625*^9}, {3.4929436790625*^9, 
   3.49294368109375*^9}, {3.574511290580108*^9, 3.5745112943763256`*^9}, {
   3.5745122986487665`*^9, 3.5745123062011986`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["According to this scheme, the second derivative is approximated in \
this way:\n\n",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["D", "2"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["= ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    SuperscriptBox["h", "2"]], TraditionalForm]],
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "x"], "2"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["\n\nwhere\n\n",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "x"], "2"], TraditionalForm]],
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["=",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" - 2",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[".\n\n\nThe superscripts mean the time instant, while the subcripts \
refer to the position\nin the spatial domain.\n\nOne gets the following \
formula (4.2.205)\n\n-\[Lambda]",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + (2+2\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" -\[Lambda]",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" = \[Lambda]",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + (2-2\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + \[Lambda]",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 "                          ( 1) \n"
}], "Subsubtitle",
 CellChangeTimes->{{3.4378031995*^9, 3.43780329725*^9}, {3.4378033401875*^9, 
   3.43780349159375*^9}, {3.437803525671875*^9, 3.437803685140625*^9}, {
   3.47174481803125*^9, 3.471744835109375*^9}, {3.4717448675*^9, 
   3.471744900953125*^9}, {3.471745085375*^9, 3.4717451910625*^9}, {
   3.471745269453125*^9, 3.4717453135*^9}, {3.471745666171875*^9, 
   3.471745783515625*^9}, {3.471745887703125*^9, 3.47174591165625*^9}, 
   3.4718672435464478`*^9, 3.471935830632663*^9, {3.4719367714516077`*^9, 
   3.471936776169936*^9}, {3.4719368105970793`*^9, 3.471936813760168*^9}, {
   3.47193688797132*^9, 3.471936918656086*^9}, {3.47227907847823*^9, 
   3.472279116574448*^9}, {3.492403835671875*^9, 3.492403854203125*^9}, {
   3.49268100590625*^9, 3.492681010875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["where\n\n\[Lambda] = \[Alpha]",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   FractionBox["\[CapitalDelta]t", 
    SuperscriptBox["\[CapitalDelta]x", "2"]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["\n\n\[CapitalDelta]t is the time interval\n\[CapitalDelta]x is the \
spatial interval",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.4378037184375*^9, 3.43780375246875*^9}, {
   3.4378040358125*^9, 3.437804081984375*^9}, {3.43780412021875*^9, 
   3.437804156578125*^9}, {3.437804576*^9, 3.437804576453125*^9}, {
   3.471745792625*^9, 3.471745829015625*^9}, 3.471753992515625*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["In using the implicit formulae, in order to pass from the time n \
to the time n+1 \none has to solve a linear algebraic system (1) of the kind ",
  FontFamily->"Utopia"],
 "\n"
}], "Subsubtitle",
 CellChangeTimes->{{3.43780587334375*^9, 3.437805920421875*^9}, 
   3.437805959546875*^9, {3.43780599728125*^9, 3.437806020921875*^9}, {
   3.437806059796875*^9, 3.437806329828125*^9}, {3.437806392375*^9, 
   3.4378065711875*^9}, {3.43780684328125*^9, 3.43780684878125*^9}, {
   3.471753437890625*^9, 3.471753438671875*^9}, {3.471849924778211*^9, 
   3.471849935345242*^9}, {3.4718500135500317`*^9, 3.471850027163576*^9}, {
   3.471850066707768*^9, 3.47185022841757*^9}, {3.471852359064516*^9, 
   3.4718523726405363`*^9}, {3.471852737013544*^9, 3.471852751310358*^9}, {
   3.471852796231112*^9, 3.471853001431151*^9}, {3.471853763920278*^9, 
   3.471853782281391*^9}, {3.471854107548732*^9, 3.4718542048408422`*^9}, {
   3.471854243658284*^9, 3.471854477661119*^9}, {3.471854621651773*^9, 
   3.471854621983828*^9}, {3.4718546676331797`*^9, 3.471854729029252*^9}, {
   3.471854777897408*^9, 3.471854777897444*^9}, {3.47185483689081*^9, 
   3.471854839082076*^9}, {3.4718553094654617`*^9, 3.47185533070015*^9}, {
   3.471855370657399*^9, 3.4718554295679493`*^9}, {3.47186084762598*^9, 
   3.471860871382146*^9}, {3.471861118130486*^9, 3.471861274729085*^9}, {
   3.47186142521628*^9, 3.4718616651278877`*^9}, {3.471861809358754*^9, 
   3.4718618625245333`*^9}, {3.471861904943548*^9, 3.471861945435027*^9}, {
   3.471862223947501*^9, 3.4718622499276857`*^9}, {3.471864576385077*^9, 
   3.47186459724256*^9}, {3.471864788949285*^9, 3.471864798798744*^9}, {
   3.4718654703622627`*^9, 3.4718654706992292`*^9}, {3.471935441312274*^9, 
   3.4719354443541517`*^9}, {3.4719369674638023`*^9, 
   3.4719369858064823`*^9}, {3.471937933343882*^9, 3.471937998718113*^9}, 
   3.471938476749844*^9, {3.471938632608431*^9, 3.4719386550146713`*^9}, 
   3.4722020778195953`*^9, 3.472202144242672*^9, {3.472285300134142*^9, 
   3.472285306213159*^9}, {3.4727997715849524`*^9, 3.47279979894079*^9}, {
   3.4727999235978327`*^9, 3.472799934724884*^9}, 3.4728001654653797`*^9, {
   3.492681023609375*^9, 3.492681024875*^9}, {3.49268114790625*^9, 
   3.49268119003125*^9}, {3.492681238109375*^9, 3.492681240796875*^9}, 
   3.492682702890625*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["A X  = F Q,",
  FontFamily->"Utopia"],
 "\n\n",
 StyleBox["where A and F are  matrices of coefficients, whose terms depend on \
 \[Lambda].",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.43780587334375*^9, 3.437805920421875*^9}, 
   3.437805959546875*^9, {3.43780599728125*^9, 3.437806020921875*^9}, {
   3.437806059796875*^9, 3.437806329828125*^9}, {3.437806392375*^9, 
   3.4378065711875*^9}, {3.43780684328125*^9, 3.43780684878125*^9}, {
   3.471753437890625*^9, 3.471753438671875*^9}, {3.471849924778211*^9, 
   3.471849935345242*^9}, {3.4718500135500317`*^9, 3.471850027163576*^9}, {
   3.471850066707768*^9, 3.47185022841757*^9}, {3.471852359064516*^9, 
   3.4718523726405363`*^9}, {3.471852737013544*^9, 3.471852751310358*^9}, {
   3.471852796231112*^9, 3.471853001431151*^9}, {3.471853763920278*^9, 
   3.471853782281391*^9}, {3.471854107548732*^9, 3.4718542048408422`*^9}, {
   3.471854243658284*^9, 3.471854477661119*^9}, {3.471854621651773*^9, 
   3.471854621983828*^9}, {3.4718546676331797`*^9, 3.471854729029252*^9}, {
   3.471854777897408*^9, 3.471854777897444*^9}, {3.47185483689081*^9, 
   3.471854839082076*^9}, {3.4718553094654617`*^9, 3.47185533070015*^9}, {
   3.471855370657399*^9, 3.4718554295679493`*^9}, {3.47186084762598*^9, 
   3.471860871382146*^9}, {3.471861118130486*^9, 3.471861274729085*^9}, {
   3.47186142521628*^9, 3.4718616651278877`*^9}, {3.471861809358754*^9, 
   3.4718618625245333`*^9}, {3.471861904943548*^9, 3.471861945435027*^9}, {
   3.471862223947501*^9, 3.4718622499276857`*^9}, {3.471864576385077*^9, 
   3.47186459724256*^9}, {3.471864788949285*^9, 3.471864798798744*^9}, {
   3.4718654703622627`*^9, 3.4718654706992292`*^9}, {3.471935441312274*^9, 
   3.4719354443541517`*^9}, {3.4719369674638023`*^9, 
   3.4719369858064823`*^9}, {3.471937933343882*^9, 3.471937998718113*^9}, 
   3.471938476749844*^9, {3.471938632608431*^9, 3.4719386550146713`*^9}, 
   3.4722020778195953`*^9, 3.472202144242672*^9, {3.472285300134142*^9, 
   3.472285306213159*^9}, {3.4727997715849524`*^9, 3.47279979894079*^9}, {
   3.4727999235978327`*^9, 3.472799934724884*^9}, 3.4728001654653797`*^9, {
   3.492681023609375*^9, 3.492681024875*^9}, {3.49268114790625*^9, 
   3.49268119003125*^9}, {3.492681238109375*^9, 3.492681240796875*^9}, 
   3.492682702890625*^9, {3.492683030921875*^9, 3.492683109171875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "\n",
 StyleBox["X = ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {GridBox[{
         {
          SubsuperscriptBox["u", "1", 
           StyleBox[
            RowBox[{"n", "+", 
             StyleBox["1",
              FontSlant->"Plain"]}],
            FontSize->17]]},
         {
          SubsuperscriptBox["u", 
           StyleBox["2",
            FontSize->17,
            FontSlant->"Plain"], 
           StyleBox[
            RowBox[{"n", "+", 
             StyleBox["1",
              FontSlant->"Plain"]}],
            FontSize->17]]}
        }]},
      {GridBox[{
         {GridBox[{
            {"..."},
            {"..."}
           }]},
         {
          SubsuperscriptBox["u", 
           StyleBox["imax",
            FontSize->17,
            FontSlant->"Italic"], 
           StyleBox[
            RowBox[{"n", "+", 
             StyleBox["1",
              FontSlant->"Plain"]}],
            FontSize->17]]}
        }]}
     }], "\[NoBreak]", ")"}], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["  and ",
  FontFamily->"Utopia"],
 StyleBox["Q =",
  FontFamily->"Utopia"],
 Cell[BoxData[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {GridBox[{
        {
         SubsuperscriptBox[
          StyleBox["u",
           FontSlant->"Italic"], "1", 
          StyleBox["n",
           FontSize->17,
           FontSlant->"Italic"]]},
        {
         SubsuperscriptBox[
          StyleBox["u",
           FontSlant->"Italic"], "2", 
          StyleBox["n",
           FontSize->17,
           FontSlant->"Italic"]]}
       }]},
     {GridBox[{
        {GridBox[{
           {
            StyleBox["...",
             FontSize->20]},
           {
            StyleBox["...",
             FontSize->20]}
          }]},
        {
         RowBox[{" ", 
          SubsuperscriptBox[
           StyleBox["u",
            FontSlant->"Italic"], 
           StyleBox["imax",
            FontSize->17,
            FontSlant->"Italic"], 
           StyleBox["n",
            FontSize->17,
            FontSlant->"Italic"]]}]}
       }]}
    }], "\[NoBreak]", ")"}]], "None",
  FontFamily->"Utopia"],
 "\n"
}], "Subsubtitle",
 CellChangeTimes->{{3.43780587334375*^9, 3.437805920421875*^9}, 
   3.437805959546875*^9, {3.43780599728125*^9, 3.437806020921875*^9}, {
   3.437806059796875*^9, 3.437806329828125*^9}, {3.437806392375*^9, 
   3.4378065711875*^9}, {3.43780684328125*^9, 3.43780684878125*^9}, {
   3.471753437890625*^9, 3.471753438671875*^9}, {3.471849924778211*^9, 
   3.471849935345242*^9}, {3.4718500135500317`*^9, 3.471850027163576*^9}, {
   3.471850066707768*^9, 3.47185022841757*^9}, {3.471852359064516*^9, 
   3.4718523726405363`*^9}, {3.471852737013544*^9, 3.471852751310358*^9}, {
   3.471852796231112*^9, 3.471853001431151*^9}, {3.471853763920278*^9, 
   3.471853782281391*^9}, {3.471854107548732*^9, 3.4718542048408422`*^9}, {
   3.471854243658284*^9, 3.471854477661119*^9}, {3.471854621651773*^9, 
   3.471854621983828*^9}, {3.4718546676331797`*^9, 3.471854729029252*^9}, {
   3.471854777897408*^9, 3.471854777897444*^9}, {3.47185483689081*^9, 
   3.471854839082076*^9}, {3.4718553094654617`*^9, 3.47185533070015*^9}, {
   3.471855370657399*^9, 3.4718554295679493`*^9}, {3.47186084762598*^9, 
   3.471860871382146*^9}, {3.471861118130486*^9, 3.471861274729085*^9}, {
   3.47186142521628*^9, 3.4718616651278877`*^9}, {3.471861809358754*^9, 
   3.4718618625245333`*^9}, {3.471861904943548*^9, 3.471861945435027*^9}, {
   3.471862223947501*^9, 3.4718622499276857`*^9}, {3.471864576385077*^9, 
   3.47186459724256*^9}, {3.471864788949285*^9, 3.471864798798744*^9}, {
   3.4718654703622627`*^9, 3.4718654706992292`*^9}, {3.471935441312274*^9, 
   3.4719354443541517`*^9}, {3.4719369674638023`*^9, 
   3.4719369858064823`*^9}, {3.471937933343882*^9, 3.471937998718113*^9}, 
   3.471938476749844*^9, {3.471938632608431*^9, 3.4719386550146713`*^9}, 
   3.4722020778195953`*^9, 3.472202144242672*^9, {3.472285300134142*^9, 
   3.472285306213159*^9}, {3.4727997715849524`*^9, 3.47279979894079*^9}, {
   3.4727999235978327`*^9, 3.472799934724884*^9}, 3.4728001654653797`*^9, {
   3.492681023609375*^9, 3.492681024875*^9}, {3.49268114790625*^9, 
   3.49268119003125*^9}, {3.492681238109375*^9, 3.492681240796875*^9}, {
   3.492682702890625*^9, 3.492682709125*^9}, {3.492683119140625*^9, 
   3.492683127875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[StyleBox["At the beginning (that is, for n=0)  the vector Q is \
given by the initial \ncondition evaluated on the xgrid and  we can proceed \
iteratively up to a specified time. ",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43780587334375*^9, 3.437805920421875*^9}, 
   3.437805959546875*^9, {3.43780599728125*^9, 3.437806020921875*^9}, {
   3.437806059796875*^9, 3.437806329828125*^9}, {3.437806392375*^9, 
   3.4378065711875*^9}, {3.43780684328125*^9, 3.43780684878125*^9}, {
   3.471753437890625*^9, 3.471753438671875*^9}, {3.471849924778211*^9, 
   3.471849935345242*^9}, {3.4718500135500317`*^9, 3.471850027163576*^9}, {
   3.471850066707768*^9, 3.47185022841757*^9}, {3.471852359064516*^9, 
   3.4718523726405363`*^9}, {3.471852737013544*^9, 3.471852751310358*^9}, {
   3.471852796231112*^9, 3.471853001431151*^9}, {3.471853763920278*^9, 
   3.471853782281391*^9}, {3.471854107548732*^9, 3.4718542048408422`*^9}, {
   3.471854243658284*^9, 3.471854477661119*^9}, {3.471854621651773*^9, 
   3.471854621983828*^9}, {3.4718546676331797`*^9, 3.471854729029252*^9}, {
   3.471854777897408*^9, 3.471854777897444*^9}, {3.47185483689081*^9, 
   3.471854839082076*^9}, {3.4718553094654617`*^9, 3.47185533070015*^9}, {
   3.471855370657399*^9, 3.4718554295679493`*^9}, {3.47186084762598*^9, 
   3.471860871382146*^9}, {3.471861118130486*^9, 3.471861274729085*^9}, {
   3.47186142521628*^9, 3.4718616651278877`*^9}, {3.471861809358754*^9, 
   3.4718618625245333`*^9}, {3.471861904943548*^9, 3.471861945435027*^9}, {
   3.471862223947501*^9, 3.4718622499276857`*^9}, {3.471864576385077*^9, 
   3.47186459724256*^9}, {3.471864788949285*^9, 3.471864798798744*^9}, {
   3.4718654703622627`*^9, 3.4718654706992292`*^9}, {3.471935441312274*^9, 
   3.4719354443541517`*^9}, {3.4719369674638023`*^9, 
   3.4719369858064823`*^9}, {3.471937933343882*^9, 3.471937998718113*^9}, 
   3.471938476749844*^9, {3.471938632608431*^9, 3.4719386550146713`*^9}, 
   3.4722020778195953`*^9, 3.472202144242672*^9, {3.472285300134142*^9, 
   3.472285306213159*^9}, {3.4727997715849524`*^9, 3.47279979894079*^9}, {
   3.4727999235978327`*^9, 3.472799934724884*^9}, 3.4728001654653797`*^9, {
   3.492681023609375*^9, 3.492681024875*^9}, {3.49268114790625*^9, 
   3.49268119003125*^9}, {3.492681238109375*^9, 3.492681240796875*^9}, {
   3.492682702890625*^9, 3.4926827300625*^9}, {3.49268342034375*^9, 
   3.4926834645625*^9}, 3.492685752578125*^9, {3.49268601540625*^9, 
   3.49268602221875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["For our convenience, we define a rather coarse spatial interval, \
for example, \[CapitalDelta]x=L/7,\n to show clearly the structure of the the \
matrices A and F, \nWe  start equation (1)  with i=2 and, being in this case",
  FontFamily->"Utopia"],
 StyleBox[" imax ",
  FontFamily->"Utopia",
  FontSlant->"Italic"],
 StyleBox["=8,  A and F take the form\n",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.43780587334375*^9, 3.437805920421875*^9}, 
   3.437805959546875*^9, {3.43780599728125*^9, 3.437806020921875*^9}, {
   3.437806059796875*^9, 3.437806329828125*^9}, {3.437806392375*^9, 
   3.4378065711875*^9}, {3.43780684328125*^9, 3.43780684878125*^9}, {
   3.471753437890625*^9, 3.471753438671875*^9}, {3.471849924778211*^9, 
   3.471849935345242*^9}, {3.4718500135500317`*^9, 3.471850027163576*^9}, {
   3.471850066707768*^9, 3.47185022841757*^9}, {3.471852359064516*^9, 
   3.4718523726405363`*^9}, {3.471852737013544*^9, 3.471852751310358*^9}, {
   3.471852796231112*^9, 3.471853001431151*^9}, {3.471853763920278*^9, 
   3.471853782281391*^9}, {3.471854107548732*^9, 3.4718542048408422`*^9}, {
   3.471854243658284*^9, 3.471854477661119*^9}, {3.471854621651773*^9, 
   3.471854621983828*^9}, {3.4718546676331797`*^9, 3.471854729029252*^9}, {
   3.471854777897408*^9, 3.471854777897444*^9}, {3.47185483689081*^9, 
   3.471854839082076*^9}, {3.4718553094654617`*^9, 3.47185533070015*^9}, {
   3.471855370657399*^9, 3.4718554295679493`*^9}, {3.47186084762598*^9, 
   3.471860871382146*^9}, {3.471861118130486*^9, 3.471861274729085*^9}, {
   3.47186142521628*^9, 3.4718616651278877`*^9}, {3.471861809358754*^9, 
   3.4718618625245333`*^9}, {3.471861904943548*^9, 3.471861945435027*^9}, {
   3.471862223947501*^9, 3.4718622499276857`*^9}, {3.471864576385077*^9, 
   3.47186459724256*^9}, {3.471864788949285*^9, 3.471864798798744*^9}, {
   3.4718654703622627`*^9, 3.4718654706992292`*^9}, {3.471935441312274*^9, 
   3.4719354443541517`*^9}, {3.4719369674638023`*^9, 
   3.4719369858064823`*^9}, {3.471937933343882*^9, 3.471937998718113*^9}, 
   3.471938476749844*^9, {3.471938632608431*^9, 3.4719386550146713`*^9}, 
   3.4722020778195953`*^9, 3.472202144242672*^9, {3.472285300134142*^9, 
   3.472285306213159*^9}, {3.4727997715849524`*^9, 3.47279979894079*^9}, {
   3.4727999235978327`*^9, 3.472799934724884*^9}, 3.4728001654653797`*^9, {
   3.492681023609375*^9, 3.492681024875*^9}, {3.49268114790625*^9, 
   3.49268119003125*^9}, {3.492681238109375*^9, 3.492681240796875*^9}, {
   3.492682702890625*^9, 3.4926827906875*^9}, {3.49268347753125*^9, 
   3.492683546921875*^9}, {3.49268359*^9, 3.49268359140625*^9}, {
   3.4926841960625*^9, 3.492684350984375*^9}, {3.492684846609375*^9, 
   3.492684848640625*^9}, {3.49268514990625*^9, 3.49268519621875*^9}, {
   3.49268575984375*^9, 3.492685794359375*^9}, {3.49293885803125*^9, 
   3.49293886215625*^9}, {3.49294342875*^9, 3.49294342959375*^9}, {
   3.49294348834375*^9, 3.492943519796875*^9}, {3.492943583390625*^9, 
   3.492943645328125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", " \[NoBreak]", GridBox[{
      {
       FormBox[
        FormBox[
         SubscriptBox["a", "1"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "1"],
         TraditionalForm], " "}], 
       RowBox[{
        FormBox[
         SubscriptBox["c", "1"],
         TraditionalForm], " "}], "0", "0", "0", "0", "0"},
      {"0", 
       FormBox[
        SubscriptBox["a", "2"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "2"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["c", "2"],
        TraditionalForm], "0", "0", "0", "0"},
      {"0", "0", 
       FormBox[
        SubscriptBox["a", "3"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "3"],
        TraditionalForm], 
       SubscriptBox["c", "3"], "0", "0", "0"},
      {"0", "0", "0", 
       FormBox[
        SubscriptBox["a", "4"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "4"],
        TraditionalForm], 
       SubscriptBox["c", "4"], "0", "0"},
      {"0", "0", "0", "0", 
       FormBox[
        SubscriptBox["a", "5"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "5"],
        TraditionalForm], 
       SubscriptBox["c", "5"], "0"},
      {"0", "0", "0", "0", "0", 
       FormBox[
        SubscriptBox["a", "6"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "6"],
        TraditionalForm], 
       SubscriptBox["c", "6"]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], 
    FormBox[")",
     TraditionalForm]}], 
   FormBox[
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {
        SuperscriptBox[
         SubscriptBox["u", "1"], 
         RowBox[{"n", "+", "1"}]]},
       {
        SuperscriptBox[
         SubscriptBox["u", "2"], 
         RowBox[{"n", "+", "1"}]]},
       {
        RowBox[{" ", 
         SuperscriptBox[
          SubscriptBox["u", "3"], 
          RowBox[{"n", "+", "1"}]], " "}]},
       {
        RowBox[{" ", 
         RowBox[{
          SuperscriptBox[
           SubscriptBox["u", "4"], 
           RowBox[{"n", "+", "1"}]], "\[IndentingNewLine]", " ", 
          SuperscriptBox[
           SubscriptBox["u", "5"], 
           RowBox[{"n", "+", "1"}]]}]}]},
       {
        RowBox[{"  ", 
         SuperscriptBox[
          SubscriptBox["u", "6"], 
          RowBox[{"n", "+", "1"}]], "  "}]},
       {
        SuperscriptBox[
         SubscriptBox["u", "7"], 
         RowBox[{"n", "+", "1"}]]},
       {
        SuperscriptBox[
         SubscriptBox["u", "8"], 
         RowBox[{"n", "+", "1"}]]}
      }], "\[NegativeThinSpace]", ")"}],
    TraditionalForm]}], "=", 
  RowBox[{
   RowBox[{"(", " \[NoBreak]", GridBox[{
      {
       FormBox[
        FormBox[
         SubscriptBox["d", "1"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "1"],
         TraditionalForm], " "}], 
       RowBox[{
        FormBox[
         SubscriptBox["f", "1"],
         TraditionalForm], " "}], "0", "0", "0", "0", "0"},
      {"0", 
       FormBox[
        SubscriptBox["d", "2"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["e", "2"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["f", "2"],
        TraditionalForm], "0", "0", "0", "0"},
      {"0", "0", 
       FormBox[
        SubscriptBox["d", "3"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["e", "3"],
        TraditionalForm], 
       SubscriptBox["f", "3"], "0", "0", "0"},
      {"0", "0", "0", 
       FormBox[
        SubscriptBox["d", "4"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["e", "4"],
        TraditionalForm], 
       SubscriptBox["f", "4"], "0", "0"},
      {"0", "0", "0", "0", 
       FormBox[
        SubscriptBox["d", "5"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["e", "5"],
        TraditionalForm], 
       SubscriptBox["f", "5"], "0"},
      {"0", "0", "0", "0", "0", 
       FormBox[
        SubscriptBox["d", "6"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["e", "6"],
        TraditionalForm], 
       SubscriptBox["f", "6"]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], 
    FormBox[")",
     TraditionalForm]}], 
   RowBox[{
    FormBox[
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         SuperscriptBox[
          SubscriptBox["u", "1"], "n"]},
        {
         SuperscriptBox[
          SubscriptBox["u", "2"], "n"]},
        {
         RowBox[{" ", 
          SuperscriptBox[
           SubscriptBox["u", "3"], "n"], " "}]},
        {
         RowBox[{" ", 
          RowBox[{
           SuperscriptBox[
            SubscriptBox["u", "4"], "n"], "\[IndentingNewLine]", " ", 
           SuperscriptBox[
            SubscriptBox["u", "5"], "n"]}]}]},
        {
         RowBox[{"  ", 
          SuperscriptBox[
           SubscriptBox["u", "6"], "n"], "  "}]},
        {
         SuperscriptBox[
          SubscriptBox["u", "7"], "n"]},
        {
         SuperscriptBox[
          SubscriptBox["u", "8"], "n"]}
       }], "\[NegativeThinSpace]", ")"}],
     TraditionalForm], "."}]}]}]], "Text",
 CellChangeTimes->{{3.492936505109375*^9, 3.492936700421875*^9}, {
   3.492936758796875*^9, 3.492937008953125*^9}, {3.492937221359375*^9, 
   3.492937454421875*^9}, {3.4929375586875*^9, 3.4929375611875*^9}, 
   3.492943674484375*^9},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["The values of ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "i"], TraditionalForm]],
  CellChangeTimes->{{3.49268173378125*^9, 3.4926819586875*^9}, 
    3.492684360796875*^9},
  FontSlant->"Italic"],
 StyleBox[", ",
  FontSize->24,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "i"], TraditionalForm]],
  CellChangeTimes->{{3.49268173378125*^9, 3.4926819586875*^9}, 
    3.492684360796875*^9},
  FontSlant->"Italic"],
 StyleBox[",  ...",
  FontSize->24,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "i"], TraditionalForm]],
  CellChangeTimes->{{3.49268173378125*^9, 3.4926819586875*^9}, 
    3.492684360796875*^9},
  FontSlant->"Italic"],
 StyleBox[",",
  FontSize->24,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontSize->24],
 StyleBox[" can be found  by constructing, first, the grid on the x-axis, \
with L =1",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
   3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
   3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
   3.472472409145248*^9, 3.472472412691841*^9}, {3.492683680265625*^9, 
   3.492683732640625*^9}, {3.492683800484375*^9, 3.49268384615625*^9}, {
   3.49268437359375*^9, 3.4926843820625*^9}, {3.492684478296875*^9, 
   3.49268454709375*^9}, {3.492684765171875*^9, 3.492684772953125*^9}, 
   3.49268524575*^9, {3.492685283015625*^9, 3.492685455921875*^9}, {
   3.492685494234375*^9, 3.492685526984375*^9}, {3.492685816796875*^9, 
   3.49268581865625*^9}, {3.49293750528125*^9, 3.492937506109375*^9}, {
   3.492939030484375*^9, 3.492939034390625*^9}, {3.4929436790625*^9, 
   3.49294368109375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["x", "1"], "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["x", "2"], " ", "=", " ", 
   RowBox[{"L", "=", "1"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.43747481253125*^9, 3.43747482715625*^9}, {
  3.437804783921875*^9, 3.437804824609375*^9}, {3.492687735171875*^9, 
  3.49268773596875*^9}, {3.49294372125*^9, 3.492943722703125*^9}, {
  3.492943759625*^9, 3.4929437651875*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]x", " ", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["x", "2"], " ", "-", " ", 
     SubscriptBox["x", "1"]}], ")"}], "/", "7"}]}]], "Input",
 CellChangeTimes->{{3.492686943*^9, 3.492686970703125*^9}, {
   3.492687228640625*^9, 3.492687229828125*^9}, {3.49268728703125*^9, 
   3.492687305140625*^9}, {3.49293751115625*^9, 3.492937518390625*^9}, {
   3.492943738515625*^9, 3.49294373978125*^9}, 3.49294377278125*^9},
 FontSize->24],

Cell[BoxData[
 FractionBox["1", "7"]], "Output",
 CellChangeTimes->{3.577697771242463*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xgrid", "=", 
  RowBox[{"Range", "[", 
   RowBox[{
    SubscriptBox["x", "1"], ",", "L", ",", "\[CapitalDelta]x"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.437474865078125*^9, 3.43747488353125*^9}, {
  3.4378052115625*^9, 3.43780522315625*^9}, {3.492687125421875*^9, 
  3.492687128640625*^9}, {3.49294372625*^9, 3.49294372890625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   FractionBox["1", "7"], ",", 
   FractionBox["2", "7"], ",", 
   FractionBox["3", "7"], ",", 
   FractionBox["4", "7"], ",", 
   FractionBox["5", "7"], ",", 
   FractionBox["6", "7"], ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.577697771417039*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The number of points of the grid is:",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.4378044509375*^9, 3.4378044606875*^9}, {
  3.471747374703125*^9, 3.471747405078125*^9}, {3.471747885125*^9, 
  3.471747886125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"imax", "=", 
  RowBox[{"Length", "[", "xgrid", "]"}]}]], "Input",
 CellChangeTimes->{{3.437804337125*^9, 3.43780434296875*^9}, {
   3.437804398953125*^9, 3.437804400359375*^9}, 3.471749851296875*^9, {
   3.472280163372591*^9, 3.47228016466685*^9}, {3.472280262879201*^9, 
   3.472280267300611*^9}, {3.472285122840165*^9, 3.4722851247473993`*^9}},
 FontSize->24],

Cell[BoxData["8"], "Output",
 CellChangeTimes->{3.5776977714493027`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["We choose the time interval \[CapitalDelta]t = 30 s since",
  FontFamily->"Utopia"],
 StyleBox[" we expect that the temperature decreases slowly;",
  FontFamily->"Utopia",
  Background->None]
}], "Subsubtitle",
 CellChangeTimes->{{3.4378044909375*^9, 3.43780453746875*^9}, {
   3.4717556383125*^9, 3.4717557235*^9}, {3.471845976764975*^9, 
   3.4718459788540297`*^9}, {3.471851090869227*^9, 3.471851096322247*^9}, 
   3.47195958608741*^9, 3.492685570078125*^9, {3.49268560125*^9, 
   3.49268562096875*^9}, {3.492685679359375*^9, 3.49268568496875*^9}, {
   3.49268865909375*^9, 3.4926886613125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalDelta]t", "=", "100"}], ";", " ", 
  RowBox[{"\[Alpha]", "=", "0.00009"}], ";"}]], "Input",
 CellChangeTimes->{{3.437474930453125*^9, 3.43747495346875*^9}, 
   3.437729749609375*^9, {3.492685705375*^9, 3.4926857066875*^9}, {
   3.492688311578125*^9, 3.492688311921875*^9}, {3.49268864846875*^9, 
   3.4926886499375*^9}, {3.4929438538125*^9, 3.4929438556875*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Lambda]", "=", 
  FractionBox[
   RowBox[{"\[CapitalDelta]t", "*", "\[Alpha]"}], 
   SuperscriptBox["\[CapitalDelta]x", "2"]]}]], "Input",
 CellChangeTimes->{{3.4374750306875*^9, 3.437475048796875*^9}, {
   3.437475244859375*^9, 3.437475245296875*^9}, 3.471754005859375*^9},
 FontSize->24],

Cell[BoxData["0.44100000000000006`"], "Output",
 CellChangeTimes->{3.577697771488543*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["We define the vectors a,b,c,d,e,f containing the coefficients \
which multiply \n",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[", ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[", ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[", ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[", ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[", ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 ", ",
 StyleBox["respectively, in the above formula.\nThese coefficients are \
constant on the xgrid since the material is homogeneous. ",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.437805349015625*^9, 3.43780545665625*^9}, {
   3.437805489765625*^9, 3.43780552834375*^9}, 3.43817687453125*^9, {
   3.471753707109375*^9, 3.47175372515625*^9}, {3.471847708543892*^9, 
   3.471847822871521*^9}, {3.471847979334919*^9, 3.471848004281801*^9}, {
   3.471848067090143*^9, 3.471848117548575*^9}, {3.4718511035379753`*^9, 
   3.4718511138623753`*^9}, {3.471936930110462*^9, 3.471936951230625*^9}, 
   3.471959631745417*^9, {3.472279148757612*^9, 3.4722791634413223`*^9}, {
   3.47228662751927*^9, 3.472286652034088*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "\[Lambda]"}], "&"}], ",", "xgrid"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.437475315359375*^9, 3.437475352140625*^9}, 
   3.437475385765625*^9, 3.437805558765625*^9, 3.465994707953125*^9, 
   3.4717498596875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577697771540105*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"b", "=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"2", "+", 
      RowBox[{"2", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.43747541234375*^9, 3.43747543384375*^9}, 
   3.437805561671875*^9, 3.4717498635*^9, 3.49251242946875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.882`", ",", "2.882`", ",", "2.882`", ",", "2.882`", ",", "2.882`", ",", 
   "2.882`", ",", "2.882`", ",", "2.882`"}], "}"}]], "Output",
 CellChangeTimes->{3.5776977715636663`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "\[Lambda]"}], "&"}], ",", "xgrid"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.437475441421875*^9, 3.43747545571875*^9}, 
   3.437476068984375*^9, 3.4378055645625*^9, {3.4704676001367483`*^9, 
   3.4704676165707283`*^9}, 3.471749866953125*^9, {3.472196172936491*^9, 
   3.472196175736786*^9}, {3.4925124318125*^9, 3.49251243246875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5776977715952263`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{"\[Lambda]", "&"}], ",", "xgrid"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.43747545865625*^9, 3.437475474578125*^9}, {
   3.437476079421875*^9, 3.4374760805*^9}, 3.437805567109375*^9, {
   3.46599484940625*^9, 3.465994854671875*^9}, {3.4704033143695297`*^9, 
   3.4704033164319887`*^9}, 3.47174987209375*^9},
 FontSize->24],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"e", "=", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"2", "-", 
        RowBox[{"2", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], "]"}]}], 
   ";"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.4718534544765244`*^9, 3.4718534631759768`*^9}}],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"f", "=", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{"\[Lambda]", "&"}], ",", "xgrid"}], "]"}]}], ";"}],
  FontColor->GrayLevel[0]]], "Input",
 CellChangeTimes->{{3.437476083765625*^9, 3.437476097046875*^9}, 
   3.437805572109375*^9, 3.4659947190625*^9, 3.470403319491292*^9, 
   3.471749884828125*^9, {3.471853365781187*^9, 3.471853396661131*^9}, {
   3.471853466227335*^9, 3.471853505890501*^9}},
 FontSize->24]
}, Open  ]],

Cell["\<\
having assumed that \[Alpha] is a constant, the structure of A and F is \
rather simple.\
\>", "Text",
 CellChangeTimes->{3.574512408945075*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[StyleBox["At this point it would be very convenient if we could \
make A and F tridiagonal, for example",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
   3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
   3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
   3.472472409145248*^9, 3.472472412691841*^9}, {3.492683680265625*^9, 
   3.492683732640625*^9}, {3.492683800484375*^9, 3.49268384615625*^9}, {
   3.49268437359375*^9, 3.4926843820625*^9}, {3.492684478296875*^9, 
   3.49268454709375*^9}, {3.492684765171875*^9, 3.492684772953125*^9}, 
   3.492686062890625*^9, {3.492686115984375*^9, 3.49268622028125*^9}, 
   3.5745124135213366`*^9},
 FontSize->24,
 Background->GrayLevel[0.85]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       FormBox[
        FormBox[
         SubscriptBox["b", "1"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["c", "1"],
         TraditionalForm], " "}], 
       RowBox[{
        FormBox["0",
         TraditionalForm], " "}], "0", "0", "0", "0", "0"},
      {
       FormBox[
        FormBox[
         SubscriptBox["a", "2"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "2"],
         TraditionalForm], " "}], 
       SubscriptBox["c", "2"], "0", "0", "0", "0", "0"},
      {
       FormBox[
        FormBox["0",
         TraditionalForm],
        TraditionalForm], 
       FormBox[
        FormBox[
         SubscriptBox["a", "3"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "3"],
         TraditionalForm], " "}], 
       SubscriptBox["c", "3"], "0", "0", "0", "0"},
      {"0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["a", "4"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "4"],
         TraditionalForm], " "}], 
       SubscriptBox["c", "4"], "0", "0", "0"},
      {"0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["a", "5"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "5"],
         TraditionalForm], " "}], 
       SubscriptBox["c", "5"], "0", "0"},
      {"0", "0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["a", "6"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "6"],
         TraditionalForm], " "}], 
       SubscriptBox["c", "6"], "0"},
      {"0", "0", "0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["a", "7"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "7"],
         TraditionalForm], " "}], 
       SubscriptBox["c", "7"]},
      {"0", "0", "0", "0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["a", "8"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "8"],
         TraditionalForm], " "}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], ")"}], 
   FormBox[
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {
        SuperscriptBox[
         SubscriptBox["u", "1"], 
         RowBox[{"n", "+", "1"}]]},
       {
        SuperscriptBox[
         SubscriptBox["u", "2"], 
         RowBox[{"n", "+", "1"}]]},
       {
        RowBox[{" ", 
         SuperscriptBox[
          SubscriptBox["u", "3"], 
          RowBox[{"n", "+", "1"}]], " "}]},
       {
        RowBox[{" ", 
         RowBox[{
          SuperscriptBox[
           SubscriptBox["u", "4"], 
           RowBox[{"n", "+", "1"}]], "\[IndentingNewLine]", " ", 
          SuperscriptBox[
           SubscriptBox["u", "5"], 
           RowBox[{"n", "+", "1"}]]}]}]},
       {
        RowBox[{"  ", 
         SuperscriptBox[
          SubscriptBox["u", "6"], 
          RowBox[{"n", "+", "1"}]], "  "}]},
       {
        SuperscriptBox[
         SubscriptBox["u", "7"], 
         RowBox[{"n", "+", "1"}]]},
       {
        SuperscriptBox[
         SubscriptBox["u", "8"], 
         RowBox[{"n", "+", "1"}]]}
      }], "\[NegativeThinSpace]", ")"}],
    TraditionalForm]}], "=", 
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       FormBox[
        FormBox[
         SubscriptBox["e", "1"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["f", "1"],
         TraditionalForm], " "}], 
       RowBox[{
        FormBox["0",
         TraditionalForm], " "}], "0", "0", "0", "0", "0"},
      {
       FormBox[
        FormBox[
         SubscriptBox["d", "2"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "2"],
         TraditionalForm], " "}], 
       SubscriptBox["f", "2"], "0", "0", "0", "0", "0"},
      {
       FormBox[
        FormBox["0",
         TraditionalForm],
        TraditionalForm], 
       FormBox[
        FormBox[
         SubscriptBox["d", "3"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "3"],
         TraditionalForm], " "}], 
       SubscriptBox["f", "3"], "0", "0", "0", "0"},
      {"0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["d", "4"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "4"],
         TraditionalForm], " "}], 
       SubscriptBox["f", "4"], "0", "0", "0"},
      {"0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["d", "5"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "5"],
         TraditionalForm], " "}], 
       SubscriptBox["f", "5"], "0", "0"},
      {"0", "0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["d", "6"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "6"],
         TraditionalForm], " "}], 
       SubscriptBox["f", "6"], "0"},
      {"0", "0", "0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["d", "7"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "7"],
         TraditionalForm], " "}], 
       SubscriptBox["f", "7"]},
      {"0", "0", "0", "0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["d", "8"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "8"],
         TraditionalForm], " "}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], ")"}], 
   FormBox[
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {
        SuperscriptBox[
         SubscriptBox["u", "1"], "n"]},
       {
        SuperscriptBox[
         SubscriptBox["u", "2"], "n"]},
       {
        RowBox[{" ", 
         SuperscriptBox[
          SubscriptBox["u", "3"], "n"], " "}]},
       {
        RowBox[{" ", 
         RowBox[{
          SuperscriptBox[
           SubscriptBox["u", "4"], "n"], "\[IndentingNewLine]", " ", 
          SuperscriptBox[
           SubscriptBox["u", "5"], "n"]}]}]},
       {
        RowBox[{"  ", 
         SuperscriptBox[
          SubscriptBox["u", "6"], "n"], "  "}]},
       {
        SuperscriptBox[
         SubscriptBox["u", "7"], "n"]},
       {
        SuperscriptBox[
         SubscriptBox["u", "8"], "n"]}
      }], "\[NegativeThinSpace]", ")"}],
    TraditionalForm]}]}]], "Text",
 CellChangeTimes->{{3.492936505109375*^9, 3.492936700421875*^9}, {
   3.492936758796875*^9, 3.492937008953125*^9}, {3.492937221359375*^9, 
   3.492937454421875*^9}, {3.4929375586875*^9, 3.4929375611875*^9}, {
   3.492937664359375*^9, 3.4929376961875*^9}, {3.49293773715625*^9, 
   3.492937847015625*^9}, {3.492937956546875*^9, 3.492937975078125*^9}, {
   3.492938645078125*^9, 3.4929388029375*^9}, 3.4929403425*^9},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["This is possible if the coefficients  of the two added rows (the \
first and the last one) \nstatisfy the following contraints, having \
considered the boundary conditions \n(at ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  RowBox[{
   SubscriptBox["x", "1"], " ", "and", " ", 
   SubscriptBox["x", "2"]}]],
  CellChangeTimes->{{3.43747481253125*^9, 3.43747482715625*^9}, {
   3.437804783921875*^9, 3.437804824609375*^9}},
  FontSize->24],
 ") ",
 StyleBox["and the initial condition.",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
  3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
  3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
  3.472472409145248*^9, 3.472472412691841*^9}, {3.4926845721875*^9, 
  3.492684673203125*^9}, {3.492686254640625*^9, 3.492686256140625*^9}, {
  3.492687363890625*^9, 3.4926874304375*^9}, {3.49268746203125*^9, 
  3.49268750628125*^9}, {3.49293760765625*^9, 3.492937626171875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"c", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"c", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.437811655734375*^9, 3.437811657015625*^9}, {
   3.437811744078125*^9, 3.4378117470625*^9}, {3.47047832371994*^9, 
   3.47047834440644*^9}, {3.4704784793559513`*^9, 3.470478482448515*^9}, {
   3.472196233544409*^9, 3.4721963026266737`*^9}, {3.4721963412512493`*^9, 
   3.472196368541798*^9}, {3.472196705773452*^9, 3.4721967383877287`*^9}, {
   3.472196771078998*^9, 3.472196789529152*^9}, {3.472285138169133*^9, 
   3.472285145907996*^9}, {3.492513622859375*^9, 3.49251363690625*^9}, 
   3.49251407015625*^9, {3.492514460484375*^9, 3.492514467140625*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"e", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"e", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}]}]}], "Input",
 CellChangeTimes->{{3.437811655734375*^9, 3.437811657015625*^9}, {
   3.437811744078125*^9, 3.4378117470625*^9}, {3.47047832371994*^9, 
   3.47047834440644*^9}, {3.4704784793559513`*^9, 3.470478482448515*^9}, {
   3.472196233544409*^9, 3.4721963026266737`*^9}, {3.4721963412512493`*^9, 
   3.472196368541798*^9}, {3.472196705773452*^9, 3.4721967383877287`*^9}, {
   3.472196771078998*^9, 3.472196789529152*^9}, {3.472285138169133*^9, 
   3.472285145907996*^9}, {3.492513622859375*^9, 3.49251363690625*^9}, 
   3.49251407015625*^9, {3.49251447403125*^9, 3.49251448896875*^9}, {
   3.49251545846875*^9, 3.492515486734375*^9}},
 FontSize->24],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.5776977717761307`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["The, we can build the matrix A",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
  3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
  3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
  3.472472409145248*^9, 3.472472412691841*^9}, {3.4926845721875*^9, 
  3.492684673203125*^9}, {3.492686254640625*^9, 3.492686256140625*^9}, {
  3.492686530234375*^9, 3.49268656021875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"A", "=", 
   RowBox[{"DiagonalMatrix", "[", "b", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43747885415625*^9, 3.437478879*^9}, {3.4374798628125*^9,
    3.437479863984375*^9}, {3.437806589359375*^9, 3.43780659165625*^9}, 
   3.437806635453125*^9, 3.465995016265625*^9, {3.492510748234375*^9, 
   3.49251075453125*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2.882`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "2.882`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "2.882`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "2.882`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "2.882`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "2.882`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "2.882`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "2.882`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5776977718005333`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "-", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"a", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "2", ",", "imax"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.437479719859375*^9, 3.437479786171875*^9}, {
   3.437479837875*^9, 3.43747984315625*^9}, {3.437479912265625*^9, 
   3.4374799138125*^9}, {3.437480039296875*^9, 3.437480076265625*^9}, {
   3.4378066533125*^9, 3.437806659734375*^9}, 3.465994768234375*^9, 
   3.472284670574113*^9, {3.4722853163725967`*^9, 3.47228531755628*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "+", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"c", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.437479719859375*^9, 3.437479786171875*^9}, {
   3.437479837875*^9, 3.43747984315625*^9}, {3.437479912265625*^9, 
   3.4374799138125*^9}, {3.437480039296875*^9, 3.437480076265625*^9}, {
   3.4378066533125*^9, 3.437806659734375*^9}, 3.465994768234375*^9, 
   3.472284676290669*^9, {3.472285321216111*^9, 3.472285322286098*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.43747987940625*^9, 3.4374798905625*^9}, {
  3.43780666453125*^9, 3.437806666328125*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2.882`", "0", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "0.44100000000000006`"}], "2.882`", 
      RowBox[{"-", "0.44100000000000006`"}], "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"0.`", 
      RowBox[{"-", "0.44100000000000006`"}], "2.882`", 
      RowBox[{"-", "0.44100000000000006`"}], "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", 
      RowBox[{"-", "0.44100000000000006`"}], "2.882`", 
      RowBox[{"-", "0.44100000000000006`"}], "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "0.44100000000000006`"}], "2.882`", 
      RowBox[{"-", "0.44100000000000006`"}], "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "0.44100000000000006`"}], "2.882`", 
      RowBox[{"-", "0.44100000000000006`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "0.44100000000000006`"}], "2.882`", 
      RowBox[{"-", "0.44100000000000006`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0", "2.882`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577697771862534*^9}]
}, Open  ]],

Cell[TextData[StyleBox["... and the  matrix F",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
  3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
  3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
  3.472472409145248*^9, 3.472472412691841*^9}, {3.4926845721875*^9, 
  3.492684673203125*^9}, {3.492686254640625*^9, 3.492686256140625*^9}, {
  3.492686530234375*^9, 3.492686591109375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"F", "=", 
   RowBox[{"DiagonalMatrix", "[", "e", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.437480608171875*^9, 3.437480681203125*^9}, {
  3.437481092765625*^9, 3.437481093453125*^9}, {3.43780673359375*^9, 
  3.437806828453125*^9}, {3.4659950479375*^9, 3.46599505915625*^9}, {
  3.4925128945625*^9, 3.492512901046875*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "1.1179999999999999`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "1.1179999999999999`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "1.1179999999999999`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "1.1179999999999999`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "1.1179999999999999`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "1.1179999999999999`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577697771892932*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "-", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"d", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "2", ",", "imax"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "+", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"f", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.437480608171875*^9, 3.437480681203125*^9}, {
  3.437481092765625*^9, 3.437481093453125*^9}, {3.43780673359375*^9, 
  3.437806828453125*^9}, {3.4659950479375*^9, 3.465995052734375*^9}, {
  3.472202021094832*^9, 3.472202027091058*^9}, {3.472284690474593*^9, 
  3.472284696725922*^9}, {3.472285340245447*^9, 3.472285347924293*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "F", "]"}]], "Input",
 CellChangeTimes->{{3.437480608171875*^9, 3.437480681203125*^9}, {
  3.437481092765625*^9, 3.437481093453125*^9}, {3.43780673359375*^9, 
  3.437806828453125*^9}, {3.4659950479375*^9, 3.465995052734375*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.`", "0", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.44100000000000006`", "1.1179999999999999`", "0.44100000000000006`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.44100000000000006`", "1.1179999999999999`", 
      "0.44100000000000006`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.44100000000000006`", "1.1179999999999999`", 
      "0.44100000000000006`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.44100000000000006`", "1.1179999999999999`", 
      "0.44100000000000006`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.44100000000000006`", 
      "1.1179999999999999`", "0.44100000000000006`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.44100000000000006`", 
      "1.1179999999999999`", "0.44100000000000006`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0", "0.`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577697771936749*^9}]
}, Open  ]],

Cell["\<\
Alternatively, we can use the command SparseArray (see Help)
to define A and F.\
\>", "Text",
 CellChangeTimes->{{3.470487516490671*^9, 3.4704875501067247`*^9}, {
   3.471862113074237*^9, 3.471862136769491*^9}, {3.471862185002095*^9, 
   3.471862211932754*^9}, {3.471862257515492*^9, 3.471862268520878*^9}, 
   3.4719330499353247`*^9, {3.492687541125*^9, 3.492687560921875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 StyleBox[
  RowBox[{"g", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"a", "[", 
      RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "2", ",", " ", "imax"}], "}"}]}], "]"}]}],
  Background->None], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox["h",
   Background->None], 
  StyleBox["=",
   Background->None], " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"c", "[", 
     RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", " ", 
      RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{
  3.470478839061748*^9, {3.470478911572652*^9, 3.4704790113853073`*^9}, {
   3.470486406765161*^9, 3.470486469209869*^9}, {3.4704867629978027`*^9, 
   3.4704868082050533`*^9}, {3.470486951354782*^9, 3.47048695184997*^9}, {
   3.470486993632736*^9, 3.470487004435102*^9}, {3.471746547046875*^9, 
   3.47174654771875*^9}, {3.471746867125*^9, 3.471746878625*^9}, {
   3.47186240959006*^9, 3.471862414393796*^9}, {3.471862446650629*^9, 
   3.471862447302072*^9}, {3.472203027751894*^9, 3.472203036452896*^9}, {
   3.472286749863015*^9, 3.4722867600391827`*^9}, {3.472286936383115*^9, 
   3.472286973656611*^9}, {3.472287020446034*^9, 3.4722870228871202`*^9}, 
   3.472287069711438*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.5776977719986486`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}], ",", 
   RowBox[{"-", "0.44100000000000006`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577697772001973*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", "=", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}], "\[Rule]", "h"}], ",", 
      "\[IndentingNewLine]", "                               ", 
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], "]"}], "\[Rule]", "b"}], ",", 
      "\[IndentingNewLine]", "                               ", 
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1"}], "}"}], "]"}], "\[Rule]", "g"}]}], "}"}], 
    ",", "8"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.470487441130412*^9, 3.470487463483728*^9}, 
   3.47174645384375*^9, {3.471746532765625*^9, 3.471746556984375*^9}, {
   3.47174671921875*^9, 3.471746722140625*^9}, {3.4717467756875*^9, 
   3.471746783484375*^9}, 3.471748071453125*^9, {3.471862442491325*^9, 
   3.471862462626561*^9}, {3.4722030433466673`*^9, 3.472203050025049*^9}, {
   3.472286763402378*^9, 3.4722867714615993`*^9}, 3.472287042066884*^9, {
   3.472289331762149*^9, 3.472289338403324*^9}, {3.492510556515625*^9, 
   3.492510557734375*^9}, {3.4925116958125*^9, 3.492511706796875*^9}, {
   3.49293917646875*^9, 3.492939177109375*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "20", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 20, ">"],
     Editable->False], ",", 
    RowBox[{"{", 
     RowBox[{"8", ",", "8"}], "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.577697772038053*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.470486478022101*^9, 3.470486509723792*^9}, {
   3.4704866472391167`*^9, 3.470486667592711*^9}, {3.470486714677451*^9, 
   3.470486723825598*^9}, {3.4704867763822308`*^9, 3.47048677960704*^9}, 
   3.470486948198505*^9, 3.470487435389861*^9, {3.4704874694245453`*^9, 
   3.470487489724802*^9}, 3.471845180396482*^9, {3.472383065458646*^9, 
   3.4723830689843683`*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2.882`", "0", "0", "0", "0", "0", "0", "0"},
     {
      RowBox[{"-", "0.44100000000000006`"}], "2.882`", 
      RowBox[{"-", "0.44100000000000006`"}], "0", "0", "0", "0", "0"},
     {"0", 
      RowBox[{"-", "0.44100000000000006`"}], "2.882`", 
      RowBox[{"-", "0.44100000000000006`"}], "0", "0", "0", "0"},
     {"0", "0", 
      RowBox[{"-", "0.44100000000000006`"}], "2.882`", 
      RowBox[{"-", "0.44100000000000006`"}], "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "0.44100000000000006`"}], "2.882`", 
      RowBox[{"-", "0.44100000000000006`"}], "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{"-", "0.44100000000000006`"}], "2.882`", 
      RowBox[{"-", "0.44100000000000006`"}], "0"},
     {"0", "0", "0", "0", "0", 
      RowBox[{"-", "0.44100000000000006`"}], "2.882`", 
      RowBox[{"-", "0.44100000000000006`"}]},
     {"0", "0", "0", "0", "0", "0", "0", "2.882`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   SparseArray[
    Automatic, {8, 8}, 0, {
     1, {{0, 1, 4, 7, 10, 13, 16, 19, 20}, {{1}, {1}, {2}, {3}, {3}, {4}, {
       2}, {4}, {5}, {3}, {4}, {5}, {6}, {7}, {5}, {6}, {6}, {7}, {8}, {
       8}}}, {2.882, -0.44100000000000006`, 2.882, -0.44100000000000006`, 
      2.882, -0.44100000000000006`, -0.44100000000000006`, 
      2.882, -0.44100000000000006`, -0.44100000000000006`, \
-0.44100000000000006`, 
      2.882, -0.44100000000000006`, -0.44100000000000006`, \
-0.44100000000000006`, 2.882, -0.44100000000000006`, 
      2.882, -0.44100000000000006`, 2.882}}]]]]], "Output",
 CellChangeTimes->{3.577697772078145*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 StyleBox[
  RowBox[{"l", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"d", "[", 
      RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "2", ",", "imax"}], "}"}]}], "]"}]}],
  Background->None], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox["m",
   Background->None], 
  StyleBox["=",
   Background->None], " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", " ", 
      RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{
  3.470478839061748*^9, {3.470478911572652*^9, 3.4704790113853073`*^9}, {
   3.470486406765161*^9, 3.470486469209869*^9}, {3.4704867629978027`*^9, 
   3.4704868082050533`*^9}, {3.470486951354782*^9, 3.47048695184997*^9}, {
   3.470486993632736*^9, 3.470487004435102*^9}, {3.471746547046875*^9, 
   3.47174654771875*^9}, {3.471746867125*^9, 3.471746878625*^9}, {
   3.4718624796341743`*^9, 3.4718625189711*^9}, {3.471864382566532*^9, 
   3.47186438321474*^9}, {3.4718688601607447`*^9, 3.47186887385175*^9}, 
   3.472284712628557*^9, {3.472285367399873*^9, 3.4722853733971663`*^9}, {
   3.472287110694603*^9, 3.472287118527381*^9}, {3.472287150781084*^9, 
   3.47228717300605*^9}, {3.4722877074505367`*^9, 3.472287725728951*^9}, 
   3.472287758142064*^9, {3.472287800997663*^9, 3.472287802555233*^9}, {
   3.472287847360598*^9, 3.472287847895897*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.44100000000000006`", ",", "0.44100000000000006`", ",", 
   "0.44100000000000006`", ",", "0.44100000000000006`", ",", 
   "0.44100000000000006`", ",", "0.44100000000000006`", ",", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.577697772091949*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.44100000000000006`", ",", "0.44100000000000006`", ",", 
   "0.44100000000000006`", ",", "0.44100000000000006`", ",", 
   "0.44100000000000006`", ",", "0.44100000000000006`"}], "}"}]], "Output",
 CellChangeTimes->{3.577697772095005*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", "=", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}], "\[Rule]", "m"}], ",", 
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], "]"}], "\[Rule]", "e"}], ",", 
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1"}], "}"}], "]"}], "\[Rule]", "l"}]}], "}"}], 
    ",", "8"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.470487441130412*^9, 3.470487463483728*^9}, 
   3.47174645384375*^9, {3.471746532765625*^9, 3.471746556984375*^9}, {
   3.47174671921875*^9, 3.471746722140625*^9}, {3.4717467756875*^9, 
   3.471746783484375*^9}, 3.471748071453125*^9, {3.4718625238088503`*^9, 
   3.4718625380345078`*^9}, {3.4722030617743883`*^9, 
   3.4722030682979927`*^9}, {3.472287178037595*^9, 3.472287190122261*^9}, 
   3.472287807925889*^9, 3.472287842394126*^9, {3.472289355915455*^9, 
   3.472289362472569*^9}, {3.492510523171875*^9, 3.492510524984375*^9}, {
   3.49251057065625*^9, 3.492510571390625*^9}, {3.49293918609375*^9, 
   3.4929391870625*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "18", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 18, ">"],
     Editable->False], ",", 
    RowBox[{"{", 
     RowBox[{"8", ",", "8"}], "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.577697772126883*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "F", "]"}]], "Input",
 CellChangeTimes->{{3.470486478022101*^9, 3.470486509723792*^9}, {
   3.4704866472391167`*^9, 3.470486667592711*^9}, {3.470486714677451*^9, 
   3.470486723825598*^9}, {3.4704867763822308`*^9, 3.47048677960704*^9}, 
   3.470486948198505*^9, 3.470487435389861*^9, {3.4704874694245453`*^9, 
   3.470487489724802*^9}, 3.471845180396482*^9, 3.4718625419188643`*^9, {
   3.472383097977118*^9, 3.4723831000712013`*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", "0", "0", "0", "0", "0"},
     {"0.44100000000000006`", "1.1179999999999999`", "0.44100000000000006`", 
      "0", "0", "0", "0", "0"},
     {"0", "0.44100000000000006`", "1.1179999999999999`", 
      "0.44100000000000006`", "0", "0", "0", "0"},
     {"0", "0", "0.44100000000000006`", "1.1179999999999999`", 
      "0.44100000000000006`", "0", "0", "0"},
     {"0", "0", "0", "0.44100000000000006`", "1.1179999999999999`", 
      "0.44100000000000006`", "0", "0"},
     {"0", "0", "0", "0", "0.44100000000000006`", "1.1179999999999999`", 
      "0.44100000000000006`", "0"},
     {"0", "0", "0", "0", "0", "0.44100000000000006`", "1.1179999999999999`", 
      "0.44100000000000006`"},
     {"0", "0", "0", "0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   SparseArray[
    Automatic, {8, 8}, 0, {
     1, {{0, 0, 3, 6, 9, 12, 15, 18, 18}, {{1}, {2}, {3}, {3}, {4}, {2}, {
       4}, {5}, {3}, {4}, {5}, {6}, {7}, {5}, {6}, {6}, {7}, {8}}}, {
      0.44100000000000006`, 1.1179999999999999`, 0.44100000000000006`, 
      1.1179999999999999`, 0.44100000000000006`, 0.44100000000000006`, 
      1.1179999999999999`, 0.44100000000000006`, 0.44100000000000006`, 
      0.44100000000000006`, 1.1179999999999999`, 0.44100000000000006`, 
      0.44100000000000006`, 0.44100000000000006`, 1.1179999999999999`, 
      0.44100000000000006`, 1.1179999999999999`, 
      0.44100000000000006`}}]]]]], "Output",
 CellChangeTimes->{3.577697772156975*^9}]
}, Open  ]],

Cell[TextData[StyleBox["We define also the vector Q obtained from the initial \
condition",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437806891875*^9, 3.43780690265625*^9}, {
   3.4718630975675097`*^9, 3.471863143832431*^9}, {3.472796970477797*^9, 
   3.4727969712751017`*^9}, {3.472799845818681*^9, 3.472799878205439*^9}, {
   3.4727999816823606`*^9, 3.4728000262716827`*^9}, {3.472800177670681*^9, 
   3.47280019565162*^9}, {3.49268663559375*^9, 3.492686636640625*^9}, 
   3.49268670875*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Q", "=", 
  RowBox[{
   RowBox[{"2700", " ", 
    RowBox[{"xgrid", "^", "6"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", "xgrid"}], ")"}], "^", "2"}]}], " ", "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.437483217921875*^9, 3.43748321884375*^9}, 
   3.4378069138125*^9, 3.47174989775*^9, {3.492687851421875*^9, 
   3.492687852765625*^9}, {3.49268810565625*^9, 3.492688107078125*^9}, {
   3.49285990646875*^9, 3.492859939890625*^9}, {3.49294184090625*^9, 
   3.49294185640625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.016860946284182228`", ",", "0.7493753904080991`", ",", 
   "5.462946596075042`", ",", "17.2656089950026`", ",", "29.27247618781637`", 
   ",", "21.85178638430017`", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{3.577697772199861*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["and the vector  X of the unknowns ",
  FontFamily->"Utopia"],
 StyleBox[" ",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", "i"], TraditionalForm]], "None"],
 StyleBox[" ",
  FontFamily->"Utopia"],
 StyleBox["         ",
  FontSlant->"Italic"]
}], "Subsubtitle",
 CellChangeTimes->{{3.437806891875*^9, 3.43780690265625*^9}, {
  3.4718630975675097`*^9, 3.471863143832431*^9}, {3.472796970477797*^9, 
  3.4727969712751017`*^9}, {3.472799845818681*^9, 3.472799878205439*^9}, {
  3.4727999816823606`*^9, 3.4728000262716827`*^9}, {3.472800177670681*^9, 
  3.47280019565162*^9}, {3.49268663559375*^9, 3.492686636640625*^9}, {
  3.49268670875*^9, 3.4926867471875*^9}, {3.492686786765625*^9, 
  3.492686849765625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"X", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"U", "[", "i", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "imax"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4374802631875*^9, 3.43748028390625*^9}, {
   3.43748039090625*^9, 3.43748041328125*^9}, {3.4378067234375*^9, 
   3.4378067255*^9}, {3.47040364098974*^9, 3.470403646343796*^9}, {
   3.4704037580760603`*^9, 3.470403761053289*^9}, {3.471750518484375*^9, 
   3.471750536109375*^9}, {3.4717509864375*^9, 3.471750990703125*^9}, {
   3.471845685156146*^9, 3.471845690070853*^9}, {3.47185027921012*^9, 
   3.4718502840127983`*^9}, {3.471938221951816*^9, 3.4719382956579237`*^9}, 
   3.472284685284148*^9, {3.47228533261443*^9, 3.4722853347124033`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"U", "[", "1", "]"}], ",", 
   RowBox[{"U", "[", "2", "]"}], ",", 
   RowBox[{"U", "[", "3", "]"}], ",", 
   RowBox[{"U", "[", "4", "]"}], ",", 
   RowBox[{"U", "[", "5", "]"}], ",", 
   RowBox[{"U", "[", "6", "]"}], ",", 
   RowBox[{"U", "[", "7", "]"}], ",", 
   RowBox[{"U", "[", "8", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577697772258534*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["We decide the number of temporal steps.",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437807063734375*^9, 3.43780708846875*^9}, {
   3.4718639113095007`*^9, 3.4718639440198317`*^9}, 3.472800271114003*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"nmax", "=", "15"}], ";"}]], "Input",
 CellChangeTimes->{{3.437634431109375*^9, 3.4376344523125*^9}, {
  3.43772671384375*^9, 3.437726714484375*^9}, {3.437727362453125*^9, 
  3.437727363*^9}, {3.472284797405138*^9, 3.472284798588128*^9}, {
  3.472285389091254*^9, 3.4722853944907846`*^9}, {3.472285840534687*^9, 
  3.4722858449965353`*^9}, {3.4926887139375*^9, 3.49268871909375*^9}, {
  3.492688757453125*^9, 3.492688759265625*^9}, {3.492942916609375*^9, 
  3.492942917484375*^9}, {3.49294394434375*^9, 3.492943945265625*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["At each step we solve the system.\nAt the end of each cycle, we \
impose the temperature at the entry of the new cycle to be \nequal to the \
temperature found in the previous cycle.\nIn this way we obtain the vector \
U[n] (for n=0,...,nmax), which contains the temperatures\n",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["u", "i", "n"], " "}], TraditionalForm]],
  FontFamily->"Utopia"],
 "(",
 StyleBox["for i = 1,...,imax) at the time n in the points of the xgrid.",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.43780711353125*^9, 3.43780715934375*^9}, {
   3.43780719615625*^9, 3.437807268953125*^9}, 3.438176907109375*^9, 
   3.471845286347991*^9, {3.471863802003499*^9, 3.4718638054907217`*^9}, {
   3.471863951323707*^9, 3.471863985000578*^9}, {3.4718641041285763`*^9, 
   3.47186432957524*^9}, 3.471864860701446*^9, 3.471869291631022*^9, {
   3.472801922090308*^9, 3.472801923186346*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TemplateBox[{SubscriptBox["U", "CN"]},
    "NotationTemplateTag"], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.437888315*^9, 3.43788832278125*^9}, {
  3.4724684101628523`*^9, 3.472468434848446*^9}, {3.492769543421875*^9, 
  3.49276954528125*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"n", "=", "1"}], ",", 
    RowBox[{"n", "\[LessEqual]", "nmax"}], ",", 
    RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"B", "=", 
      RowBox[{"F", ".", "Q"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"sol", "=", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"A", ".", "X"}], "\[Equal]", "B"}], ",", "X"}], "]"}]}], ";",
      "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       SubscriptBox["U", "CN"], "[", "n", "]"}], "=", 
      RowBox[{"X", "/.", 
       RowBox[{"First", "[", "sol", "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"n", ",", 
       RowBox[{"X", "/.", 
        RowBox[{"First", "[", "sol", "]"}]}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Q", "=", 
      RowBox[{"X", "/.", 
       RowBox[{"First", "[", "sol", "]"}]}]}]}]}], "\[IndentingNewLine]", 
   "        ", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.43747708490625*^9, 3.437477087125*^9}, {
   3.437477128703125*^9, 3.437477142859375*^9}, {3.43747788084375*^9, 
   3.43747788584375*^9}, {3.437482993875*^9, 3.43748299675*^9}, {
   3.437483067546875*^9, 3.43748310715625*^9}, {3.43748324290625*^9, 
   3.437483261828125*^9}, 3.437483307359375*^9, {3.4374833914375*^9, 
   3.437483430953125*^9}, 3.43748353040625*^9, {3.43763438703125*^9, 
   3.437634412875*^9}, {3.4376344736875*^9, 3.4376344855625*^9}, {
   3.4376345506875*^9, 3.437634568578125*^9}, {3.43763460990625*^9, 
   3.437634625484375*^9}, {3.437634685453125*^9, 3.437634714234375*^9}, {
   3.437726726*^9, 3.437726760453125*^9}, {3.437727025453125*^9, 
   3.4377270639375*^9}, {3.437727161484375*^9, 3.43772717925*^9}, {
   3.437727344765625*^9, 3.437727378625*^9}, {3.437727426015625*^9, 
   3.437727541296875*^9}, 3.437727580015625*^9, {3.437728017234375*^9, 
   3.4377280581875*^9}, 3.437728133078125*^9, {3.437728197296875*^9, 
   3.437728197984375*^9}, 3.43772823728125*^9, {3.437728278328125*^9, 
   3.4377282831875*^9}, {3.4377283620625*^9, 3.437728383234375*^9}, {
   3.43772846746875*^9, 3.437728546140625*^9}, 3.43772860425*^9, {
   3.437806939234375*^9, 3.437806976703125*^9}, {3.43780701240625*^9, 
   3.437807032203125*^9}, 3.43780754240625*^9, {3.43788833459375*^9, 
   3.43788834928125*^9}, {3.4722847471943808`*^9, 3.472284774545691*^9}, {
   3.472284805042872*^9, 3.472284806073307*^9}, {3.472285400182797*^9, 
   3.47228540646399*^9}, {3.492511760421875*^9, 3.49251176353125*^9}, {
   3.49276954953125*^9, 3.492769550796875*^9}, 3.49283195053125*^9, {
   3.49294156171875*^9, 3.49294156328125*^9}},
 FontSize->24],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.48775753849892334`", ",", "2.39544703137916`", ",", 
     "7.7872572727892075`", ",", "16.63106782531127`", ",", 
     "22.392935852920694`", ",", "16.38263146690237`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  1, {0., 0.48775753849892334`, 2.39544703137916, 7.7872572727892075`, 
   16.63106782531127, 22.392935852920694`, 16.38263146690237, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776977723239603`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"2", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "1.1246224126062812`", ",", "3.7175889438804917`", ",", 
     "8.822543173342947`", ",", "15.170671243864547`", ",", 
     "17.977628091241073`", ",", "12.532685870705134`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  2, {0., 1.1246224126062812`, 3.7175889438804917`, 8.822543173342947, 
   15.170671243864547`, 17.977628091241073`, 12.532685870705134`, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697772448659*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"3", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "1.7120601468279755`", ",", "4.619892883476432`", ",", 
     "9.10781928064839`", ",", "13.646341030890213`", ",", 
     "14.812971813917331`", ",", "9.879319001257182`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  3, {0., 1.7120601468279755`, 4.619892883476432, 9.10781928064839, 
   13.646341030890213`, 14.812971813917331`, 9.879319001257182, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697772463867*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"4", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.1597010127866736`", ",", "5.153746741688005`", ",", 
     "8.988804742998141`", ",", "12.233518921169262`", ",", 
     "12.44276755988411`", ",", "8.0030741524122`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  4, {0., 2.1597010127866736`, 5.153746741688005, 8.988804742998141, 
   12.233518921169262`, 12.44276755988411, 8.0030741524122, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697772467969*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"5", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.4534608876188653`", ",", "5.4048213894277986`", ",", 
     "8.653830152795239`", ",", "10.974023600059512`", ",", 
     "10.617685665647416`", ",", "6.633274384058374`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  5, {0., 2.4534608876188653`, 5.4048213894277986`, 8.653830152795239, 
   10.974023600059512`, 10.617685665647416`, 6.633274384058374, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697772473412*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"6", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.6130581592021627`", ",", "5.452013854251887`", ",", 
     "8.207346071525818`", ",", "9.866622488034798`", ",", 
     "9.180203020801953`", ",", "5.602661232512641`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  6, {0., 2.6130581592021627`, 5.452013854251887, 8.207346071525818, 
   9.866622488034798, 9.180203020801953, 5.602661232512641, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776977724775047`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"7", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.6678916064145555`", ",", "5.358563442117119`", ",", 
     "7.70904736269404`", ",", "8.895728994095885`", ",", 
     "8.024961412010924`", ",", "4.806125181408608`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  7, {0., 2.6678916064145555`, 5.358563442117119, 7.70904736269404, 
   8.895728994095885, 8.024961412010924, 4.806125181408608, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776977724816313`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"8", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.6463645962436613`", ",", "5.172320799158982`", ",", 
     "7.193827080655102`", ",", "8.042535732782367`", ",", 
     "7.0793364042308164`", ",", "4.175656936078219`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  8, {0., 2.6463645962436613`, 5.172320799158982, 7.193827080655102, 
   8.042535732782367, 7.0793364042308164`, 4.175656936078219, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776977724857407`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"9", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.572177948149635`", ",", "4.9283169059812355`", ",", 
     "6.682312165378313`", ",", "7.2893095200091516`", ",", 
     "6.292222960655709`", ",", "3.6659410598370594`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  9, {0., 2.572177948149635, 4.9283169059812355`, 6.682312165378313, 
   7.2893095200091516`, 6.292222960655709, 3.6659410598370594`, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697772489933*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"10", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.463718399883611`", ",", "4.651595752597623`", ",", 
     "6.18664558658692`", ",", "6.620772333091244`", ",", 
     "5.627068313680038`", ",", "3.24598527303258`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  10, {0., 2.463718399883611, 4.651595752597623, 6.18664558658692, 
   6.620772333091244, 5.627068313680038, 3.24598527303258, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697772494206*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"11", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.334634645502283`", ",", "4.35969648610465`", ",", 
     "5.713779648184689`", ",", "6.024269170301947`", ",", 
     "5.057359695117973`", ",", "2.8941166853332225`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  11, {0., 2.334634645502283, 4.35969648610465, 5.713779648184689, 
   6.024269170301947, 5.057359695117973, 2.8941166853332225`, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697772498402*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"12", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.194745335861735`", ",", "4.064644838797776`", ",", 
     "5.267420311381423`", ",", "5.489484041600121`", ",", 
     "4.5636173872523615`", ",", "2.594890127525281`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  12, {0., 2.194745335861735, 4.064644838797776, 5.267420311381423, 
   5.489484041600121, 4.5636173872523615`, 2.594890127525281, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697772502564*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"13", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.050929691691188`", ",", "3.7744800726774717`", ",", 
     "4.84921450161114`", ",", "5.008035685289428`", ",", 
     "4.131347995889309`", ",", "2.3371155088614644`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  13, {0., 2.050929691691188, 3.7744800726774717`, 4.84921450161114, 
   5.008035685289428, 4.131347995889309, 2.3371155088614644`, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697772506681*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"14", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "1.9078810750138948`", ",", "3.4943948998379417`", ",", 
     "4.459497135492249`", ",", "4.573086919717626`", ",", 
     "3.749628817058591`", ",", "2.1125627735659758`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  14, {0., 1.9078810750138948`, 3.4943948998379417`, 4.459497135492249, 
   4.573086919717626, 3.749628817058591, 2.1125627735659758`, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697772510838*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"15", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "1.768701753716205`", ",", "3.2275720215783137`", ",", 
     "4.097772798067631`", ",", "4.1790128403867035`", ",", 
     "3.410116736343379`", ",", "1.915091245627005`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  15, {0., 1.768701753716205, 3.2275720215783137`, 4.097772798067631, 
   4.1790128403867035`, 3.410116736343379, 1.915091245627005, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776977725149717`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["U", "CN"], "[", "0", "]"}], "=", 
  RowBox[{
   RowBox[{"2700", " ", 
    RowBox[{"xgrid", "^", "6"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", "xgrid"}], ")"}], "^", "2"}]}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.437808272765625*^9, 3.4378082818125*^9}, {
   3.437888537015625*^9, 3.437888543046875*^9}, 3.46599511171875*^9, {
   3.4717488390625*^9, 3.471748847359375*^9}, 3.471749901015625*^9, {
   3.49268787134375*^9, 3.492687872125*^9}, {3.492688119875*^9, 
   3.492688120640625*^9}, {3.492769556921875*^9, 3.49276955846875*^9}, 
   3.49286005625*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.016860946284182228`", ",", "0.7493753904080991`", ",", 
   "5.462946596075042`", ",", "17.2656089950026`", ",", "29.27247618781637`", 
   ",", "21.85178638430017`", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{3.5776977725406933`*^9}]
}, Open  ]]
}, Open  ]],

Cell[TextData[StyleBox["We make a series of plots at successive times in \
order to visualize the behaviour \nof the temperature as time passes.",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437809018328125*^9, 3.4378090574375*^9}, {
   3.438235908484375*^9, 3.438235910125*^9}, {3.471865247261314*^9, 
   3.471865249212472*^9}, {3.471865645980901*^9, 3.471865723412236*^9}, {
   3.471865791229615*^9, 3.471865811985915*^9}, 3.471865885335417*^9, {
   3.471866097154591*^9, 3.471866108188673*^9}, {3.4718664121316843`*^9, 
   3.4718664181326227`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{
         SubscriptBox["U", "CN"], "[", "n", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{"0", ",", "30"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\< x [m]\>\"", ",", "\"\<T (\[Degree]C)\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"n", "*", "\[CapitalDelta]t", " ", "\"\<s\>\""}]}]}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "nmax", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.437807496640625*^9, 3.4378075194375*^9}, {
   3.437807560375*^9, 3.437807614796875*^9}, {3.437807678265625*^9, 
   3.43780773440625*^9}, {3.437807927171875*^9, 3.437807927578125*^9}, {
   3.437807994125*^9, 3.437808053140625*^9}, {3.43780815940625*^9, 
   3.43780818553125*^9}, {3.437808292421875*^9, 3.437808292953125*^9}, {
   3.437808507609375*^9, 3.4378085234375*^9}, {3.43780858796875*^9, 
   3.437808737125*^9}, {3.43780876715625*^9, 3.4378088018125*^9}, {
   3.4378088633125*^9, 3.437808894359375*^9}, {3.4378885236875*^9, 
   3.437888528546875*^9}, 3.438016350984375*^9, 3.438016392109375*^9, {
   3.438087565286545*^9, 3.438087565974045*^9}, {3.43823373090625*^9, 
   3.438233766515625*^9}, {3.438233956296875*^9, 3.4382339729375*^9}, {
   3.438234706109375*^9, 3.43823472778125*^9}, {3.4382347724375*^9, 
   3.43823477415625*^9}, {3.4718663042765017`*^9, 3.4718663270294333`*^9}, {
   3.4722848324879417`*^9, 3.4722848333285217`*^9}, {3.472285555562875*^9, 
   3.47228555933683*^9}, {3.472391649973085*^9, 3.472391657932219*^9}, 
   3.472392939148625*^9, {3.472393327704151*^9, 3.47239334811381*^9}, {
   3.472448536754558*^9, 3.472448542435319*^9}, {3.492688227125*^9, 
   3.4926882296875*^9}, {3.492688878234375*^9, 3.4926888863125*^9}, {
   3.492689258421875*^9, 3.4926892721875*^9}, {3.49274627753125*^9, 
   3.49274627828125*^9}, {3.492746319953125*^9, 3.49274637103125*^9}, 
   3.492769250203125*^9, {3.492769563328125*^9, 3.49276956446875*^9}, 
   3.49283188425*^9, {3.49286009084375*^9, 3.49286010621875*^9}, {
   3.49293922640625*^9, 3.49293923828125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 0.016860946284182228`}, {
        0.2857142857142857, 0.7493753904080991}, {0.42857142857142855`, 
        5.462946596075042}, {0.5714285714285714, 17.2656089950026}, {
        0.7142857142857143, 29.27247618781637}, {0.8571428571428571, 
        21.85178638430017}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox["0", TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzlXHdAVEe3X9mlLB0FUbGhJJZgV2KJLRK7KZZYYjTGxKDGEktsscUaS9TY
a2yxG3vsolixY0NFQRREQKXu0vm9PTOzd+/iwu7y5X3vj/eHwpw7d865p58z
M3QZMCbo+2EDxgweOKByu1EDRgYNHji6ctsRo3QgZQmFQhGt+7eisoJ+h+5X
8V+0AgA9LPyHB/thXwL56P9gIyJa+yHXXomHpaqhz8i/UEKbD4UNm6Ncf/1b
aGwd4bs4Ug8r+j17i9e2M1pbB+n1cjvgooAt6FuUOQoVAvqEskcK22KSbMdh
J88F4pZTXdhGZVtDosnPt0EeBtzZgIeB1ZDroMRzlwqY2GsWbOP+87Wd8tMx
Z9t4PG9QATl2KkS7VcSsrhPh+EgDhZrNUamQgxtr6uOse0sokgBlMSVVR64M
zh0Tj0BbXo15zcei9dEzWLx2BLQeagQOPAlFHpgUxjyej8PtOqHs3pfgGBzM
vcb5727t6jRulHYVmeXtsajxSKjGzJ+v+8ZR8xeizOE4uUpYTXjhGlFcHnSP
242sMnbYXqMXeq/dhvnLxiCjnAMWVR8Jm+Q8gbF0cXhghyz8s7YD0uycMa3X
VPTYtguzl01AejUnHCzdBbYvsuFQpFoYrWih0GpzzXBnP9REw+1FdRDi3hyq
mBxGly2ycXFdU1x3acA5aPu/Olfllp+MmL4+WFF5MGze5sHR6iWUfukRaHUu
GK2Cg3WMYP/bXl/SABFqPwRuP4mKV6OhyCdk1pPngAw8nFwNh7w6Q/UyRyiG
8pd7M5Di5IoK654X66vraG4jw9cBPTrsgiIX+mX7xP4FbSk1/Eff1QnTtPTt
rcBmJG5V2dyXSP3QBV8FbJUj/ebFn0hxcUWZnXESff/yVG4nqp6xO5BR3gEr
6g2Gy51UqK1FplwSNpx7HoojIppMqDkbikxuZQql1UtWzo5CWl1ntGl/Sv+6
8v3MR9DUdESrtsHFYImyS8JBpLk5o+LqaIki3+xIpNdxQrvmx5gy2hclXYuQ
GQlXSRql8XVEg2+uS58RkBYKTTlH1PrpjkTbvzaPy9SOAlG3qD143bQUYu3L
YcDwDVC9zREfYjG6r2M2I6G0F2quuq+zYfekJB0Tzh5piTtOteAVlgCH1AxY
+QUN0q6zKNP0i4uSFKpmPYGmliPatzjKpKCyaklVg/Tr0FZU45OeJ5g7FWLp
lHgYWm816gy7bcZszWMylmqT1EvQeDui5vj70vRa2jvQVlUjoFeo9K3/2jxO
va1XdgLWLRuIbA9bnPJug5Jn30gZl4W4HMhDHV/XFofKdJY8lDw2W7ecqmnK
ReSVtsHqSoNQIjlfz/tvn6+H1k2N6lPCreWGmvzl9q29kOjkiR9GrkLTsxcx
ZP9yvG5WCpuq9IMqLsecPM2iskyemqqOCOhtXk5Wz+PhVNUy4SwSAz1xqmQb
2D7LhqWvcxnZV8h+jrgOZdCv4yYoso3FaE4tCpCs/jD1CnLKqpCh1uVRrUbi
k30nMGLPYiTXd8M/nh1gG5Nt+ecJ3JRcX53RiBmkwoaHhQvuzaC+r+VhoXhC
lNCYdrUN+18ztuGyOhse9a4L/bfm2eVn4f2nj+AQmyHN6/5qN8sYPvj5nuXr
8c+2+ypmK16V9UbF9dGmDNNCshw+0N5D6nsu6Nd/Ey4NbII8tQ00SkesazoQ
rtdTrFxOTUXYmtPfI8HJC61/OwPHZA3aRJ5CQqAXVlYNgk1SnqVOtlBUxnlR
udxYpAa44JuGf0KRI3n1QdGrkeJsnOz8r0xV+mVFQOPviDaBhhTkvczH0Hzg
iBaB56xaUsiWOLN3Z1ec9A7Euc0tCsjWCuLsSuW/xuu2pdCj2S5e9+VlwSYr
T1+cWMERF6TiVTdvLKoyEgqNNHX5rSGIVZeDc2ialFWUz3yB0UsX4Of5vyGm
u0/B9MgSpCZKnYV1EOoSALvILKkEu7GoPm4613u3fPn356rckIy4bmWwxacv
bN7k6akeGL0OWnc1akx6YN2yIlZ7577Ci57lofVUF3TKVpFHhndkf0eEugfA
PiJTT17fF1sQ/FEreJx7WywOOSEdzwZVwrZyvVEiKZ/NpaRxz6luiFT7wvG2
RhJ7dW04Tn3VBpryjrpJCpM1jzm0npwrK28FId6xNEaMX4w+a/6C6o0ulrvy
Z9XTwvHdxrXYMrsv3qo94HY2WV9Bi6aJQ+eEQ8gsZ48//b9Bz0072NRMZ3u0
//qorPvxL0+bemcaslzssLJpEL7Y+jemrp/G+gEHSn/KwqKFq4myiqqQbB9b
SSfsraKlWsZDvG3ugf2+n6HXqu0Yu3kekuu5YUfZnlAm5Fr5Zb+GTUaGswPm
dRiLbtv3YMGy0cgsY48p9aZDoYXemZTJjkPkYF9J7g6WIeEiV5LIQzybo8Qb
nZaV5DAqAhLLe5oQMWuh9Q3fggftaiDHQYUHnjXw1U9bUUJj3Oz8N+aQOx55
bhEetq6GLGc7xDmXwaL2I+F8L82ydUQep0QuNv7TH7fc5TIt+lXORLt6KTdx
/Me20Hqp8VpdCsvbDIFLWKpFS4g5lC+POzkXT5tWQbaDLSJK+mFsv3mwjc/W
U6gMerYSwT6tmPgE6qLX9rJOeEdF2h+9Hsmebqg5677+kaq2Jgyp/i74/uM1
LEu1N7Eyn+qqhhYRP/th1vsTocgA8ySO0CBqSGXI+wnOSENMPx/8UG8VW9LG
HGGs6jm1pg0ueTRhXpQaSFfnN8JF96awf5IpVPq/RdQxLvvKWVFIbO3JOBP0
aCWSS7qh+m/hwlP8t4g5zr1vUORKJrpUXxdMrT2NpQKK/wtKVLTKk1FVEaPy
gVtIsug9/pfZQc0DaoppXB3xxZd/s3aPJeyY5zeWuU45JVNqTC8OJWXpxx+0
xeQicr6813g+oAL+qDoME67MRqxHOZTeF2+Jvlx2bQzVc17tuyIFcd3LINij
FZSxuQzmkf8WiR10qlh/jTx1M0VWef6I7X8B8v6eMUxVKKyUHOas1WbXePYs
6ZNr1170P3r0ET1btXB+yOFxPx8NGTb0wLnhPx48OnbMP+vmzT1HzwYePhze
4crl5/6RkW/c09Ky9Ls7FuL+/wMTMin99q1WgvNMy4FyytVnBiHauSI8Tr9l
inp3ij+2l+sFZXxuEd7QRa9Qj13ew7KmQ/HxodNYvH4EclxViPHywaKPRuLj
I6exclUQsp1t8VHP8xIplmpTGRMwPt1RnZmZ8/7z58mtb96M/fr4sccTtm65
tWzx7xcOTBx/7NKQoP30O81xMbFEWQthAv2Af448LMA4dfPkEKRVcUbHvke4
R9BBG6VeRWo1F3TpfZDDCg9wEve+a7QWi/4aiTd+JZFs74Y/Wg5Dmag4bFvQ
G6nlXJBk747fW/8E29hs89yzISrf55P6nDwZQXyoG/H4taI/h/39y6Tj5RIT
NWxU0UDcBc9mKJFgiOtUiyeWMy8ejkpV6VVc2onRPx0Zu33bbZu8vPy+fCpx
P3jE8ENsVIk70yFPl2Pv510xfNqSd7L+mmn3EbRuJZbNHoodXXrC6U56kdir
ceyEcfxfW28dHzPqSIX4+LSv+NROly9FT9608QYbNSnIpJqCk48eJl4eHLTv
yzNnnir6cNjaeb+dq/3kyZt3XiyAni+hcszIyFnx+8Lzf86ZHeyanp7Vk08l
qoj9bNS08FX8OazzpYvRREjTu3dfKb7ksA8f3I9f8seSi/IlRGrskpeK+ZvH
4EX98sjWpX3hXtUxdNAyKN/kChfAvpKX2CpvneHvnzjh+Ix1a6+pcnPzuvP1
Z65be5V8rXx9WTV+ckUgkuzcMeHb2fhyx04s/n0EMnwcMKvORJRIzTft6gXG
Evn5GLx/330Sv19MTEo3PvX8j0MP2Obk5L2LUVVXcwvaymp06n5Y3rkf+3Ae
klzc4bMpxjTCuhxGcePs8GEHKSYovuCwKrGxKTumTz3FRs3k2JReWQn46Px5
2CVkSctSkyf9Aye06HBOwBgP63P6iOw5q1eF7p4y+WSplJSMz/hLw/fsvkuW
JsdRmj+iBpH2AzU+aXnCNOkNOKzl7VsvrwT9sK/t1asvFJ9y2LExo4+wkPYO
6SoSTaeQw6hw7jnbIRGMGvV4IbTOalSb/tA0tob8dTedim6d+evpRUv/uOSQ
lZXbiU8lMBkQG31kpAuUJLzq6o1429L4YdQqBJ44iekbpkBbRY193p9DFZsj
MDKEAQb3Q+Ku9fTpG0VHA4wY9i4SB3tk4t7sD3Cl5Ie407EWctVKJNm6Y0ng
cFaDmQprH3IYeZ9TP408THxUdOCw7dOnnSLxv4uJ7YcFH2uFE6U+geItoMrP
kRXCxhgac1iZN2809C1k04p2HEb6QDA2ai43TuXisBG46+4PuydZosJiisT1
XTlp86abTEtp1JbDAq9fiyFrNLFY39gtSHJzx8QRs3Qjfhbj6yWbYZOaJw+H
xnRzr6Uk+YYGDdpHiZUeFTkUciwmUFHjP7esErw9z/+/4VwfquicwlGJr+p9
6mSE9AWfcBi5P8YyGSqDB+ZarSRPQV6i4qtXaYpADiPvS16YjVoU7jvFEk3u
3XtFKs1GbTiMPD9FAHNLcN1Qbvt1+mmJKx9zGFFFIUy+hKjyTR/4KPrMj8Er
Nzfo7ZmRww8RBxStOYyCMwVpNmppAU6zB0pMuQJBwKy1a672PH36CRu14rAf
Dhx4wNId8wTYGEKF2XMORVBBMZPcHymrnoqDE8YfY9mqpVRYtB9v8Ol8SeX3
hw6GU9ook7CSbIWkImNK0ajN7xib+niBTakzD/IiFKH1sC9CzkVRPmM5BWb3
OE1R0NLgetbMn3dOLpKNc2YFV4+OTvrPKZA26AzxQYh436SJx1lskBkycePi
0ME8Z2ptDe8L3Ugy9eWCgmrPo5P++XnsP3IKProTFrdgxbLLcgpEe66wHQ+h
gJbseJgiprXBLXe5eOGZ3KfOW7niCgtq7xJTWB9ebpPm+vAGcxAOj9Ia8tks
QxM0kDiUeh9uLJKCvWDhkMz1gk0xQRAwcveuO8P27uH5QWODlDbNnhUsm6dw
4o+MOpkyF1xoJ9NUEiFQ0zdT/u2RmpqpRz16x46wHsG6wkCG2hC/RKz67ML5
qN+XLb3ERiIjoWyExdyCLxbALZagvOu9Fy+S2agRh3kmJ2ccGTeW9yzbmF2i
3uPHiXsnTzohX4JaKJSDy5coOn5ZWFWITGL9b3PPtrp1M5aNeHap3DP5lxPl
ExLSLcApU9ViVRoiyaDcjJpDLNEQGbV9dnYuNYtkHDITPopbfQhW/LJ5041v
jxzmUZMXDMqOly9HT9n45w2LibCmKBFJKKUnFDuZsgm8KxcuOF//0aNEC/CK
5o7ZQkVg++rEiQgqIdlI1F2UvJDdyERihtXFrV/aGRBK+aIgouHD8ITli34/
bzER1tY07TkeKs43z5p5ho34GW7lr+vXXWOVm6W4i1XqiLKGqtmABw94mspL
bSUpPym8nACLQpZVlZAgoHJcXCp5N5az1uIwksSuqVNOygzCXJgS8i2kUBIl
KVXbrC9DI9EmoejQ98Txx3JcRYaj4tVPol41Sk0FBZQxlExJyZRTUHg8Kl5N
JRgw6OCBB+P0iaBoWBnV6e1kcYFxrjOfRAH7wtAhB1gKLV4kTo7auSPsnRcL
4BZLkEqTJ2GjGhz214zpp6vGxqSYW6ILhx0aP+4otWXYiPfqWJglytiIW5W+
Saq/gsJ4pGL/O8rvoRRVXBlik+ifUGZJGaYcNzWKSadM4Jbfd1DwCw9O8gsP
Zu8PmHJYghTarSDUbCR6s4uXLrnY+P69+HdJeee4vTVn14ugouzr1xoKiSxM
CiqM6vP2csN95yA490lWVlmf86fT/txwnRr0bORnkI9U4Xcw8hmFnVf+T6ot
0axzysjIkexZUDJxy+ablMPJKRFXHEyesdU9KVa5JZjx3eFDhpKzKocZNRoE
Cc7sh33BY6FW1FmfG/sCr6SkDEUVgzJI1tHRyBJMHGG0kx9hlBdcltZboh3b
PvTKcylK+zItIW50MsJv4qSdvfykXcEyS2FpndWVwyinppKCjSpzGO0Yeeu7
DUbsKOREmLP8RJgltZbBJkQjnDpckgT41oiSNhKk7ZJOcpvwMHfuiGaZq7tM
ckWQQ6m8VGmKfaHPz4dESZpqRE7Rh2Vk99+sKsQEKdQBI0fFMowKHEa/k5Bq
RkW9FQFKFvR68EnTN6y/RhkqG4mwRO5+xG7RcJa/WAC32BChNFryDz4cRjWp
FDW6FL6EoMIoZostRaJqy8wZZ9gnfWqk7uaCXlEVmSHofWkwdarXmamLrcuP
b9yIpT1zu+zsPOEGLQl6xa7KBClU/CxdvOgCG5U2+HxKXSirEu6w6KBX7KpM
bMFRqkY7xGwkjqDRZpTEoy/kWl1IzLOmKuvFn9KOq1SMlxKr6PBRvCX8wheZ
C3iWVmcC64a5c842DwuL4x7D4FKomcla293kwc2xsOBW3PJMUEHFP+3DMV0X
m22ke8QPttfYXR7fXArGNyvrst4cARWltAHBRq4Gn0FGx1xCD3Mxzkke48wV
aCbdlyDFRaMxuBBXgxeSGrrGpJgId2p5uCusRFOYqtHE/jW18GknnocqDqM+
EG1Sy2y06BBnb3ToWQcppFYTm+20q0xmRS1EfTlEEqHOHWsf9pSrvLMl8Uxe
uFlatwlqaDNd2jhXm3CEvawNZ8Wr48Q5CEIr9ffsDc6QGv9UzwndkYW0r/kk
auPQfjP3ExxG1TY1XFiXrU/h8UgsQQJodvcO9wp6jyZ8EaPpK7NL0JkKyaSV
JhxLXyNuls6Ox6b5/fDarxTybGzw1KMKJvWZCfsXmZZdjjfEtf58Nu0rSvtU
ZPo6haJNsk8vXHgmiBRsLUmnam7MqI8EOy+MHroAPXbuwrw/xkJbSY11lQfC
5nWeRQWdKQ/Xj4tB3xSgnguxhHInMq9+RlZF+qL1UaNV/2CZG3Wm0JXq5MKu
JVtS0pmig3NFRTipQ633Lv2NHEuPl7sQ0qQ5XC+nSHk0C6c6RlDpVLCSUxRd
yn1jMPOb3327l7kSDlOIE4ndXu1hHKwx+QHkNZqlJZrAQCmetN/QXx6x1KWy
X+Oj0PMYuncZXrcohaOe7WEXlWVhOcawhRgt2CNuF0A+mp54NIfzzbQi6zup
yLpitAwd+XbXJKH9/aOIb1saC6uNQom0fJjdm7piJDHfzEjsGdgNvisiJYn9
ee0bRDryKxgWVT5GS5Ysn/MCqY10rzQRr5A4kYeT+wLxWP0eu31nSflivCq5
ywM7P0WKnSsm9J+Nz/7ej8VLRyDb0xbTak+VzryaK0iuGLkN17wUrFr5AxKq
eSFXpUSkhy8m9Z4Ju9gsy2oKnqHrT6tX1T5Bt9V7+GFbkQv7p91Fm7Wn2GFb
xd98ukgLa6eH4bfvfoYqXmeH5Tisb+QW9P1xC19iL58usrmSeW8QGhQAr0MJ
EIWCikz3xNpPUHfKLWbxe/gbonNCShK6LUC66yFi5NTwafirah8oUnQjNwZz
oKn9r2/EpW5NkO7lhCylHR57vYc53cfD9XaK/mroZ/H7cc63BVQvdCQXjUx0
SNmfSphUDZ82P8AEwNMTR5Ln6v2DkOuoxNnyLTF60gIMWb0cmyd8jSxvO6YF
bpeS9fkwXcePq1sGPhtjLMOr9M57hcSmnqg75Jb+I1VU+GR72WLKh9PZH+oQ
178/j9uHrPJ2+MV/BuO7MBvKUV518kbj7pctxEl/IOBNzZJ4b85jfUqo0ud1
dx394fAwQ9/UIsGFLa6NcIfqcAjP0JOivxbVvcluxq3dlqCtmXEfb9/3QJWF
TyW0PrkxzArH+s+DIgt6+fV+vg2zR02A+rFWb+/svHvkMF/0b7iReWWLcFbJ
eoo3tUvyC9Yi5fTX3kWmnz1atzmjzwFV7Lz51z7o1PwwU1CLFifOv+xaFs2+
uCBdAqOp48/Pwcs6ZRFVsjK+HbSemaBwSHTdlOH+WMKtLJ0Xj4RmXvAfc9dC
ZSU/tf/oZ5hZYxI7zy8uO7Z+ewaXqzeG99lXqJr+BOHfV2cfXuAYyOhaCxiv
hZk1Tr2MCF8/OF1PN4devFFLcwdh9WvD8Y5G+nM3v4ZPxrfN1kuu9I/bw9C1
5V7pL8joA/ptpzqwi8jS6xeBt63pjZVtg2QJtoqc2abgfhjSajnzSJaQxV4a
f3sOBnTdwF7is+0+fnsal6o3gVdIAippn+H+4JqoMeWBXpXJVdBlrp9a/44S
6fl6cLvEY8isZI/vG6+RX0Ag+W1v1wv2UZmS3+NeOjD+JPpu1XnFLVvQb8sm
PBlSFc/sK6H/oo2wIaBC2XbnccZ47rANogy6shLNl4YwrVYa1GhcyFzE1PNB
pKevpEZKg1tafmQIcpxUOOLXEcN/XYIf1q/ChkkDWJke6hoA51tpeqp9smIw
Zf50OD1Il5w7Nyu6OU2bTwp7nraHuImT2Cx687e9tAmSGIXOsqPxvW9vQ3Cf
Vkgu64YsnSQjPP0wt9s4uN5K0fsmx1wNbDJFUSIQW/CHwMQPnuLY6XAlT7o8
s/P92jU/uFOjVucmMy4lEz2/GM2qnhE+9Vr9hjMd72rya2rvz70ZUG+yw4MM
/ax+EtOzg56tbDK54a8PyYfq9C8i9LeAJpWXRWUr3pmq0RV2db5ssTOO0OnU
KyF4f6s6dYbd1piYuiRseJ0vm1syNXvwsxWNpzWYGk6mq/O7j6/ObtS48lID
AbIvCqtXe7zrlZTchmnXJt+uW2cCZSW/FOROyrjQuZ9H+1es8KBijc5NZ15M
knHHmKOKEv8DY5NjzA==\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 0.48775753849892334`}, {
        0.2857142857142857, 2.39544703137916}, {0.42857142857142855`, 
        7.7872572727892075`}, {0.5714285714285714, 16.63106782531127}, {
        0.7142857142857143, 22.392935852920694`}, {0.8571428571428571, 
        16.38263146690237}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"100", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 1.1246224126062812`}, {
        0.2857142857142857, 3.7175889438804917`}, {0.42857142857142855`, 
        8.822543173342947}, {0.5714285714285714, 15.170671243864547`}, {
        0.7142857142857143, 17.977628091241073`}, {0.8571428571428571, 
        12.532685870705134`}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"200", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztXGdAVEfXvrC7LEtHQVAsoCj2LrGLij3VEnuPBjV2je21JbZYYom9JHaj
scbegmIldlGxgiiIgtJ3gaU8356Zu8su2WV3id/7/fl+CNy5c+ecmXPOc54z
d66fDZ4UMmz04Ekjhg727TBh8LiQEUMn+rYfO0HTJLERBCFG82+tr0B/Q/On
+CNGAEA3Tf9yZ7/kNsjHwEdb8ay1P3LlEjwuGYA+43bBRpUPwZb1kWy5OQRK
mQP8VkRp24p+Tm7x2HYGY2taer3ZAzgLkIHmIskRpAjsE85uCbJiqmzH285e
DMYdx7qQRautUdHo9G2Rh8H3f8Xj4ADk2kvwyrkcpveaD1n8vx/bMT8DC3dP
xasG5ZBjJ0WMa3nM7zodDk+UEBSsj1SKHNzaWB8X3FpBSAYkxbRUHX1ncOqc
eByqsgosbjEZrU/+hRWbxkLlrkDw0LMQ8sCsMOnpEhzr0AWlD7wBl2Bv7jG+
/m7Wjk7XjdL/RlZZOZY3HgfppCVLNHOcsGQZvI/F67uE1Yqb9ojirkH3+D+Q
7W2HPdV6ofem3ViyehIyy9hjedVxsE3JEyWWKs4a2CEbJzZ1QrqdE+b0mo0e
u/dhweppyAhwxJ+lPoPstRr2RbqFwYgWGq029ww39ktBOtxdXgdhbi0gjc1h
esmgxpXNTXHTuQFfQdn/al+pa34KYvv5YK3vCNgm5cHB6iEk/hnPEHQxFEGh
oZqFYD9lN1c2wDOFP4L3nEX5v2Mg5JMw69WzRyYezwzAUc9PIX2TIzqG5D8P
fkSqowvKbX5VrFnXUd5Fpp89enTaByEX2mH7xO2CqqQCNSdGaIxp3PpyK6QZ
mFtaOvcN0j5xRt/AnfpCB73+DanOLvDeG6/T7yN35XEi7Rn3OzLL2mNtvRFw
vp8GhbXCJCvvjeHIQ3lEzCbTqi+AkMWjTJBYPaSvOhrpdZ3QtuM57eOSKllP
oKzugKD2ocVYEslnCX8i3dUJ5TfE6DTyU0cho44jOrQ4xZxRXpR1LRJmYFwJ
eZTSzwENBt3UTSMwPRzKMg6oNf6+TreP1o/b1I4SUbfo/XjftCTi5GUweMyv
kCbliBOxWFz/2O1IKOWJ6usfamLYLTlZswgXjrfCfcda8LyXAPu0TFg5gwbp
N1mWafrVFZ0VKmU/h7KWAzq2PMmsILVqSGmDjJtQlVegXc8zDE5Fs3RJPAaV
lwJ1Rt81E7bmJRlatUnaVSi9HFB96kNd91qq+1BVUiCwV7hurh+tH9de5qlO
wObVQ6F2l+GcV1uUuPBBx7gslGVPCHV6c3sc9f5Uh1D6udm64aRNU68gr5Qt
NlQYDpuUfO3aD3m1BSpXBarOirR2NRSEl3t29kKiowe+HbceTS9cwcjDa/C+
WUlsqzgA0vgcc/Y0K8oyeyorOSCwt3k7Wd2Pp1Npq4QLSAz2wLkSbSF7qYal
j3MbycupXyG+kzcGdN4GQW1oRnNuUUhlxSdp15FTWopMhYZHBY1Du0NnMHb/
CqTUd8UJj06Qxaotn54om8j13z82YgEp2PK0cNmtGRQPVTwtFM+IOjHGobbh
wBuGMVxaE8MT/gmhH6ufXX42qrx4Avu4TF2/7m//YIyhxvcPLB+PT9uub+xO
vC3thfJbYowFpoVq2ddQPUBaZWcMGLgNV4c2QZ7CFkqJAzY3HQqXm6lWDqeg
Imzj+WFIcPRE65/+gkOKEm2jziEh2BPrKoXANjnPUpA1KcqQF5XJjUNaoDMG
NfwNQo4O1YfHbECqkyHZ+V/pKvHPfgZlTQe0DS6gIJWznkJZwwEtgy9aNaRo
W1qZA3u74qxXMC5ub1nItlYoZ1cy/z3ety+JHs328bovLxu22Xna4sSKFXFG
Gt5288LyiuMgKHVd19wZiThFGTiFp+tYRdms15j4y1J8v+QnxHb3KUyPLBFq
pNRZVgfhzoGwi8rWlWC3ltfHbad6/yxfPn5fqStSEN/NGzt8+sH2Q55W66Ex
m6FyU6DajEfWDSvmaq/ct3jdsyxUHorCoGyVehR4xw93RrhbIOTPsrTq9Xu9
A6HNg+B+MalYK+SIDLwcXgG7y/SGTXI+60ukcf+5bohS+MHhrlJn9qqqSJzr
2xbKsg6aToLRmsecWA++KuvuhOCdQymMnboCfTbugvSDJpe78HtV0yPxzdZN
2LGgH5IU7nC9kKKtoMVNE/tPE44iq4wcv9UchJ7bfmdds5zk6Nj/pN7ux0fu
Nvv+HGQ722Fd0xB8tfMgZm+Zw/YDjpT6nKVFC0cTyyqqQtQ+Mp1PyK3SJSDz
MZJauOOw3xfotX4PJm9fjJR6rvi9dE9IEnKtnNkP92Yi08keiztNRrc9+7F0
9URkecsxq95cCCpowcRbHY+oEX46u9tbJoSbXEImD/NoAZsPGi8rwduoCEgs
62HExGwLrV/kDjzqUA059lI88qiGvuN3wkZpuNn5MfoQHI+7uByPWwcg28kO
8U7eWN5xHJwepFs2jsjjJMjF1hMDccdN36ZFP8oX0a5e6m2c/q49VJ4KvFeU
xJq2I+F8L82iIcQ+xJennF2EF00rQm0vw7MS/pg8YDFk79RaDSUhL9ch1CeI
mU8UXfTYntYZ76RI+2O2IMXDFdXnP9TektZW3kNaTWcMa7ORsVS5kZF5VxcF
VHj2vT/mV5kOIRMMSRygRPRIX+jvJzghHbEDfPBtvfVsSFtzirGq59zGtrjq
3oShKG0g/b2kEa64NYX8eZbo0v8tpU5x2/tmRyOxtQdbmZAn65BSwhVVf4oU
keK/pcxpjr4hUeuY6dL8nDG79hxGBYT/C02kNMrzCZUQK/WBa1iKuPf4X14O
2jygTTGliwO++vog2+6xZDkW+09m0Kmvyaxqc4ujSWn6tYpeMTmLnC/vPV4N
LodVlUZj2vUFiHMvg1KH3lniL9dcGkP6ilf7LkhFfHdvhLoHQRKXy9rc85OQ
2EnjivU36lM3Y2qV5SOz91+avxRZWTkNnjxO7H/61NNFG9aHU/vlUSOPnJo0
8fiyNauvfXPsaOQnjx6+c1Yq1XRPrDu0j3OT/3/bv2oTi5Oxf/wRoWvnpMqe
6OOGv4Yjxqk83M8nMZ+MmFUTe8r0guRdbhHA56z1nafOlbG66Si0OXoeK7aM
RY6LFLGePljefBzaHD+PdetDoHaSoXnPSzpVTDuOoeacjTo6qVTqRpGRCUOO
H3u8dO3qa6cnTTgeNnrUkRPfTz6xeN3a6wNPnnzS8HFkgmNmZo6YvgzHKf0v
2rx4GznozWHfHGD3XFmbokVKGNIrOqFzv+McATStjdL+RlqAMz7r/SdvM53Q
dEv4TaNNWL5rHD74l0CK3BWrWo2Gd3Q8di/tjbQyzkiWu+Hn1uMhi1ObX0Jb
0tCJm9c1IyO7aUTE2+F/Hnm0ctXKK7RwV0aNOLx+2ZIwisqJfKxZW3+7NfTY
sUh2VaFA38sezWCTUJDaqRxPLGPebJyryUjChqVLwshU3x088KBEamqWMJb3
L5WUpLoe8u0hSV5evuDL+498sQYHvuyKMXNW/oP9V09/iJDN67B6wSj8/llP
ON7PKFKFkhwTCX4GnTzx5MzE8cd3zPvxr7a3bsba5OfjO/7Iil9WXvkq7GI0
u2paeBG55WVVY2KSCbpo4f6zfdutMomJSmEEH6DC2/j0i2O++5PGFJqZVseb
qyPLycn74vKl6CPTp576c9rUU/Q3tQ3nj/y2cEFom1u34thVEaP5cMVIkRnb
t92+OjLkMClIigpDef/q0dFJx6Z8z/lNcz6USKGd89KwZPskvK5fFmoNPYz0
rIpRw1dD8iFXxA82+/JcZZoZ6bRz3g/nyX1oNR00cTaIyzkwc8aZek+fJurL
0avez64NRrKdG6YNWYCvf9+LFT+PRaaPPebXmQ6btHydNxtMT3QHchdyG1pf
ciNyJ6E/79/44YN3e+bOOceuWuiLldZV3oHKV4Eu3Y/pb/dPfrwYyc5u8NkW
a1xqJf44Sdm4ZPFF8hbCnb6869kJ449Vfv065Z8CJZ7ZCWh+6RLsErJ1I9Pm
UEYNR7TsdFFsY2tahd/tfO1aDCVBMpLQm7d1DL/+au3Pyy6xq5ZcQCl+i3aV
VDUUaNfqjHHVxWHLv32bfn782KN9z5x5JvTkbWQ+ElX6/Xul0Mpgocg+XcKO
odzFV+y1irhQE54ug8pJgYC5j41LC+CPy9Xq3F9WLL9MStPfPXjXnufPP19I
iZ6uDAQqiFm87eqFd7JS+HbCegSfOYu5v86CqqICh7y+hDQuR5TIBFbjA/Y6
f+556NgxR/3evEkTuvE2aW5uHqGHW3p6thCkL8Rejiw8WFAD10t8gvudayFX
IUGyzA0rg8ewws1YgqzO2yh+Ln036kiXa1djhK68jZBz8p7dd9mVgST2Ei30
VBDOlGwHIQmQ5ufoVc+GEmrwNSOHIseiaCXk+4J3pXi6MXzYQUIrobV+sEpW
3BuLCLeasHueLVZmzJH4PplkxOFDD09OnnTC+8MHpfA5b5u6a+cd0ppdGQ7W
L24Hkl3dMH3sfM0VP8PRf+V22KblcTVtjaguiqL8SkDT6u6dN8KnvM09LS2L
2sgcQhsDUfTCILe0BHxbn/+85VQf0pgc06L4ERhpydTUzMPTp52eopkJ+W9n
3pW8qvuF0Bfsqk1hsK7Hn6X+03buuEPPk3d05M+S++twuq1pZK3P21rfvh1H
E6NJCx14G/l5uxs3XrOrIoZowNsInAk0mCnaiagQG5t6fMpkDsrBfAhxj8D4
cZGiTwwVYHUjcRCNHYgPabGLaykhoGQzsVSs2RMpxmAhkLd9eSksmoKIJSPu
fhJKEPtmzzrLrtoVqYBtQe4we1DCmBaf8LZKcbGppAVpI4at5OjUKSeZVpZq
YdEL/QJwb8LvEgml6oahMAdyCQUNpTB21d4C0eZfORubvKiBfXZ27qEZ008z
1+O5SkJ5wScxIcNyDcy+JDWmAedQEju1Oo+8btwf++6LREby+eXLL8k52VWH
f6OB7g1fQa4QZRCm/rpo4QWiadrVoDaibox9drRm7U2+iTI2c859WL5dtXLF
FVbrNhb9RUOZCJXZlaiBuL9n6pWJ6ICWvDIxpkzLAsRcs/znSwz1OEZIKFVf
GxFyiHKO0MlAGVMb+foxaW4jvyAcxKgjMCZey4h+Q95GlSilLnbVycAkhTeT
RUAyt5lsbBFEBUYf2B9Bvkg+qcV3KubIJ4h7Czy9CI78lsFWqB4Km9wKNUYo
RNyjmooSEQWkwBMUq7WII7GrzoWzmIjY1IHyOitoeVaUeCYnZ14YM5qnsC6m
8484xGdXLr+koKcSUKjF2yg/EI8nrinmcKND8BwhCb55I5ZqN4+UlEyRwUgo
iiiFMfN9ZkkKs7Dc4JgkaRZxP54sw/iqyACJJpPLMurxuaXpo1ilh6hF/SdP
EkkilXci32ULSinFNz4+TfjCkvRR3EpEJBw1oqOSiOSyssOfD6mlN3vnzDpL
zvGlJXhmRYHSqSB9kuiaUVEfhIp8cAIMiqOZ27beIjW+KlK0uAtjtnQRBVLp
QmZnNR6v/yTl3r1jtTUVySLxN7Pgxa1oRIJJLJos3Pz+vXihfIE/EhNkK9Hd
Et+zssrhkSyluKLJEjyQHrzElww7+mck7XKx5NXDAvHFqn84FMgIHrpevBhF
7IUsTTtH4vYXo5ZU7dEuEv39tRVpzKpKiUeWjGKeGDfhD8EoK434po6E6gNC
x8Enjj8WelmUwkSrm6imeK0nc9FAJWULcsQla9dcYxWnWOST/amOZmvS24KU
Vbxiq5u4YJr4olrj4H9mnKYE0uHv8NfUxrf1GMemkrhsgobQ9TGXvopXi3ED
ywjttJtfxOZYOrEvACNCAyo3KMX1LZzN+DrJ6B5xIFJ53bKll1gsiadoCMR+
nzv7HKux+5tOSXxsBb0qIHFkfqoFWeWpuUNqUnLsdP3aK2GA6WG4BDvafZy+
Y/ttwniaHUV9wKuY5IH8SXHLVvsBDFsxKfvpoP8VTFHFWUFiEzfKiP8QBWYL
OMhAjv6XFQL/tMJR/9MKs18qGMO0MH0R/ziwb83p9yJGFx2h8BFxjjFWlk+X
DALZ1Anlf1MehemHrcLoaVnNnWLVPeLQPD7lhQ9uWlHIGJjN2OFBO/3Dg/qV
iqWFiqEEI6fY5Pqn2ApXIIKlJUgh/zN6ispJ/xSVJeWFCW9xN3cGh3qZKyHM
+3nRB0L0vvGyqlYIK4yal0zDV5jZWxZCV1GkXFpYEwtgqtiE2xKYKjaRtgSl
rGHHlkGUpdTXAI4cTMFRcTmtASI5F0YkK0mqWVRy1EclcxS0qDAwDUsKfVgy
xSgFY5TSEiiSGxzo1LSYoIoGLuBkCe7o80BLaaDVsFM8jvdxoUfUtpT6HbYt
GYD3/iWRZ2uLF+4VMaPPPMhfZ1n2IawJ/ClBb8tv/VgfCXaemDhqKXrs3YfF
qyZDVUGBzb5DYfs+zyK6ZB6GaDFVPgoEDQzVizknwps0R2f2/aAlzMl89u3x
Zh/CmrSAy7VUXfZlYKeZElGbwgxKa8WiKZR4Hqjb2/1s3tVmPoI+XyoeXSqp
fo/m4Zcw6sBqvG9ZEic9OsIuOttCuqSPIuKAPeL3AS48RYW5t4DT7fQi+ZeO
LF03GIYOV7opk9Hx4Um8a18KywImwCY9H2Y3ca8bWMIvKwr7h3aD39oonSV+
uzEIUQ78sLNFPMhgyBJlc14jrZHmkSbiI2Qm5OHsoWA8VVRm37lYQnoMRyUw
OLL3c6TauWDawAX44uBhrPhlLNQeMsypPVt3uswc3bluELQuealYv+5bJAR4
IlcqQZS7H2b0nge7uGzLmA1/36s9F1pJ9RzdNuznx9r42QdJzfQItN10jh1r
Ew7y7uIZ4NoZ9/DTN99D+k4TSGV4W7+oHej33Q4+xAHeXaz/S+R9QHhIIDyP
JmjPQkgp9s5saoe6s+6wkN3PnxArEXKS8N2BulPVYrE8O3IOdlXqAyEV2jM9
9tR14M2tuNqtCTI8HZEtscNTz8pY2H0qXO6maj/C+uLdYVz0awnpa43KRQsT
twnYR8kzAvB5iyPMAPxgiwPZc8Ph4ch1kOBC2VaYOGMpRm5Yg+3T+iPby455
gevVFC1boQ9f4+t6w2drrGVyJV55b5HY1AN1R97RTlJK9FDtKcOsT+ayT+LF
Dy2/jD+E7LJ2+E/NH9m6i2FDGfNtFy807n7NQpn0Ke6H6iVQeeFT7QkeqZYV
RDjUhP3jTG2RSIa7t6I2Iu2rwj4yU6uK9gOE7k3+YKv1hyViq2c+RFIVd1Rc
9kIn1ic3lkXh5JqLIWRDa7/er3ZjwYRpUDxVaeOdnSyNGu2HgQ23MrS1SGbF
7Bf4ULsE/5TRRXR1VQSy/OVo3fYviAxMyk529vdBlxbHmINaNDit/JuupdHs
q8u6zy2o69RLC/GmTmlEl/DFkOFbWAiKgEQfdjHZbXSyJaXy3iGhmSdqToqw
0FkJpw6f/ALzqs1gJ2fFz4paJ/2Fa1Ubw+vCW1TKeI7IYVXZxAu9L51Yaylb
azHMGqddwzM/fzjezDAnXnyilvI+7tWvDYf7St1/LPFD5EwMabZFB6Wr7o5G
11YHdP9XgzYj33WsA7tn2Vr/oubdG3tjXfsQPbonJTDbFjoAI4PWMESyRC32
0NS7CzG466/sId7brk3SeVyt2gSeYQmooHqJhyOqo9qsR1pXJqigzybGt/4Z
Nhn52uYOiaeQVUGOYY036h/1Jfvt6dAL8ugsHe5xlA5+dxb9dmpQcccODNix
Dc9HVsJLeQUMXL4VttQoSNrvPc0WngN2gSlDrq9Di1/CmFdLCtxoStgixNbz
QZSHn86NJAWwtOb4SOQ4SnHcvzPG/LAS325Zj19nDGZFVLhLIJzupGu19smO
xawlc+H4KEMH7jys6BtF2okV5JyUhrmKZyBZ9uZPe6oSdGYUfZadTO19dzdC
+wQhpbQrsjWWfObhj0XdpsDlTqoWmxxylbDNEqm0KNiC/3JH/CUeJ9L8TNt7
/evSaplMLthmyeVywSVN7hxQe9w9pUaPlBnX5n36sHb1Gver1fq0yY9XU1gN
aqJdjBT/zGcb7vStWy66nG/F25Xqda+/9FYahf04fcHkP7l94nYFr6o3+qpN
qnbxnapmRs6+Ub/hPIcIZX511cNFtwPrzbR/lAlT7VKdvTM23xxa85vmm6I1
XpDfKvnCkDO12h23SdQstyiYv8Io4ZifEXFmcbsqi9pO2e/wRMn2UDX/1CEv
1zWZ2fCHx4T+msh5Fv5TYBPf1dFKE+1qcbaan/neWfF3Bp34bdGpUR0qzw+c
HkFfCIhC+YsLd/v8zKj5h6Z3elSl2ldNfrqarPFGpabMqvN1y73xtHSa8EoI
PRxUp87ou4km2pVihJLEvKCk0BFP61RuN2v43PWND157RdXDeC6R717T3n1e
YGr4gsfNA772OJ6YvvLemDpft/inNBPtyoKFzf7+2U+NpjVc8EiDhlnDX2zo
33/g9teMyhhYlBhKTq+4PUP7DNkVS7c1o70PPRFUveGAG0kjXq5tPKfB7EgC
VE02fPr3gkaNfX+JVppoV4vIJ/POiT90YUyrKlF+fr7hfoHf+OyJVQvjDezZ
POVSnysBTX92eKDM98p5e+zRoGqNyT7kMffq1Z7qcj01t2H6jZl369aZRrzT
VPsMg1E1ufnNsiMTWsdULl/+ZfkK9Uf0XfuAEEzj+6lTwhd9GVOzfLlH5at9
2nTelWQxJoy2zzAWe4LN/wAn9QtO\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 1.7120601468279755`}, {
        0.2857142857142857, 4.619892883476432}, {0.42857142857142855`, 
        9.10781928064839}, {0.5714285714285714, 13.646341030890213`}, {
        0.7142857142857143, 14.812971813917331`}, {0.8571428571428571, 
        9.879319001257182}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"300", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.1597010127866736`}, {
        0.2857142857142857, 5.153746741688005}, {0.42857142857142855`, 
        8.988804742998141}, {0.5714285714285714, 12.233518921169262`}, {
        0.7142857142857143, 12.44276755988411}, {0.8571428571428571, 
        8.0030741524122}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"400", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.4534608876188653`}, {
        0.2857142857142857, 5.4048213894277986`}, {0.42857142857142855`, 
        8.653830152795239}, {0.5714285714285714, 10.974023600059512`}, {
        0.7142857142857143, 10.617685665647416`}, {0.8571428571428571, 
        6.633274384058374}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"500", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.6130581592021627`}, {
        0.2857142857142857, 5.452013854251887}, {0.42857142857142855`, 
        8.207346071525818}, {0.5714285714285714, 9.866622488034798}, {
        0.7142857142857143, 9.180203020801953}, {0.8571428571428571, 
        5.602661232512641}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"600", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.6678916064145555`}, {
        0.2857142857142857, 5.358563442117119}, {0.42857142857142855`, 
        7.70904736269404}, {0.5714285714285714, 8.895728994095885}, {
        0.7142857142857143, 8.024961412010924}, {0.8571428571428571, 
        4.806125181408608}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"700", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.6463645962436613`}, {
        0.2857142857142857, 5.172320799158982}, {0.42857142857142855`, 
        7.193827080655102}, {0.5714285714285714, 8.042535732782367}, {
        0.7142857142857143, 7.0793364042308164`}, {0.8571428571428571, 
        4.175656936078219}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"800", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.572177948149635}, {
        0.2857142857142857, 4.9283169059812355`}, {0.42857142857142855`, 
        6.682312165378313}, {0.5714285714285714, 7.2893095200091516`}, {
        0.7142857142857143, 6.292222960655709}, {0.8571428571428571, 
        3.6659410598370594`}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"900", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.463718399883611}, {
        0.2857142857142857, 4.651595752597623}, {0.42857142857142855`, 
        6.18664558658692}, {0.5714285714285714, 6.620772333091244}, {
        0.7142857142857143, 5.627068313680038}, {0.8571428571428571, 
        3.24598527303258}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1000", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.334634645502283}, {
        0.2857142857142857, 4.35969648610465}, {0.42857142857142855`, 
        5.713779648184689}, {0.5714285714285714, 6.024269170301947}, {
        0.7142857142857143, 5.057359695117973}, {0.8571428571428571, 
        2.8941166853332225`}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1100", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.194745335861735}, {
        0.2857142857142857, 4.064644838797776}, {0.42857142857142855`, 
        5.267420311381423}, {0.5714285714285714, 5.489484041600121}, {
        0.7142857142857143, 4.5636173872523615`}, {0.8571428571428571, 
        2.594890127525281}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1200", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.050929691691188}, {
        0.2857142857142857, 3.7744800726774717`}, {0.42857142857142855`, 
        4.84921450161114}, {0.5714285714285714, 5.008035685289428}, {
        0.7142857142857143, 4.131347995889309}, {0.8571428571428571, 
        2.3371155088614644`}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1300", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 1.9078810750138948`}, {
        0.2857142857142857, 3.4943948998379417`}, {0.42857142857142855`, 
        4.459497135492249}, {0.5714285714285714, 4.573086919717626}, {
        0.7142857142857143, 3.749628817058591}, {0.8571428571428571, 
        2.1125627735659758`}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1400", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 1.768701753716205}, {
        0.2857142857142857, 3.2275720215783137`}, {0.42857142857142855`, 
        4.097772798067631}, {0.5714285714285714, 4.1790128403867035`}, {
        0.7142857142857143, 3.410116736343379}, {0.8571428571428571, 
        1.915091245627005}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" x [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1500", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.577697772758716*^9}]
}, Open  ]],

Cell[TextData[StyleBox["We now visualize the behaviour of the temperature as \
time passes\nby using the command Manipulate.",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437809018328125*^9, 3.4378090574375*^9}, {
   3.438235908484375*^9, 3.438235910125*^9}, {3.471865247261314*^9, 
   3.471865249212472*^9}, {3.471865645980901*^9, 3.471865723412236*^9}, {
   3.471865791229615*^9, 3.471865811985915*^9}, 3.471865885335417*^9, {
   3.471866097154591*^9, 3.471866108188673*^9}, {3.4718664121316843`*^9, 
   3.4718664181326227`*^9}, {3.47238292891982*^9, 3.472382975781539*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{
         SubscriptBox["U", "CN"], "[", "n", "]"}]}], "}"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{"0", ",", "30"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<x [m]\>\"", ",", "\"\<T (\[Degree]C)\>\""}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"n", "*", "\[CapitalDelta]t", " ", "\"\<s\>\""}]}]}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "nmax", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.472382796474395*^9, 3.472382819437491*^9}, 
   3.472393000683709*^9, {3.472448560457479*^9, 3.472448584231276*^9}, {
   3.4926882505625*^9, 3.492688252328125*^9}, {3.492688932078125*^9, 
   3.4926889384375*^9}, {3.492689200203125*^9, 3.4926892105625*^9}, {
   3.492689245078125*^9, 3.492689245765625*^9}, {3.4927695708125*^9, 
   3.492769571828125*^9}, {3.492831719234375*^9, 3.49283172003125*^9}, 
   3.49283188821875*^9, {3.49293926071875*^9, 3.4929392668125*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 0, 15, 1}}, Typeset`size$$ = {
    375., {123., 125.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$1224$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$1224$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ListLinePlot[
        Transpose[{$CellContext`xgrid, 
          $CellContext`U\[UnderBracket]Subscript\[UnderBracket]CN[$\
CellContext`n$$]}], PlotRange -> {0, 30}, 
        AxesLabel -> {"x [m]", "T (\[Degree]C)"}, 
        PlotLabel -> $CellContext`n$$ $CellContext`\[CapitalDelta]t "s"], 
      "Specifications" :> {{$CellContext`n$$, 0, 15, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{412., {157., 162.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.577697773233719*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["We prepare a Table...",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437809138*^9, 3.437809145890625*^9}, {
   3.471867027439315*^9, 3.471867061658924*^9}, 3.4723831483320103`*^9, 
   3.472802159339316*^9, {3.492745711328125*^9, 3.492745742484375*^9}, {
   3.5745125000252843`*^9, 3.5745125002882996`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"UCNtable", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["U", "CN"], "[", "n", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "nmax"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4378092435625*^9, 3.43780928475*^9}, {
   3.437809428046875*^9, 3.437809428421875*^9}, {3.437888502359375*^9, 
   3.437888516078125*^9}, {3.472284845819394*^9, 3.472284847078816*^9}, {
   3.472285586422015*^9, 3.472285593548479*^9}, {3.49274364153125*^9, 
   3.492743643921875*^9}, {3.492743680328125*^9, 3.492743695875*^9}, {
   3.49274401996875*^9, 3.492744029046875*^9}, {3.492744081609375*^9, 
   3.49274410209375*^9}, {3.492744719640625*^9, 3.492744734828125*^9}, {
   3.49274561865625*^9, 3.4927456295625*^9}, {3.4927695815625*^9, 
   3.49276958259375*^9}, 3.4928319438125*^9, {3.492939802578125*^9, 
   3.49293980375*^9}},
 FontSize->24],

Cell[TextData[StyleBox[" ...to make a 3D graph, where now on the spatial grid \
we have the number of points and the number\nof steps along the temporal grid",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437809138*^9, 3.437809145890625*^9}, {
   3.471867027439315*^9, 3.471867061658924*^9}, 3.4723831483320103`*^9, 
   3.472802159339316*^9, {3.492745702234375*^9, 3.49274575853125*^9}, {
   3.492745993328125*^9, 3.492746040234375*^9}, {3.49283177878125*^9, 
   3.49283180496875*^9}, {3.574512501217353*^9, 3.574512503825502*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot3D", "[", 
  RowBox[{"UCNtable", ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<Crank - Nicolson\n\>\"", ",", "16", ",", "Blue", ",", "Bold"}], 
     "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(x\), \(i \[InvisiblePrefixScriptBase]\)]\) \
\>\"", ",", "12", ",", "Bold"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<t (s)\>\"", ",", "12", ",", "Bold"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<T (\[Degree]C)\>\"", ",", "12", ",", "Bold"}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"ViewPoint", "->", 
    RowBox[{"{", " ", 
     RowBox[{"4", ",", 
      RowBox[{"-", "5"}], ",", "2"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43780915346875*^9, 3.437809161125*^9}, {
   3.437809289359375*^9, 3.437809298390625*^9}, 3.437888512890625*^9, {
   3.438016606796875*^9, 3.4380166230625*^9}, {3.438176919375*^9, 
   3.4381769236875*^9}, {3.4382340330625*^9, 3.43823409790625*^9}, {
   3.438234153734375*^9, 3.4382341715*^9}, 3.471852024639842*^9, {
   3.4718536602075377`*^9, 3.4718536757133217`*^9}, {3.4926879218125*^9, 
   3.492687926078125*^9}, {3.4927437716875*^9, 3.492743777859375*^9}, {
   3.4927441104375*^9, 3.49274411484375*^9}, {3.492746841375*^9, 
   3.4927468834375*^9}, {3.492769594*^9, 3.49276959575*^9}, {3.49293981475*^9,
    3.4929398164375*^9}},
 FontSize->24],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nAdUFEkTxwEJS0bikpcFydGIim4h5oBZxHAgmDCnM5+s4VRUFMOpeCio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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmAfcT1Ucxu+5B2/WGxl5ySbZMxnJSiSZWSGjFLJXRmbJaohKUiEhI4Ts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         "]], Polygon3DBox[CompressedData["
1:eJwtmnfgT/UXxs+9t6W0iCQqVEID0dAQQgpZlSKKhibtoaKQkSIqv6asjKxk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         "]], Polygon3DBox[CompressedData["
1:eJwtln10zmUYx5/7fmaTzTbbbMw7U52ohEpUziF1TnphJSkqOzjhIEQhFhJJ
3lojL1NoczY2x9iEbR3zsppN5bWZ19nIZsNmhqHP1XX/8Tm/+/vZ/Xv2PL/f
dd/X3S5mQvR46/F4FkIDuEeoNh5PCDSBGV6Ppx53jXEQBMJ0XAMB35QcDr+S
a8lnGd+Xz4HJuPu4m7gwCIUvcHdwFYz9oRF8jruNu8zYD3zhM9xdXCXjxhAA
03C+4Id/mDyE/7GBcR2UkRuAD0xljoV7jFtCC4glG/lMxpHQHGaRH3DvLfcb
5LfMxHmgjnEEDCSutvp7fbl2xEXBHLJX7mfcGlrBl+Qy5mxlfJj7CmEwrhSX
iisgH4J3cEHQCv88vhcskN8FAbhO5MdgLrkhBOIeJ3eGr8gXyZsYH+SzDsBA
XCMIxXfFPwXzyDfJpxnXM+cuTMI1gSh8X3wf+IZcQz7F+A5zbsNEnD80xXfH
d4OvydXkE4xrmXMTJuBu4S7ivGBhCi4MOuP7k1+FheQW0Av3nrw3WET+l5zF
uJjPOgUf4a7gcnBnyKdhOO4yLhN3nHwMhuIqcAdwpeSLMBJ3FZeHu0Qug1E4
HwHfAd8eZpNvkI8xrmFONYzHXcCtw2WTs6A/LgK64aOlDuBbchW5kPFV5lTA
GNw13J+4KnIljMVV4g7hyslXYLS8R3kO+J7452C+q/GrRteLrJsU3HXcEdwN
8nUY555LttGaktpa6Z7BfqPPRJ7NKlw5Lhd3hHwUfsSdx8XjEslJsAR3DrcU
l0ZOhd7ufewxWqNSqyvc5+3DlZAvwAjcJdwOo58v/+d99+wP4k6QT8qacb/j
b6P3yf3r3LM/avSdybv7CXcWt8Dod5Pv2MO9jwSj302+41KpR3gC/zp+HC7D
aj13sFqjUquF7h0VGK0fqaO17n3kG60zqbc17rmswGWQd0A/V+PHjdaP1NHP
7v0exp0ln4MEXAkuEbefvA8GuLrvZHU9y7o+6uq+p9V1IOvhPPkv8jxZA9wX
AMOkfmCu7ANkf6lxeXawEBdPDoQPpS5gEW4VOUjWjKxJWI1LIUfAx7KeYTNu
D7mtrGlyMWzD7SVHwRTyP7ABl05uKbVGLoJk3C5yG/iEHM737sL1Tfx4XKa8
R1hMTiAHy1qVdQXLcevJoVIvVveXIqPrQNbDere2ulrdg2QvKiIXkmcyXskc
P3hX3gXE4TaSw2SdW62X+bhl5OXwnavnJbh1UlOwGHcG94d8NrkLzJb9EHbj
8smPwjR5txCLW0NuCEOs7hteqz1LetdOt2e3tLoPy378OzkEOuJeIo/m3nSr
feaO623S49LlPniBvw2VPZJ52Yzb4l7hOgo3Q+rI6n5aYnRfkv0p0av9rdTo
nit7b5L0DuiN/0D6HS6HcTvca1zHSh+T3mC1r14i3yLXwSbXG+uN9lTprdvJ
raEvc2PI05iXy7gNrh/XEbjpuL2MH8IFc30SN0y+n9W+5W+1z0q/zXK98b7R
84KcG3aQ85nzqfQSz/8t1vO21T4TZrWnSm/Ndb0sxOp+Lfv2XnIBeQbjOO7z
hcHkSHwProPxk3F7rPbLxlb7sfTlbPIh8lSjZxwfGCR1AZNwc8gMPdFW+2Wx
0X1d9vcNbq/bbnSNy1r/wfX4NFwO+TeI8+q56YbrgdILU13f32K0n0hf+V6+
GzTDP4uPwSVb3Ut+MboHyV60zPX4JFwmeafUuVfPYVW4B2QP182uN2YYPQfI
eSBezgHwCP5l/BjcNsbBuDZcX8SNlD3f6tmn1uh5S85dW2UvhQH4CeRY5uVZ
PdedMdrbpMdtZE57eAM/Dj9L/jfjZrjuXN/CTcTtttrzIq2eZ+Rck+fV81+5
0TOJnE2Scc3hGfwg/CTcLqtnxxqjZzo526XJ+QjC8U+ThzMvhfFJWEveQm4G
o8n/AS9AdTo=
         "]]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0bsvg1EYwOGjRdnY2HRjY2NjY0MXjUVbl9atbSyqbtWQIEhDgrCISUxi
EpOY/FeeE4Zfnnc65/vek86XZzfbQgglNRTnTCKEbs6zlwX2c41pbnGIdY6w
yTGec4LXnOIDZ/jMLF+Z43vi775PVvnNGvMuL2jHvMgl1c3LXNGuuciSVrUX
v4nr2jdvMP7MgbnMig7NP87f5hcr/GCRb1zgC+f4xGnec5ItjvOUo3E/HGaN
g6xyIO6Ofcyxh1l28THuQCnd6Vaduok7UoeudKkLtess3qekTnQsx4Wj//f5
BRG3LSI=
       "]]}, {
      Line3DBox[{595, 804, 805, 714, 594, 806, 807, 715, 596, 808, 809, 716, 
       597, 810, 811, 377, 598, 812, 813, 717, 599, 814, 815, 718, 600, 816, 
       817, 719, 601}], 
      Line3DBox[{603, 818, 385, 602, 819, 820, 720, 604, 821, 822, 721, 605, 
       823, 824, 735, 909, 606, 825, 826, 722, 607, 827, 828, 723, 608, 829, 
       830, 724, 609}], 
      Line3DBox[{611, 831, 736, 910, 610, 832, 833, 725, 612, 834, 835, 726, 
       613, 836, 837, 737, 911, 614, 838, 409, 615, 839, 840, 727, 616, 841, 
       842, 728, 617}], 
      Line3DBox[{619, 843, 738, 912, 618, 844, 417, 620, 845, 846, 729, 621, 
       847, 848, 739, 913, 622, 849, 740, 914, 623, 850, 851, 730, 624, 852, 
       853, 731, 625}], 
      Line3DBox[{627, 854, 741, 915, 626, 855, 742, 916, 628, 856, 857, 732, 
       629, 858, 859, 743, 917, 630, 860, 744, 918, 631, 861, 441, 632, 862, 
       863, 733, 633}], 
      Line3DBox[{635, 864, 745, 919, 634, 865, 746, 920, 636, 866, 449, 637, 
       867, 868, 747, 921, 638, 869, 748, 922, 639, 870, 749, 923, 640, 871, 
       872, 734, 641}], 
      Line3DBox[{643, 873, 750, 924, 642, 874, 751, 925, 644, 875, 752, 926, 
       645, 876, 877, 753, 927, 646, 878, 754, 928, 647, 879, 755, 929, 648, 
       880, 473, 649}], 
      Line3DBox[{651, 881, 756, 930, 650, 882, 757, 931, 652, 883, 758, 932, 
       653, 884, 481, 933, 654, 885, 759, 934, 655, 886, 760, 935, 656, 887, 
       761, 936, 657}], 
      Line3DBox[{659, 489, 937, 658, 888, 762, 938, 660, 889, 763, 939, 661, 
       890, 764, 940, 941, 662, 891, 765, 942, 663, 892, 766, 943, 664, 893, 
       767, 944, 665}], 
      Line3DBox[{667, 768, 945, 946, 666, 894, 769, 947, 668, 895, 770, 948, 
       669, 896, 771, 949, 950, 670, 513, 951, 671, 897, 772, 952, 672, 898, 
       773, 953, 673}], 
      Line3DBox[{675, 774, 954, 955, 674, 521, 956, 676, 899, 775, 957, 677, 
       900, 776, 958, 959, 678, 777, 960, 961, 679, 901, 778, 962, 680, 902, 
       779, 963, 681}], 
      Line3DBox[{683, 780, 964, 965, 682, 781, 966, 967, 684, 903, 782, 968, 
       685, 904, 783, 969, 970, 686, 784, 971, 972, 687, 545, 973, 688, 905, 
       785, 974, 689}], 
      Line3DBox[{691, 786, 975, 976, 690, 787, 977, 978, 692, 553, 979, 693, 
       906, 788, 980, 981, 694, 789, 982, 983, 695, 790, 984, 985, 696, 907, 
       791, 986, 697}], 
      Line3DBox[{699, 792, 987, 988, 698, 793, 989, 990, 700, 794, 991, 992, 
       701, 908, 795, 993, 994, 702, 796, 995, 996, 703, 797, 997, 998, 704, 
       577, 999, 705}], 
      Line3DBox[{707, 798, 1000, 1001, 706, 799, 1002, 1003, 708, 800, 1004, 
       1005, 709, 585, 1006, 1007, 710, 801, 1008, 1009, 711, 802, 1010, 1011,
        712, 803, 1012, 1013, 713}]}, {
      Line3DBox[{129, 369, 804, 131, 384, 818, 159, 399, 831, 174, 414, 843, 
       189, 429, 854, 204, 444, 864, 219, 459, 873, 234, 474, 881, 249, 489, 
       264, 945, 504, 279, 954, 519, 294, 964, 534, 309, 975, 549, 324, 987, 
       564, 339, 1000, 579, 354}], 
      Line3DBox[{133, 371, 806, 135, 386, 819, 161, 401, 832, 176, 416, 844, 
       191, 431, 855, 206, 446, 865, 221, 461, 874, 236, 476, 882, 251, 491, 
       888, 266, 506, 894, 281, 521, 296, 966, 536, 311, 977, 551, 326, 989, 
       566, 341, 1002, 581, 356}], 
      Line3DBox[{137, 373, 808, 139, 388, 821, 163, 403, 834, 178, 418, 845, 
       193, 433, 856, 208, 448, 866, 223, 463, 875, 238, 478, 883, 253, 493, 
       889, 268, 508, 895, 283, 523, 899, 298, 538, 903, 313, 553, 328, 991, 
       568, 343, 1004, 583, 358}], 
      Line3DBox[{141, 375, 810, 144, 390, 823, 165, 405, 836, 180, 420, 847, 
       195, 435, 858, 210, 450, 867, 225, 465, 876, 240, 480, 884, 255, 495, 
       890, 270, 510, 896, 285, 525, 900, 300, 540, 904, 315, 555, 906, 330, 
       570, 908, 345, 585, 360}], 
      Line3DBox[{147, 378, 812, 149, 393, 825, 168, 408, 838, 183, 423, 849, 
       198, 438, 860, 213, 453, 869, 228, 468, 878, 243, 483, 885, 258, 498, 
       891, 273, 513, 288, 960, 528, 303, 971, 543, 318, 982, 558, 333, 995, 
       573, 348, 1008, 588, 363}], 
      Line3DBox[{151, 380, 814, 153, 395, 827, 170, 410, 839, 185, 425, 850, 
       200, 440, 861, 215, 455, 870, 230, 470, 879, 245, 485, 886, 260, 500, 
       892, 275, 515, 897, 290, 530, 901, 305, 545, 320, 984, 560, 335, 997, 
       575, 350, 1010, 590, 365}], 
      Line3DBox[{155, 382, 816, 157, 397, 829, 172, 412, 841, 187, 427, 852, 
       202, 442, 862, 217, 457, 871, 232, 472, 880, 247, 487, 887, 262, 502, 
       893, 277, 517, 898, 292, 532, 902, 307, 547, 905, 322, 562, 907, 337, 
       577, 352, 1012, 592, 367}], 
      Line3DBox[{355, 580, 1001, 340, 565, 988, 325, 550, 976, 310, 535, 965, 
       295, 520, 955, 280, 505, 946, 265, 490, 937, 250, 475, 930, 235, 460, 
       924, 220, 445, 919, 205, 430, 915, 190, 415, 912, 175, 400, 910, 160, 
       385, 132, 805, 370, 130}], 
      Line3DBox[{357, 582, 1003, 342, 567, 990, 327, 552, 978, 312, 537, 967, 
       297, 522, 956, 282, 507, 947, 267, 492, 938, 252, 477, 931, 237, 462, 
       925, 222, 447, 920, 207, 432, 916, 192, 417, 177, 833, 402, 162, 820, 
       387, 136, 807, 372, 134}], 
      Line3DBox[{359, 584, 1005, 344, 569, 992, 329, 554, 979, 314, 539, 968, 
       299, 524, 957, 284, 509, 948, 269, 494, 939, 254, 479, 932, 239, 464, 
       926, 224, 449, 209, 857, 434, 194, 846, 419, 179, 835, 404, 164, 822, 
       389, 140, 809, 374, 138}], 
      Line3DBox[{362, 587, 1007, 347, 572, 994, 332, 557, 981, 317, 542, 970, 
       302, 527, 959, 287, 512, 950, 272, 497, 941, 257, 482, 933, 242, 467, 
       927, 227, 452, 921, 212, 437, 917, 197, 422, 913, 182, 407, 911, 167, 
       392, 909, 146, 377, 143}], 
      Line3DBox[{364, 589, 1009, 349, 574, 996, 334, 559, 983, 319, 544, 972, 
       304, 529, 961, 289, 514, 951, 274, 499, 942, 259, 484, 934, 244, 469, 
       928, 229, 454, 922, 214, 439, 918, 199, 424, 914, 184, 409, 169, 826, 
       394, 150, 813, 379, 148}], 
      Line3DBox[{366, 591, 1011, 351, 576, 998, 336, 561, 985, 321, 546, 973, 
       306, 531, 962, 291, 516, 952, 276, 501, 943, 261, 486, 935, 246, 471, 
       929, 231, 456, 923, 216, 441, 201, 851, 426, 186, 840, 411, 171, 828, 
       396, 154, 815, 381, 152}], 
      Line3DBox[{368, 593, 1013, 353, 578, 999, 338, 563, 986, 323, 548, 974, 
       308, 533, 963, 293, 518, 953, 278, 503, 944, 263, 488, 936, 248, 473, 
       233, 872, 458, 218, 863, 443, 203, 853, 428, 188, 842, 413, 173, 830, 
       398, 158, 817, 383, 156}], 
      Line3DBox[{142, 376, 811, 145, 391, 824, 166, 406, 837, 181, 421, 848, 
       196, 436, 859, 211, 451, 868, 226, 466, 877, 241, 481, 256, 940, 496, 
       271, 949, 511, 286, 958, 526, 301, 969, 541, 316, 980, 556, 331, 993, 
       571, 346, 1006, 586, 361}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJw0mnlUzH/cxQmRH6JCUVTIkjVCxC1ps0UL0UYl2lNJIinaSaUilUor7aG9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    "]],
  Axes->True,
  AxesLabel->{
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(x\\), \\(i \
\[InvisiblePrefixScriptBase]\\)]\\) \"", 12, Bold, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"t (s)\"", 12, Bold, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"T (\[Degree]C)\"", 12, Bold, StripOnInput -> False], 
     TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  Method->{"RotationControl" -> "Globe"},
  PlotLabel->FormBox[
    StyleBox["\"Crank - Nicolson\\n\"", 16, 
     RGBColor[0, 0, 1], Bold, StripOnInput -> False], TraditionalForm],
  PlotRange->{All, All, All},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  ViewPoint->{4, -5, 2}]], "Output",
 CellChangeTimes->{
  3.577697773482699*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAw8jEwMOxTYACx/wOZ
UOI/EP3nBxEgkVH2KHuUPcoeZY+yR9mj7OHDZmAEALHdRmc=\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Part II",
 FontWeight->"Plain"]], "Section",
 CellChangeTimes->{{3.47175809559375*^9, 3.471758100625*^9}, {
   3.4718726666103163`*^9, 3.471872671759226*^9}, {3.49276729965625*^9, 
   3.492767323109375*^9}, 3.5745120973942556`*^9},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[StyleBox["Now let us consider the Douglas scheme...",
 FontFamily->"Times New Roman"]], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
   3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
   3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
   3.472472409145248*^9, 3.472472412691841*^9}, {3.492683680265625*^9, 
   3.492683732640625*^9}, {3.492683800484375*^9, 3.49268384615625*^9}, {
   3.49268437359375*^9, 3.4926843820625*^9}, {3.492684478296875*^9, 
   3.49268454709375*^9}, {3.492684765171875*^9, 3.492684772953125*^9}, 
   3.49268524575*^9, {3.492685283015625*^9, 3.492685455921875*^9}, {
   3.492685494234375*^9, 3.492685526984375*^9}, {3.492685816796875*^9, 
   3.49268581865625*^9}, {3.49293750528125*^9, 3.492937506109375*^9}, {
   3.492939030484375*^9, 3.492939034390625*^9}, {3.4929436790625*^9, 
   3.49294368109375*^9}, {3.574511290580108*^9, 3.5745112943763256`*^9}, 
   3.574512100039407*^9, {3.5745125248177023`*^9, 3.5745125386964965`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{
  "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "A", ",", "B", 
   ",", "F", ",", "X", ",", "Q"}], "]"}]], "Input",
 CellChangeTimes->{{3.437810761078125*^9, 3.437810774890625*^9}, {
  3.437810811171875*^9, 3.437810826125*^9}, {3.43788823009375*^9, 
  3.437888230609375*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["According to this scheme, when the second derivative is \
approximated in this way\n\n",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["D", "2"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["= ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    SuperscriptBox["h", "2"]], TraditionalForm]],
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubsuperscriptBox["\[Delta]", "x", "2"], 
    RowBox[{"1", "+", 
     RowBox[{
      FractionBox["1", "12"], 
      SubsuperscriptBox["\[Delta]", "x", "2"]}]}]], TraditionalForm]],
  FontFamily->"Utopia"],
 "               ",
 StyleBox["(4.2.206)",
  FontFamily->"Times New Roman"],
 StyleBox["\n\nand, as usual,  ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "x"], "2"], TraditionalForm]],
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["=",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" - 2",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 ",",
 StyleBox["\n\none gets the following formula \n\n(1-6\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + (10+12\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" +(1-6\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" = (1+6\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + (10-12\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + (1+6\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 ".\n"
}], "Subsubtitle",
 CellChangeTimes->{{3.4378109616875*^9, 3.437811110234375*^9}, {
   3.47175775534375*^9, 3.471757800453125*^9}, {3.471758005625*^9, 
   3.471758008265625*^9}, {3.471867115613316*^9, 3.471867136289908*^9}, {
   3.471867190884576*^9, 3.471867207047331*^9}, 3.471932474861144*^9, {
   3.471935798678596*^9, 3.471935800958971*^9}, {3.471937306076951*^9, 
   3.471937348548381*^9}, {3.4722848769759903`*^9, 3.4722849051653633`*^9}, {
   3.49268983946875*^9, 3.492689848671875*^9}, {3.492689958578125*^9, 
   3.492689964421875*^9}, {3.492690174515625*^9, 3.49269022284375*^9}, {
   3.49274605728125*^9, 3.492746088953125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[StyleBox["In order to get a meaningful comparison, we use the \
grid on the x-axis that we have \npreviously defined and the same number of \
temporal steps.",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437811157109375*^9, 3.43781126203125*^9}, {
   3.471867324105937*^9, 3.471867392657464*^9}, {3.4718674416411047`*^9, 
   3.471867617111135*^9}, {3.471867659528871*^9, 3.4718677043993597`*^9}, 
   3.471867962532542*^9, {3.471868012908023*^9, 3.4718680163310947`*^9}, 
   3.471868112050241*^9, 3.471868953560334*^9, {3.471937358186716*^9, 
   3.471937373624611*^9}, {3.472284917374023*^9, 3.472284940394106*^9}, {
   3.472286687615406*^9, 3.472286704246879*^9}, 3.472888486683559*^9, 
   3.492690254890625*^9, {3.492690459796875*^9, 3.49269048690625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "-", 
      RowBox[{"6", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.437811407328125*^9, 3.437811423734375*^9}, {
  3.471750110671875*^9, 3.471750123140625*^9}, {3.492690302046875*^9, 
  3.49269030984375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1.6460000000000004`"}], ",", 
   RowBox[{"-", "1.6460000000000004`"}], ",", 
   RowBox[{"-", "1.6460000000000004`"}], ",", 
   RowBox[{"-", "1.6460000000000004`"}], ",", 
   RowBox[{"-", "1.6460000000000004`"}], ",", 
   RowBox[{"-", "1.6460000000000004`"}], ",", 
   RowBox[{"-", "1.6460000000000004`"}], ",", 
   RowBox[{"-", "1.6460000000000004`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577697773811634*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"10", "+", 
       RowBox[{"12", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "-", 
       RowBox[{"6", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "+", 
       RowBox[{"6", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"e", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"10", "-", 
       RowBox[{"12", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "+", 
       RowBox[{"6", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.437811407328125*^9, 3.437811423734375*^9}, {
  3.471750110671875*^9, 3.471750123140625*^9}, {3.492690302046875*^9, 
  3.49269030984375*^9}},
 FontSize->24],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"c", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"c", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.437811655734375*^9, 3.437811657015625*^9}, {
   3.437811744078125*^9, 3.4378117470625*^9}, {3.47047832371994*^9, 
   3.47047834440644*^9}, {3.4704784793559513`*^9, 3.470478482448515*^9}, {
   3.472196233544409*^9, 3.4721963026266737`*^9}, {3.4721963412512493`*^9, 
   3.472196368541798*^9}, {3.472196705773452*^9, 3.4721967383877287`*^9}, {
   3.472196771078998*^9, 3.472196789529152*^9}, {3.472285138169133*^9, 
   3.472285145907996*^9}, {3.492513622859375*^9, 3.49251363690625*^9}, 
   3.49251407015625*^9, {3.492514460484375*^9, 3.492514467140625*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"e", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"e", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}]}]}], "Input",
 CellChangeTimes->{{3.437811655734375*^9, 3.437811657015625*^9}, {
   3.437811744078125*^9, 3.4378117470625*^9}, {3.47047832371994*^9, 
   3.47047834440644*^9}, {3.4704784793559513`*^9, 3.470478482448515*^9}, {
   3.472196233544409*^9, 3.4721963026266737`*^9}, {3.4721963412512493`*^9, 
   3.472196368541798*^9}, {3.472196705773452*^9, 3.4721967383877287`*^9}, {
   3.472196771078998*^9, 3.472196789529152*^9}, {3.472285138169133*^9, 
   3.472285145907996*^9}, {3.492513622859375*^9, 3.49251363690625*^9}, 
   3.49251407015625*^9, {3.49251447403125*^9, 3.49251448896875*^9}, {
   3.49251545846875*^9, 3.492515486734375*^9}},
 FontSize->24],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.577697773853222*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Matrices A,F,X,Q",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437811761546875*^9, 3.437811787453125*^9}, {
  3.4378119540625*^9, 3.437811954734375*^9}, {3.4718689248728523`*^9, 
  3.4718689284599524`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"DiagonalMatrix", "[", "b", "]"}]}], ";"}], "\n", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "-", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"a", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "2", ",", "imax"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "+", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"c", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}], "\n", 
 RowBox[{"MatrixForm", "[", "A", "]"}]}], "Input",
 CellChangeTimes->{{3.437811796734375*^9, 3.43781182809375*^9}, {
  3.437811902125*^9, 3.437811903921875*^9}, {3.472285041145286*^9, 
  3.4722850449583817`*^9}, {3.4722856613639803`*^9, 3.472285669756741*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"15.292000000000002`", "0", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "1.6460000000000004`"}], "15.292000000000002`", 
      RowBox[{"-", "1.6460000000000004`"}], "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "1.6460000000000004`"}], "15.292000000000002`", 
      RowBox[{"-", "1.6460000000000004`"}], "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", 
      RowBox[{"-", "1.6460000000000004`"}], "15.292000000000002`", 
      RowBox[{"-", "1.6460000000000004`"}], "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "1.6460000000000004`"}], "15.292000000000002`", 
      RowBox[{"-", "1.6460000000000004`"}], "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1.6460000000000004`"}], "15.292000000000002`", 
      RowBox[{"-", "1.6460000000000004`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1.6460000000000004`"}], "15.292000000000002`", 
      RowBox[{"-", "1.6460000000000004`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0", "15.292000000000002`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577697773879465*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"F", "=", 
   RowBox[{"DiagonalMatrix", "[", "e", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "-", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"d", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "2", ",", "imax"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "+", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"f", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", "F", "]"}]}], "Input",
 CellChangeTimes->{{3.43781191371875*^9, 3.43781192590625*^9}, {
  3.472285050672655*^9, 3.472285061537092*^9}, {3.472285676100728*^9, 
  3.472285682254479*^9}, {3.472285948693346*^9, 3.4722859546383543`*^9}, {
  3.492690340171875*^9, 3.4926903433125*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.`", "0", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"3.6460000000000004`", "4.707999999999999`", "3.6460000000000004`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "3.6460000000000004`", "4.707999999999999`", 
      "3.6460000000000004`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "3.6460000000000004`", "4.707999999999999`", 
      "3.6460000000000004`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "3.6460000000000004`", "4.707999999999999`", 
      "3.6460000000000004`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "3.6460000000000004`", "4.707999999999999`",
       "3.6460000000000004`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "3.6460000000000004`", 
      "4.707999999999999`", "3.6460000000000004`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0", "0.`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577697773919956*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Q", "=", 
  RowBox[{
   RowBox[{"2700", " ", 
    RowBox[{"xgrid", "^", "6"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", "xgrid"}], ")"}], "^", "2"}]}], " ", "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.437811933796875*^9, 3.4378119348125*^9}, 
   3.471750157734375*^9, {3.49269035109375*^9, 3.492690351921875*^9}, {
   3.492691510421875*^9, 3.49269151215625*^9}, {3.492691644359375*^9, 
   3.492691645*^9}, 3.4928602093125*^9, {3.492941892359375*^9, 
   3.4929418939375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.016860946284182228`", ",", "0.7493753904080991`", ",", 
   "5.462946596075042`", ",", "17.2656089950026`", ",", "29.27247618781637`", 
   ",", "21.85178638430017`", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{3.577697773934347*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"U", "[", "i", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "imax"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4929416995*^9, 3.4929417001875*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[StyleBox["We solve the system at each temporal step.",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43781199671875*^9, 3.437812002578125*^9}, {
  3.471869143492134*^9, 3.4718691977753353`*^9}, {3.471869335683115*^9, 
  3.471869347084403*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TagBox[
    SubscriptBox["U", "D"],
    "NotationTemplateTag"], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.437888364703125*^9, 3.437888385078125*^9}, {
  3.492769727375*^9, 3.49276972796875*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"n", "=", "1"}], ",", 
    RowBox[{"n", "<=", "nmax"}], ",", 
    RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"B", "=", 
      RowBox[{"F", ".", "Q"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"sol", "=", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"A", ".", "X"}], "\[Equal]", "B"}], ",", "X"}], "]"}]}], ";",
      "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       SubscriptBox["U", "D"], "[", "n", "]"}], "=", 
      RowBox[{"X", "/.", 
       RowBox[{"First", "[", "sol", "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"n", ",", 
       RowBox[{"X", "/.", 
        RowBox[{"First", "[", "sol", "]"}]}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Q", "=", 
      RowBox[{"X", "/.", 
       RowBox[{"First", "[", "sol", "]"}]}]}]}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.437812007875*^9, 3.43781200878125*^9}, {
   3.43788838975*^9, 3.43788840046875*^9}, {3.49276973159375*^9, 
   3.492769732171875*^9}, 3.492831963703125*^9, {3.492941538359375*^9, 
   3.492941539703125*^9}},
 FontSize->24],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "0.44779764924322607`", ",", "2.4520763327421347`", ",", 
     "8.051420845780866`", ",", "16.818969797362538`", ",", 
     "21.87801264311803`", ",", "16.06178833956552`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  1, {0., 0.44779764924322607`, 2.4520763327421347`, 8.051420845780866, 
   16.818969797362538`, 21.87801264311803, 16.06178833956552, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697774007744*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"2", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "1.1408310975581608`", ",", "3.886444411934665`", ",", 
     "9.125865099220139`", ",", "15.18063065791735`", ",", 
     "17.505835820806542`", ",", "12.045562343743812`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  2, {0., 1.1408310975581608`, 3.886444411934665, 9.125865099220139, 
   15.18063065791735, 17.505835820806542`, 12.045562343743812`, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697774011642*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"3", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "1.799166390965235`", ",", "4.843161189199735`", ",", 
     "9.338054921550125`", ",", "13.573854162280009`", ",", 
     "14.356833995639287`", ",", "9.427683342520845`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  3, {0., 1.799166390965235, 4.843161189199735, 9.338054921550125, 
   13.573854162280009`, 14.356833995639287`, 9.427683342520845, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697774015573*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"4", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.2874575669041324`", ",", "5.377375485183133`", ",", 
     "9.148091725463482`", ",", "12.107811710220531`", ",", 
     "12.027720112085444`", ",", "7.6202051549294785`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  4, {0., 2.2874575669041324`, 5.377375485183133, 9.148091725463482, 
   12.107811710220531`, 12.027720112085444`, 7.6202051549294785`, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697774019515*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"5", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.5894442655530816`", ",", "5.602989346825861`", ",", 
     "8.753336164244345`", ",", "10.822167558217092`", ",", 
     "10.251523379397312`", ",", "6.317224750232766`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  5, {0., 2.5894442655530816`, 5.602989346825861, 8.753336164244345, 
   10.822167558217092`, 10.251523379397312`, 6.317224750232766, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697774023758*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"6", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.737303460026464`", ",", "5.613148086253759`", ",", 
     "8.260029008439448`", ",", "9.706131901599852`", ",", 
     "8.862502145303823`", ",", "5.343070029855386`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  6, {0., 2.737303460026464, 5.613148086253759, 8.260029008439448, 
   9.706131901599852, 8.862502145303823, 5.343070029855386, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697774027611*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"7", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.770918598603589`", ",", "5.480027094508072`", ",", 
     "7.725800088582339`", ",", "8.736633626727624`", ",", 
     "7.751346837686673`", ",", "4.592373359741639`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  7, {0., 2.770918598603589, 5.480027094508072, 7.725800088582339, 
   8.736633626727624, 7.751346837686673, 4.592373359741639, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697774031352*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"8", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.7254561858288024`", ",", "5.256386661538228`", ",", 
     "7.183207807985708`", ",", "7.889787088793761`", ",", 
     "6.844055469063954`", ",", "3.998667254116434`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  8, {0., 2.7254561858288024`, 5.256386661538228, 7.183207807985708, 
   7.889787088793761, 6.844055469063954, 3.998667254116434, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697774035136*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"9", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.628343313676006`", ",", "4.979582297620356`", ",", 
     "6.650949013930801`", ",", "7.144852980218459`", ",", 
     "6.089374346541008`", ",", "3.518327350705849`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  9, {0., 2.628343313676006, 4.979582297620356, 6.650949013930801, 
   7.144852980218459, 6.089374346541008, 3.518327350705849, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697774039082*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"10", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.4997091209520046`", ",", "4.6754280071006065`", ",", 
     "6.139702665762098`", ",", "6.484945130352301`", ",", 
     "5.451180766922398`", ",", "3.121814515888433`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  10, {0., 2.4997091209520046`, 4.6754280071006065`, 6.139702665762098, 
   6.484945130352301, 5.451180766922398, 3.121814515888433, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776977740429993`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"11", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.3537843057330385`", ",", "4.361378218674835`", ",", 
     "5.655319757563625`", ",", "5.896646764983544`", ",", 
     "4.903635078926079`", ",", "2.7886405412577897`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  11, {0., 2.3537843057330385`, 4.361378218674835, 5.655319757563625, 
   5.896646764983544, 4.903635078926079, 2.7886405412577897`, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697774046832*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"12", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.2003520030905426`", ",", "4.048955853329885`", ",", 
     "5.20066308853755`", ",", "5.369352433965516`", ",", 
     "4.4279973712538885`", ",", "2.504319699129614`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  12, {0., 2.2003520030905426`, 4.048955853329885, 5.20066308853755, 
   5.369352433965516, 4.4279973712538885`, 2.504319699129614, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.57769777405119*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"13", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "2.0459652891233993`", ",", "3.7455351940971964`", ",", 
     "4.776719405032858`", ",", "4.8946344932956665`", ",", 
     "4.010487992274625`", ",", "2.258440936069705`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  13, {0., 2.0459652891233993`, 3.7455351940971964`, 4.776719405032858, 
   4.8946344932956665`, 4.010487992274625, 2.258440936069705, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697774054989*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"14", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "1.8948849209863095`", ",", "3.455622304283903`", ",", 
     "4.3832974535010045`", ",", "4.465720964129399`", ",", 
     "3.6408262515097407`", ",", "2.0434069550637246`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  14, {0., 1.8948849209863095`, 3.455622304283903, 4.3832974535010045`, 
   4.465720964129399, 3.6408262515097407`, 2.0434069550637246`, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697774058831*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"15", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.`", ",", "1.7497709646975674`", ",", "3.181762128027063`", ",", 
     "4.019477951365911`", ",", "4.077092589208593`", ",", 
     "3.311221044130712`", ",", "1.8535889547530526`", ",", "0.`"}], "}"}]}],
  SequenceForm[
  15, {0., 1.7497709646975674`, 3.181762128027063, 4.019477951365911, 
   4.077092589208593, 3.311221044130712, 1.8535889547530526`, 0.}],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697774062788*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["U", "D"], "[", "0", "]"}], "=", 
  RowBox[{
   RowBox[{"2700", " ", 
    RowBox[{"xgrid", "^", "6"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", "xgrid"}], ")"}], "^", "2"}]}], " ", "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.43781207434375*^9, 3.43781207559375*^9}, {
   3.437888430609375*^9, 3.437888435*^9}, {3.471750276734375*^9, 
   3.471750278921875*^9}, {3.492690378125*^9, 3.49269037878125*^9}, {
   3.492691616328125*^9, 3.492691632953125*^9}, {3.49276973734375*^9, 
   3.49276973790625*^9}, 3.492860220296875*^9, 3.49294181709375*^9, {
   3.492941928421875*^9, 3.49294192965625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.016860946284182228`", ",", "0.7493753904080991`", ",", 
   "5.462946596075042`", ",", "17.2656089950026`", ",", "29.27247618781637`", 
   ",", "21.85178638430017`", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{3.577697774088195*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plots at successive times.",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437812119875*^9, 3.437812127*^9}, {3.43823578875*^9, 
   3.438235802515625*^9}, {3.438235885953125*^9, 3.438235886765625*^9}, {
   3.471869206689128*^9, 3.4718692234775333`*^9}, 3.47186933118198*^9, 
   3.471875390688856*^9, {3.472461500194107*^9, 3.47246151129217*^9}, 
   3.472966636587408*^9, {3.574512583777075*^9, 3.5745125909534855`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{
         SubscriptBox["U", "D"], "[", "n", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{"0", ",", "30"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<xgrid [m]\>\"", ",", "\"\<T (\[Degree]C)\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"n", "*", "\[CapitalDelta]t", " ", "\"\<s\>\""}]}]}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "nmax", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.437812135671875*^9, 3.437812136765625*^9}, {
   3.4378884180625*^9, 3.437888423671875*^9}, {3.438086723817795*^9, 
   3.438086740286545*^9}, {3.43808679227092*^9, 3.43808683564592*^9}, {
   3.438086891067795*^9, 3.438087015505295*^9}, {3.438087058380295*^9, 
   3.438087059755295*^9}, {3.43808717761467*^9, 3.438087365130295*^9}, {
   3.43808746580217*^9, 3.438087533786545*^9}, {3.438234001859375*^9, 
   3.4382340085*^9}, {3.438234786796875*^9, 3.438234792359375*^9}, {
   3.471866348358081*^9, 3.4718663580295362`*^9}, {3.472393188333804*^9, 
   3.472393194777051*^9}, {3.472393409529214*^9, 3.472393417306313*^9}, {
   3.4724487114013557`*^9, 3.472448719958131*^9}, {3.492690382796875*^9, 
   3.49269040115625*^9}, {3.49269181984375*^9, 3.492691821390625*^9}, {
   3.49276974121875*^9, 3.492769742171875*^9}, {3.49283182996875*^9, 
   3.4928318306875*^9}, 3.492831904484375*^9, 3.49283196940625*^9, 
   3.49286028465625*^9, {3.4929399475*^9, 3.49293995065625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 0.016860946284182228`}, {
        0.2857142857142857, 0.7493753904080991}, {0.42857142857142855`, 
        5.462946596075042}, {0.5714285714285714, 17.2656089950026}, {
        0.7142857142857143, 29.27247618781637}, {0.8571428571428571, 
        21.85178638430017}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox["0", TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 0.44779764924322607`}, {
        0.2857142857142857, 2.4520763327421347`}, {0.42857142857142855`, 
        8.051420845780866}, {0.5714285714285714, 16.818969797362538`}, {
        0.7142857142857143, 21.87801264311803}, {0.8571428571428571, 
        16.06178833956552}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"100", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 1.1408310975581608`}, {
        0.2857142857142857, 3.886444411934665}, {0.42857142857142855`, 
        9.125865099220139}, {0.5714285714285714, 15.18063065791735}, {
        0.7142857142857143, 17.505835820806542`}, {0.8571428571428571, 
        12.045562343743812`}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"200", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztfGdcU8n3dyQhISFUQVAsICiiKFbWLq6oa1tde6+ri7oqtrWtir3Xtffe
265tFRXBgtgQUSwoioL0TkLn+8/M3IREA7m4n8/ze/O8MOFO7j3nzCnfc87M
XHuMmuEzdtKoGePHjHLsPG2Ur8/4MdMdO02ZphoSVhAIBNGqfysdBeRvqP7k
PqIFAMiPer7c6JekAooxIuIAItu7oFAixOuKrhjsexQVlMUQGNF7xHsfj4bC
WAanjVEgIwO/HAfMBDAGYWRaIBDBc3AI/Yn840FSqENSzMb8A70RatoQxh/y
VVe8xdOlxcYkRijCqOf78NrbFYUmQnwyq4a5A5fBOO6/0zYtzsaKY7PxqUk1
FIhFiLaojmW950L2RgGBiN4jEqEAT3Y1xm3LdhCkAcLSyZUphre2sSy7Jl2G
sqoUq9vMRPurt7Bx9xQoraTwHuMPQRHT/oy3a3CpczdUPvuFXjfLeojcqhJs
aO4L0Yw1a1Rkpq1ZB/tLcRqDlZds6faSl5cU04FJ37jTyLMX47jbQAzafQxr
tsxAThUTbKjjC6P0Iu62St8zfzHycGV3F2SJ5fAbuBD9jp3C8i1zkO1qin8q
9YDx53zOOqUZTYciJ7AhSTowu9WhX1Iiw7MNHgiybANRTAGVyxj5uLenJR6b
NWEaNGZCWBSnI2aoA7Y5jodRahGn7PKQELpkR8IrMABeAQEqgemn+eNNTRAp
dYH3cX9UfxgNQTFTjSGanFQmyMHr+a64aNsdoi8FnEHM/nyxBBmm5qi255NG
2Xwn6qF4hhwnE/TrcgqCQnAkhYNjj0JZUQr36eFqr/rGMJJy6ETHEqLKhV+Q
+YMZhnge0WY68vN+ZJiZw/5knBqORANiTyCnqgm2NRoPs+eZak3wocDZYVPY
ZFD7EZhkYCmeU3c5BLlAOcg45n9AVkM5Ovx0Q60Rk9q5b6CoK4NXpwA67XKQ
65H4D7Is5Ki+M1qjYKf8KGR7mKJzm3+pZxiVpXdeKtBRu5DYWuEkQ5ORj9U8
hZ5ZIVBUkaH+1OdqnYsJFvb5cAbJLSsiVlIFoybvgyi1QB2JBslwUxwWcwiJ
lWxRd8dLVQBYpqWpNHb7cjs8N60P27BEmGTmUK1p0yuDXJOsxxRCW/5yT5M8
nPPeQVFfhp/aXqUa4ymaqEn2YyirS9FxwHUKFJzuuiVdgtJOCo9Jzwx4vWEl
6Kq+ReZ9KOxkqDv7peb2+srnUDpL4TlQlbVN6JixbX4i9mwZg3wrY9yw6wDr
2ymaLGiQBpucCQnIa3s64aJ9d01AameJ8pETtcy4h6JKRthZYxwqpBdzj0tG
f9oLpYUUdRa8ohx4kpMSaDh+ZCCSTG3wm+8OtLx9DxMubEVyq4o4WHM4RHEF
hnRvkBU/3SucZfAcpLpdxvTWLvE2krxtcMO6A4w/5n8zK32PsoiRVMv/hLgu
9hje9SAE+brqNmQ+DS2mILMfMh+goLIIOVJV5vXyRcfz1zHlzEakN7bAFZsu
MI75VjS99LgCgRRKD5c0o04uMKL4J7xr2QrSl0pWe3yfsjVs9GNM0xGPdOOi
siouppVEs7g4D7Xfv4FJbI4mmvvGn6ZJp94fL3SAoVRaTETxkJgjiK9sh+p7
o/U5Ok+RTOopXyCzlhmGjziI+2NaoEhqBIVQhj0tx8D8cUY5yUlJ8bvr5lgk
mtqi/apbkKUr0CHqBhK9bbHd2QdGaUV8QaZUVrpptUphLDI9zTCy6X4ICjSo
Ni56JzLkuunHJS8SCncZOniXZLNauW+hqCdDW+9Aqn4+5DgLEPnPnuwNfztv
BB5q+5UFyiGYuGJxMpI7VUS/VqcoMouL8mCUVwRReSmJzJCJ+D522FDTFwKF
+lbZ1tAJiJVWgTwki86yau5nTP9rLf5YswoxfR2+zrL8lSCxKUjCkdVDkFHd
HPlGxnjq0AiDZ6paCIWqhWj2bSm6zgMhZp4QR+VpqrYnGxrjqbyRbimKdMT1
scdhh6EwSlFX4WZjovdAaSmF27yIkqLPEEkuy9gVxuPzgKpQ2ki/hqlyiUZc
/PKFrgix9IQkMlct2tDPhxHQ2gtWgan8RWMkLU2RjY/jauBYlUGokFasaWXP
3OiDKKkTZM8UdKyO8hVuDOkARVWZ6gaB3qLUEEutoj5oWxt8lNVAr1Xn0ezJ
Q6zfNxVKa1WBMJwVCIIqTHPbQ32QIKuEKbM3YvCuoxClqLKVOfutTtYr/Hpg
Nw4vH4pUqRUsbqertcq1jibdEy8it4oE+91HYsDBE/TWXLkEPw27yryd3bbw
uR/yzMTY3tIHvxw5h4V7/Win9Helnyn8G/GjJmVWIqVmvoOxxtLCcsnimvMa
qW2scMGpJwbuOI6Zh1YjvZEFTlQeAGFiIV9ZOGqLw+YjR26C1V1mos/xM1i7
ZTpy7SVY0GgRBEp1syeyz49D1HgnjVVNysNESsAt090MXv0DaFVIRglCBe9t
jkCrtjCKL1IbVEgMGmTTBhVSVL5mXVJpJlW10WNAukww9NVhRHR2Q4GJCBE2
bhgy9QiLcQ4HCCvfwA143d4VeXIx4uT22PCTL+QvsnRWPUqlw+oRkRCFOHBl
BEItte1W9qNMUeJGGU9x7fdOUNpKkSytiK0dJsAsLJMXCW4WpE6b5b8S71vW
RL6JMSKtXTBz+GoYJ5S0uD4ftyPAwYuaiGPNh7bQpCgHbq8jIE7M0+S1ha/9
8MHcEbJQRbmNs4f9NDp6L9JtLFB32Uv1T9UbKMKoL4z9cRetzORFWdiydyJS
XayQYmKNFV1mwyd4OxLNbWF+LwMyKPDetyYW1vGDIIf5DsGk6F+rY5LHZkqD
jFkVpmLvptFId7JArlCCi3W7o9W5u4hvYAeHQzGcx+rOgIlkLoUSkX+4YFnt
uRoWhO2HCY5QN6ZkTI4sxAx3wG+NdlC2RoYU4EyQ7MauDrhv1YLiMVkveLim
Ge5ZtoTkXS5ty//d0xnpYgvMGr0SA06dwIW5PRFewx0pYmtYBKXzUoAEuQjc
1BZZxnL4DViIQceO4cz8PkiwqoQ0M0uqAMH/Ww3spV81HfM+IKm9DTW3z5vt
SLe2QJ1VrENpmB0KpZMUvX8+SxtmMkYkiVjkhpQK/GdPCnSyJDGg+wlaEqhz
S9CuNsg0MvsfmH8fwz2fqO3U/zOdzLCwgR+tesgvvu83IFleEVb+qepws/B7
tRApUv6Tnv96MeJN7WARmK4J2d7xZ5FpYfa/MDebsYhQeTfNGTEiBzoT7omV
L2YhWl4dpk+yNRMe9XkfUsx0J7yozoJSJ7zryVhEyl0gfaHUTLh5ZjDS7S3+
dxOWkhUK4nsKcxl+6X9O48cEiZPNdE28OGL+NyY+WHU4BFn6Z7wk4k/Ey+zo
/eoZ94k/g0xz/iZe7TKT5nHtGS9wW/Q9M65MvuaTDRSWNWpWLErGp1HVsNl5
EuY8WI5YqyqodD6B0q2b8xLZtU3Ru4fh2I4xdoDt5US9OmiVcRe5DhL0+/mU
JrYJat7Z1bo8sR1s3hyiT2zpxRwZiOtrjwArLwhjC1n2KE5FUhcVTDXepd1V
6FNDVfolJ3qwTUvL+fHJk9jfz519sWPdmiAydnPqlIuHli29NevokdCuwcHR
jnFxmWScy9B0EwrQbvT//xj/MYnOmOqfJD+/8N7E8RfoOHMEZ9IF7bw1jiKO
1c1U6mfhC9xxvMpACBMKoW6O0yUWmDlmNfqeO43z83shysYJSVIbHd+8VLUb
3jjUxoqxs+F88d03Wffu+lbIEsmxYNAiDDh5AqcX9kWGhcrFROaGYtRM7Zxv
zWphS8uJ+PHiTWzcOwUF5iLE2DpgQ2tf/Hj5Jrbv8EG+3BitB9zR6KZUzzQq
cTZZ1cTE7E4PH36efuJE2L6VK24T37wx1ffS7tWrAn1Pn3ru/fhRjH1KikKs
R9+2/2GsIhubdvJE2Lh//o7Qtk2b9CBk1ZSj69DLGlxolvkQma5m6DHoHzpG
Fsg2H5iEFFdrZIjNsb/FSHgH+CPBoZKObQY1Pwa/G6q0WdMarcfd0VsS7ts0
CmlOllCoUtP5Br3Q88QFpFUxWBFpbPNrs93YcNQXKS7W1F82t5sE+w9xOLZ2
EDKrmCFNYon17afCODbfsG2+UhNrB00qFBejZmxsRo97dz/OVqHGscWLbt6d
OOHvCefPvTTPzs4byR61zsjIvfP7xL9FhYVFXPdD1570zeauTStUSCyp0cl9
SVUMS8Q1znKlMp8YjrDbvm7tHY93kcmC4ez+9Vv+uk9wjV7VoJ8ioqzTy/ui
95izFD3FpUpnPOH9Vpzt1RuT/TZ906/XzXoJnz3bsWX5RJzoMQCmz7P1+Dab
knHzly8SDi5fFkD8ecj165EECASDGWPn2JiMK3/MvEKvHJmM6kSndhB9MtYs
XTPMpY0rZmTkzDhxPOz+BJ8LK3fuCHH68iVTMJDdf2LRwhuN3r5Nolc9GSkr
hlpmRZlYc2gGPjeuinxVJ/fKtg4mjtsCYUqhem9cX1SJjYqKijs/DPl8dv68
6//Mmf1v9/v3oslYX/ZIy/Dw+P0rlgfQq16MoyVzLVL/+m/zRprYEnNGL0f/
Eyexcf0U5DiYYJnHXFTILOb8lSq1MpseAYzFe/c8ItObc+RwaKXUVKXgF8aM
uClRdrWEhCxujGMmaqhQFfKOUnTre0l792bm69Ws+zgYox/TuTUc44KCon4B
t95fnTnjytEli262fh4WxylQ2CfwdtSy3bse0isdrkLbvES0vnNHp2klKw3Z
9UzRtkug9vSqMzldP0Wnbdq86R7xDWLJ7uwhcX5+EZkxCTZBb8ajEvuJLMEq
60nRsd11/VNgESBsExYW98Dnt/NN3rxOEnRjYwRhSQzTq946CiPW6RZ0CdUC
P2ltLAqnvV0HpVwK10Wv9XNjviyskpSkIKYYffnSa0EXNmaVmZlLUIPCQx8d
XyAFT3xvOyQYV8Jv03bA+7o/Fu1bAGVNKc7b9YIoVr3DQ7k5MRmJVf7auOHu
zrVrgkhwdWZ81m7bEvzz3bsf6ZUOHxOSD18sr4cH1j/gedf6KJQKkWZsiU3e
k+laiz5Hd2Zjw679+zZgyuSL1Lk6sjESW9dmTLtMr/pqc6IbogH/euF6xY4Q
pAKi4oKS9SZq8VqMRsPIt8nELqRK406NCI8v8rvR9PWrRG26LE6FG8OmINzS
HeJ3eRo81RGXkRURZZN4JFBA4qI9ByYREQmHly65Ra/66VAeGnsYaRaWmDtl
meqKHjgRDtt0CEaZRYyykR5utRk3EvF++/c9Pum3wJ9Asxe71X/a1Es14uOy
9HAjHXFhZSHY5hL7fCJvDFF0gRY3qiguk3QLvh9NYqBOdHSaoC0b6x0YGLV6
+7YH9Kp/6djoVoK6JGOQxwSt2RhxIlKeWZDQGsBIcKtp+o+VlH3uR6QRux4j
IsvJKTiydPFNgsVClZpa0hsmnzkdPpAHM4PnVfTFoDsbIzwIYNmkp+cImrMx
MkuiRDJrQdkCaC/uGzqroU+K+myMQCXxb+rPP7AxYjJqA3LFRwpeJxdKwNSD
/Vo5OVlBXHDgzRvvuN0UIXFHAkz0ahAP1oa37fVNnpOAoBKJiUlnz4QLmrIx
En6kNOAvgcHN6xJkbMgIEUfbumH9naV7dj8k0d+IPdTs1atEgi30avB/Ya3Z
ytU3+cZsbMGB/U/2rF4ZSIQRMMGEBC1JJclfAoMbmvokaMLGSIV47s9516S5
uQWCBmys5907H0iFSK+GMAm4JfDS9vXKsSVZ4oOcv/0SFPiB+CDBY3VgkgRI
gpCODdURobQ9qvLstOlTCCdNu2ehXwgAOiQlZgsYQAknnjv3Yuqpk8/p1VAd
k3y9p8JzG0ifAJ5srMG7dynB433OUxDnUJkUNQQhaH08jAlgyn7S2S3gsxNR
Ar8c4JHFDaLrHyJeJghcdXGBNJdc06A3a3AkyBoKyfxdHgR/4tKrkKAZqWXI
fAQj+GQNwwU2Fbslo0+S6KVZf1wlVYe6Ahns7x9J4ofi+Ui+2M2vxP5q5pwU
pOwkuYt05+ouhaR6kstI10WyyCg+8P295Xcr9jiBsA1/bb5PKjvyd7USxzk/
b+618RfOvxSM4QMm5SjIuQqDLJKRJo4mTAfuiZiYjMDJv//T/unTWMGvZfLl
KjSDRTrHbeTVK29I1WaqKhrYaqZA2PHRo8+3J0/6h8LmWD7a5l27UxnasV9J
43bLd/JFO9JQ2bExUkGcmf/ndeKNgnF8PI5/If+VAljFaNzixYt4kp4vzJ1z
bdAN/0iqCNZPiwg+kHWhJXt2PyJe8BsPgb6r4v+RSweqVpN4PjE1WfEgqx8k
IthagJB0ntenT73c/9at94Lx5UgkPHqDTuzG2p8+pS9UldUEaUiT4xX6NJbE
H5uykLTypHSlLf0EXnmEU73BLuInZg7SnJBijXBZt3VLMCkg1DuyZN5k/rQD
n8gjb/DsMKgCunGaUpm5VfjzuC0b198lSli0b+8jt48f04xKcIF4A/EK4h2/
G0oePNuOr5TRgyG4kFvqIOuUJCBJa0Wig0SJYDJjzelG/aIFZSCinzLtty3K
aiH0eSRbOaHlJCkoOjx5HCOYosNR+20BAXtdwFT7dQGDJ/BLkO+ONuFvjrUb
l6SW72oLgrT99Juz2tyZrfKV+3d0XL+0o8j/pZwP0nZvqd4Tt+BxnrUM0nLm
Y18fKOVXf1OKQTr+oOewpFj7sKR2Wc23qtbloOc8oET7PODX5bKg1Hq5LDal
nGWTa59l41MVl+ItVobOTZG7DNW7hv287AM+Wu8T8ShsOfn1Fay6BjIEQmVV
pPpASJd6WYBTzqVdPoDz3SUkH7wpT13ID2z41n06wCIrDVi+dzFWB1vMvsaW
ci66GsQXU218MVR36d1TMAgwUm2AKa2MEoi/NlaZUCL5+lisweJIx6XkfBBE
u/Lhu7RabgApz5qqYRDh+FbKT8DBNcOR7FIRRUZGeG9VE/MGL4Xkcy6/FyG/
AS5mDGuyI/dkSWMkim0xfeJa9Dt5Cqs3z4SyhhR7HMfAKLmIV+FiOIMQtSgd
pPAaEaAVPXKCHJmmZvQVOD7VjOGM2O/LKQS1aAPz4AxNRqSwpZoSKTe+rmoE
vMoaM4Y05FgNmbfb/AiDrz8ZLmEq5iejdcgdTDy7BcltK+KqzU8Qf8jjWcJo
4wFHsF/cKcCcJZsgqzaQP80qsybSFDAPdMiQA6yWijT89PIqEjpVwjrXaaiQ
VWz4vY4HOpZwyo3CmTF94LQtSmOJ/Y9GIkrGjoPzqk10SFpXLfiMzGaqR1rs
1xzzIcc4/M974620Fn03hk8hokuVhPXfJ3+mhwjmjFiOnucuYONfU5BvYwy/
Bgs1B6MMlSAPdILWvCgDO7b/hkRXWxSKhIiycsK8QUshjs3jV22EMHLcyQln
5Tv02XmGnciyZ2PuWeHosPsGO8lwjt1uw35qkB2GVb/+AVFCgeZY7tCowxj6
+2FG4iy7nTuDYV2UghAfT9heTAS3wiIisXd9d0c0XBBKQ/YMe4LrDoiThBzz
1JxO5/q9ha/8cNR5MAQZqisLOmZCbh3x+ADu92mBbFtT5AnFeGtbCyv6zob5
swz1maeeCRcQ6NQWos8qkctmxrW49L3aea74uc3f1ABsUUBG7LnzwjgUyoS4
XbUdps9biwk7t+LQnGHIsxNTL7C4n66uO8gbonEN7eFwIIYfX6FdUTySWtqg
4YRQ9SRFpNDLtzXGgh8W0ZeuuRPxveLOI6+qGH+6L6F658KGZMH4bnZo3jeY
J0/yzmpKXWvUWvFWfRJCpM7v4TJ3mLzOUTduxHBhGxvglUkdmLzKUYuifkWj
b4vTVFun+bAlB/RSa1uh5rr3GrYOhTE0Cme6r4YgD2r7Dfp0DMunzYH0rebk
JT3oGTXJCSOaHqBoy4tnzbz3SGlgzV5R5BZ63JXhyHWRoH2HW+BqKXZWY5gD
urW5RB2UF3Gi+S+9K6PVL3c1L86SW2ffWYEvHpXxwdoRo8ftpSHIARJ5wYzy
/lHDW1ipKAGJrWzhPiOcp7MSnLpwtSeWus2jh0u5F6fap95CcJ3msLsdD+fs
d3g1tg6d+Fd7btPrr6W65sKMnGiNdHKB6eNsQ+y5J+orniOscQPInivU7wHI
F7+aj9Gt9mqgdPOzSejd7qzmfwNQZ+Rnph4QR+ap/YsMH9s1CNs7+WiVcCIC
ZgcDhmOC11aKSHzEog/NfrYCo3rvow+xu8U/pt7E/TotYBuUiBrKj3g5vi7c
FkSoXZlABXn9ZGr79aiQXawe7pz0L3JrSDC2+S7tU6rEfsc7D4TkQ64G9xhK
eyf4Y+gRFSoePozhhw/i3QRnfJTUwIgNB2BEBgXCTievUcUzwC4xpc+D7Wjz
VxD1amGJG80KWomYRg70kKDajYQlsLT18gQUmIpw2aUrJi/ehN/27sC+eaNo
OxRi7gl5aJZaaoe8GCxYswimEdkacGdhRd6VJOuJAgkrL4MsuENpNHuzp22V
iRozcj5rQsQe9OwYAgZ7Ib2yBfJUloy0ccHKPrNgHpqhxiZZoQJGuVxRzDEu
6/9C0f3izpmoPjNPPuhfOd/YWCIwypVIJALzTImZawPfMIVKjvR5wUu7v2xQ
t95zt/rdWyy5n067yVLGuUhxyYncGTqkYbUP1RxrPnVu1Lfx2ieZJOznajMm
/lM4OPao9+ZGk+5XyFArX14n59XCR42bLpWFK4rrKl+ufOrZaL5JRA5KGxdp
7J295/EY919b7/6g8oLidmm3R1+v3/FyhSSVujnGXVkVYVqcHX59dcfaKzvM
OiN7oygSsKIv3+fj9hbzmy5+TdBfFTmRIas8Wzhu+aAoZTyfm63qs9g+Ny50
5JX9K/+d2LnWMs+54eTFAI4pW5u1MinOiVp2fm6XiNpuv7RYdT9N5Y0KVevk
0b/tyTiiOlV4JQZc8PLwmPQsqZRxBRehhGORV2rA+LcetTouGLdoR/NzwZ9I
9zCPcWSnoMjJmiLPjJDlr1u79re5nJS1KWyyR/8233IrZVxRoti8PyJXNZvT
dHmECg1zx73fOWzYiEOfaSmjY1FSoRQMjD0+ZvDoozHkZxW15IArXnWbDn+U
Ov7jtuZ+TRa+IoCqyoZvHy5v1tzxrw+KUsbzOeQzti+IO397crvaUU5OjiFO
nr86HI/JF8zTsWfr9DuD77m2XC97oSi2K4i/FDHSrTmxD/GYsEYNZps/yChs
mvVo/rOGHnNI3Vna+DIdqqrc/GXd39PaR9eqXv1j9RqNxw/Z9oIgmMr3M2aF
rOwV7V69WkR1t+4tl95L42JC7/gyfbEnqPB/42Ii/w==\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 1.799166390965235}, {
        0.2857142857142857, 4.843161189199735}, {0.42857142857142855`, 
        9.338054921550125}, {0.5714285714285714, 13.573854162280009`}, {
        0.7142857142857143, 14.356833995639287`}, {0.8571428571428571, 
        9.427683342520845}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"300", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.2874575669041324`}, {
        0.2857142857142857, 5.377375485183133}, {0.42857142857142855`, 
        9.148091725463482}, {0.5714285714285714, 12.107811710220531`}, {
        0.7142857142857143, 12.027720112085444`}, {0.8571428571428571, 
        7.6202051549294785`}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"400", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.5894442655530816`}, {
        0.2857142857142857, 5.602989346825861}, {0.42857142857142855`, 
        8.753336164244345}, {0.5714285714285714, 10.822167558217092`}, {
        0.7142857142857143, 10.251523379397312`}, {0.8571428571428571, 
        6.317224750232766}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"500", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.737303460026464}, {
        0.2857142857142857, 5.613148086253759}, {0.42857142857142855`, 
        8.260029008439448}, {0.5714285714285714, 9.706131901599852}, {
        0.7142857142857143, 8.862502145303823}, {0.8571428571428571, 
        5.343070029855386}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"600", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.770918598603589}, {
        0.2857142857142857, 5.480027094508072}, {0.42857142857142855`, 
        7.725800088582339}, {0.5714285714285714, 8.736633626727624}, {
        0.7142857142857143, 7.751346837686673}, {0.8571428571428571, 
        4.592373359741639}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"700", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.7254561858288024`}, {
        0.2857142857142857, 5.256386661538228}, {0.42857142857142855`, 
        7.183207807985708}, {0.5714285714285714, 7.889787088793761}, {
        0.7142857142857143, 6.844055469063954}, {0.8571428571428571, 
        3.998667254116434}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"800", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.628343313676006}, {
        0.2857142857142857, 4.979582297620356}, {0.42857142857142855`, 
        6.650949013930801}, {0.5714285714285714, 7.144852980218459}, {
        0.7142857142857143, 6.089374346541008}, {0.8571428571428571, 
        3.518327350705849}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"900", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzVXHdcU9fbj2SQhIQlS3GwVEAUJ3WLils7HHXUbbWoVXG1jirgwNk6qqIo
7uKos+4JuChWBVFBRUEUZG8SIIzvL+fem5BIIBf6ft7f+/5hQs699znP/D7P
Oee5Dp+62HvG3KmLZ02fajdw4VQf71nTF9kNmL9QOcRtwOFwPij/bbDjkL+h
/JP5+MABQC7q+HKlvgwboBKTYw8hvo8Tyg25eNWwFcb7/IEG8kpwDKh7BMGP
p0HGF8N+WwLIyNhPxwEpB3yQiYzKODx4jI+kLpF/LEhytUgK6LGb4V6IMmoH
fqJCdR8b9rRpMc8ZoAJTYw7glVcrlAu5+CBtiuVj14GfqqTN/Xe0jSqLsD5k
KT50bIoyAQ9JJs2wbsRyiF/LwOFT9/B4KMOToA4IM+0NTi7ArZlcrWx4aRrL
dEjmZcibiLCp5xL0uXoH2/bNh9xMBK/pN8GpoLW/+M1mXBo4FI3OfKJ+dy58
hJImhtjaxQe8xZs3K8ks3PwrbC6lqg1WV7I120tSV1L0Y8JRqX+i1EaA4y5j
MW5fCDbvXIzixkJsdfaBQV4Fc5tVfeQXoBRX9g1GoUACv7G+GB1yCgE7l6Go
lRH+shoO/kcFeLUaTYsiw7A+TvrRdnOhvkSEh+it7rhr2hO85DKKLz4UeLC/
Gx5LO9IaZDzHpDIPyRNssdtuFgxyKhhl14UE16koHp7hofAMDVUyTH1KH2/v
iHiRE7yO30SzR0kQVLJnSYhivFrZChcth4H3qYyxhvSXF2uQb2SMpvs/qDXN
lqS7LBrF9kKMHnwKnHIwJLnjU/6AvKEIboueK2/SbRXDOihEywy8RuWfUPCF
FN95HNOcdMrHg8iXGsPmZKoKi3hjUk6guIkQu9vPgjSmAHz2FBgjbH82D5Tx
CEbSSMlf5hqARjJtEpxaaNgpElHYToJ+g26pUEvYsuQ1ZK5ieA4IpWSuA0vD
M/5CoYkEzfYmqcjx7BUJKHI3wsCe18CpVPl8DUpnJb+WzrnE0DJ7MTpOeaya
k+tRGAlZYzHaLIhRKVxAUHBk4mlkdWuIFMPGmDrvAHg5ZaoY1EuGEXFi8hFk
WFnCdc9LpWZNc3OVABt2uTdijNrA8lkGhAXFYEurY+FjCjm7ffNAnTMcS99C
1kaMQb2uUupiSYvXsegx5M1E6D/mBoUPjOKGZl6C3FoE97nRevxdvwa09d61
4CFk1mK4Ln2pvr2NPAZyRxE8xiqTtZAa41sqMrB/53QozPi4Zd0P5mHZapfU
S4MWTkJC8fr+AbhoM0wdilrJQflbk1bNpHjd8h+gwsoAe5vPRIO8SkZPhtM+
BENuIoLzqrhq1GrhTEQA4fixscg0ssAPPnvQLewBZp/fhazuDXHYYRJ4qWX6
9K53KnZ6lzmK4TFOebuYDuPeGWHI9LLALfN+4L+vVUfqR+lQMWqq+IDUwTaY
NOQwOIraVa2TBVo50i8K/kZZIx6KRcpE6+mD/uduYP7pbcjrYIIrFoPBT2ZJ
j6kHSF30aE1nyrk5BhTice+bdofopZwuNeqnaPU0uoGl0+R/tOOhkTIeFlZF
MUl0Ld+9hjClWB3Fo9L+pNJM659eUJzppUWzKP4u+RjSGlmjWXBSNa1r0qiZ
HWFr+QsUtJBi0uTDeDi9KypEBpBxxdjfbTqMH+ergIGldCJS5wbdnoEMI0v0
2XgH4jwZ+iXcQoaXJQIdvWGQW8EWWGqcSjuJNi5PQYGHFFM6HQSnTI1kM5P2
Il+inW+cSuMhcxOjn1dV+mpR8gay1mL08gqn1MaGHM2oEeH/zMkRuGnthfAj
vbS0/zkZTs1sCRpWZiFrQEOM7n6KwmJBRSkMSitUVSB7AXlSFCBtpDW2OviA
I1PfuitqNlJEjSGJLFSvoZqUfMSi37fgp80bkTzK9vPEyl4NhhZlmTi26Tvk
NzOGwoCPp7btMX6Jcr0gU64XOlevO391R6TUA4KEUnWV9mRrBzyVtNeuO5GH
1JE2OGo7AQbZqpJbOj1pP+SmIrisiK0q8vSRpHOLiXV5Gj6OaQK5hUjLWHVh
izj45fNDEGnqAcP4EhVbEz4eRWgPT5iF59SVpMgIRXg/szlCGo9Dg9xK9Zr1
9K2RSBDZQxwtU5vNWR6HW9/1g6yJWHkTR2cRqm9ajQr+7u6eeC9ujq83nkPn
J4/w24EFkJsry4JJdFnAaUxn5cAob6SLrTB/6TaMD/oDvGxlnjKmrzkXxuH7
Q/twNGACckRmMAnLU7HLrBOFwzIuoqSxIQ66TcGYwyeoW0skhhg08Srt8fRt
vjF+KJUKENjNG98cOwvfYD9qWXTB6ksK/A3YURPRliLVpcKWr7Y0y6cZXloV
v0JOTzOct/8KY/ccx5Ijm5DX3gQnGo0BN6O8jtRWP1uJYokQmwYvwcjjp7Fl
5yKU2BhiVXt/cORQhbqNIhUJs+zVVhXWZRIRgbcCNyk8vw2lakEySjAqIrgL
ws16wSCtQmVQLjHoXYueaJCt9Dfzqvoys4mFDgNSewIT4o4idqALyoQ8xFq4
4LsFx+gYZ3CATOUTvhWv+rRCqbIGS5XYYOsgH0heFGptcdRIh65EeFyU49CV
yYgy1bRb7Y/SihK0z3+K6z8OgNxShCxRQ+zqNxvSZwVgMzsjBanQfr65Ae+6
OUAh5CPe3AlLJm0CP10dOVzv94EItfWkTMRMzYY2V1hRDJdXsRBklKozm+8r
PyQa20EcJauzcYLpS9OSgpFnYQLXdS9Vl5q1lT2jfGFG3yCqJpNUFGJn8Bzk
OJkhW2iO9YOXwjsiEBnGljB+kA8xZHjn4wBfZz9wimnfIbiU9H0zzHXfQdEg
Y2blOQjePg159iYo4RriouswdD97H2ltrWF7JJnxWG0JaJaMRZAj/icnrGu5
XD0FmTZxth3IQpRTQo9JUIjkSbb4of0ealoDfQpwJEh2K6gfHpp1pTCZ7A88
2twZD0y7wfBtCbUMv7Z/IPIEJvh52gaMOXUC55d/hefN3ZAtMIfJ3TxWCjBE
CcK390IhXwK/Mb4YFxKC0ytHIt3MCrlSU0oBnP9dDRygvhzsShOR2ceCMrf3
60DkmZvAeSO9NmlXFAW5vQgjvjxDL/CVY4STWH8XZDdgLz0pz8kWxJhhJ+iS
hsktd4N6osBA+l8w/0Ea97wTAin/L7CXwretH1X5kCs+77YiS9IQZjdzVOFm
4hfni2wRe6FXvlqNNCNrmITnqUN2RNoZFJhI/xvmpiXmESpvFzoimWdLScI8
seHFz0iSNIPRkyK1wFM/HkC2VFtgf+dVNQoc9GQG4iVOEL2QqwXuUhCBPBuT
/57AIrIvQXxPZizGN9+eVfsxQeIsqbaJV8eurGbiw00mgVOoW+I1sb8gTWxN
3a+SeGTaaRQYszfxJqclVB7XlHiVi399JKZywEpyWkJnDYeGFVn4MLUpdjjO
xbK/A5Bi1hhW59Ipuq7FL1HU0ggjhuuP7WS+LSwvZ+jUQff8+yixNcToL0+p
Y5ug5r2gHnWJ7QjjLuB9oDdcjJGP1FE2CDXzBDelnM4elTnIHKyEqQ5BmqsK
XWpoQqdVogevx/8kn/RbdfOOz7yLU65eeS0qKSmjjpSYZR31N2imVQb8fzVm
8H+IF26V3slfDSorMSos9N3duXMuLDkeEk2N0wW2I1kK7b0zk4Ics9s5lKM9
X+WG443HgpteDtX6OM/QBEumb8Kos3/i3MqvkWBhj0yRhZZzXmoyFK9tW2L9
jKVwvPi2Wtq9/1t3FPIkWDXOH2NOnsCfvqOQb6L0MZ6xviCVqrzzjbQFdnab
g74Xb2Nb8HyUGfOQbGmLrT180PfybQTu8YZCwkePMffUuqnRNQ0oTVAFoUVe
XvGCUydjImZ5n9u19bd77eLfZJnqUK2ljjELlvfR9AQDHj36GDp/3kX/A8H/
mBQVldIMcZglj2PPvLsodJBgyITLajjoXPAIBa2kGD7uL2qM7IrtODQX2a3M
kS8wxsGuU+AVehPptlZaFhnXJQR+t5TZ0sEcPWbe01kJHtg+Fbn2ppApM9K5
tl/jqxPnkdtYbyGktsj3nfdh6x8+yHYyp7xkR++5sElMRciWcShoLEWuoSl+
67MA/BSFfovodGR+t+fP0w6uDwgNmzf3r5l/XYiVyOUKzgw6jXZ98SLt2uJF
l7f9vv2BZW5ucRv6QbLZpEuK+xbd0SCjqiQn92U21s8JDVN8Yi/vC+dfEk72
bdoY7hEbm86ZSnPS5t277DMrV9wI3rghrFlaWmELepjo6c+AURgx/QyFl4Ia
GeTPfrcLZ74egXl+26ut0F0LX8J7fyB2BszBieFjYBRTpMOZaR/id3j9OpN4
MYn4H8+eeWFaWFjKmUDz45iSnH9k3do7J/x9bzknJeW2oodV2U3lHrrYdKhZ
P/S6T0BgffLVq6+vL154+XDAutBe0dGfCPyMoSdplJUlC/x1y72LS3++2vH1
q8yxNEEzGq+kFQXYfGQxPnZoAoVyERdn6Yw5M3eCm12u2m/UnlRKS0uk2BS4
++97P865EBC0N9ItISGbM5Ke0Tw/v2TD3j2Rtxb4XOodHfVpPD0jHYrU9snN
3V7IFZhi2bQAfHviJLb9Nh/FtkKsc1+OBgWVjBNS2mUC2KCiopLQCtq8KZw4
wtI/jkU1T0st/JLRpNI7Vxw5/DR83o9/DX9w//0EzSl57WTKSt5OhKGjLmke
2ix5tYlefhxO1o3ptL8KBApFxZf3778PWe1/+8aiBZdnnzv7kmDX4CpVbN69
K+LBnFnnv7txI56wypmoyQDXsjQDPe7d01rAkl2HotZG6DU4XFNeK3pOItDE
69feXFi+9Nr55cuuE8JkrF/V5alXLr+6vWD+xWNrV98mqiE2n0xPSxPhkj1a
eWsR+ve+oVtAG5oaieE5Z8++uLlwwaU/1vjfHvbwQRK/rKyiFy0gCfcDG9aH
Eb2TQKQAdJqWholRh969hKbhH6gtFEbDC9/8CrlEhFb+r3QzYEszYJeaWrD8
6BHKfMRX+z55kmKoUJR3oRmwysmRkyRKNLx9x/YHJOoZLFJ5Fama0kZYI51v
hR8W7oHXjZvwP7AKcgcRzll/DV5KGcMBxUAz2vvbvn2bvV7pqSRmiWVXHj70
pEfMs1RicU57mjeu0pxDIx4mnf1lxfUrPy25Mjr0zjvC2w+a8wtJrn0R0Bp/
m3+BmCFtUC7iIpdviu1e86iNHF2hZE8/aqxUJ9H4lt07I4gCCLISX+7+PCaV
WKE1rQSCISSqSLZcdejgEwJ3nNmaTFBnr6HXPHGjYX9wcgBeZVnVPhflXS2r
T0msSuRaduxoFLE0mdKRVg8x9BexL9N/uHAhlqjnuL/fLVJUUh7+oyaOcLc9
m4/npm4QvC1VY7+WsC76Z+aVl1c0opGtaXp6IZlp7pnTzwmoEs+8P2f2hatL
Fl8hjxLfJzAzX4uJCSlHkWtiiuXz1yl/UT0y3Inbj8CgoKLmgpFOXqafM0Ys
Qb6JNUhM7Ni+7YHfwQOPCUckGAdF/v2BZCJiFqInGrslRHsu79/njggPTyBy
HV275g7xLoKTBP0JiTG3b791fxufRYB7sZYAZKugvBEX9Jkb/flE0gG8pDIN
AShLdqJ+GwlLS8ttMzOKSEh4Rj1NGRkelkDSNZmbiELilmAIKX44XCIQR0hE
ejjb+zxZF5CEuujEiWdDIiKSHFJS8olpl9eccvrQY1QxoBrzpW9ndiF1997U
3hzFU0t1nwUtvT07uoDmXq2EDapSk95WlPpSZ9VzwWWpic9OF2vsJagvs/pP
y6uw9F/RUx8K15tTvceetVBmtr9rOtNjDMfmTK+a4RjSNZ07aXqcvnMn/ar5
/PyDCRR95x+1EDaiL2nt2LM5DagWyrpQpHa7MtPor0xZx0kdas76BHZ9y0tW
7l2H0rF2VTBJWW9NyEpk1vUea4SoQwVXD4brVZ/VBSRY1F7sgIGRUG89xQYA
WBZEmtzVHPcsixPdbDIHeaqGc+phHvUp1uw6r61KqMVCDHXNDmkO3SJtpNki
rbfruFooMU0dn7fy8jXA+1+UC7RZq7WoMmfa9SoXhFXOqKsJ83+sbBDpbDcE
i4a+WkhLaOD/vKOOXemgCTSMP+joGBNodozp6/SqhVXDKiD+rDHKULMxilU3
k95pamjpkWi29LApJGrwFjN97SPkLn2lhH4/r73PgU2zQl1qC5aAU1uR8e8A
p47bXGwA598WGrXiTT0KDT1gU6+CQ1wTsNR3h0kLW6SfY0sdt4304ouRJr7o
qzl07q/qBRiRJsDUVHVwqpUdtUKJ4efdgWzLD/qShA2CaNYibPdm6gwgddlB
0Q8izLxWinQc3jwJWU4NUWFggHdmDlgxfi0MP5awe/mrGnDRxjAnxxRP1nRA
hsASi+ZsweiTp7BpxxLIm4uw3246DLIqWBUu+jMIUYvcVgTPyaEa0SMhyFFg
JKXe/GFTzejPiKM/ncLdrj1hHJGvzogUbClFIuXG51WNzrdmqiENfeggIN0F
RG6XlbFaL2zUr4RpqMhCj8h7mHNmJ7J6NcRVi0EQJJayLGGqL2xEo1NPAcZ0
srlr1hOSp4W11kTqAiZSiwzp4zOV5WLQy6tIH2CFX1stRIPCSv3N7ZFalrAv
ScDp6SNhvztBbYmD/0xBgpjujGVVm2iRNG9S9hEFnZWPdD2o7nYgh9k3z3nh
jagF9YIAm0JEmyoJ6wsnv6QOVZdNDsBXZ89j2+/zobDgw6+tr7o/RF8JEqkV
tMYV+dgT+AMyWlminMdFgpk9VoxbC0FKKbtq4xFNjjlKcZS/xci9p+nGFPrY
hOtW+Bz99t2iT3bP0rczZ9Bti55h4/c/gZdepu5OnJBwFBN+PEqTOEPfzhxj
m1dkI9LbA5YXM1RnIjwSezf29Ue7VVFUyJ6mn2BKAeIkkSEe6iZdZt3mG+eH
PxzHg5Ov/GVCjQnJrZMfH8LDkV1RZGmEUq4AbyxbYP2opTCOzmeKC+5X6ecR
bt8LvI9KlmufjFl0Uq8TrmiFL3teoAxAn5qKiT33np+JcjEXYU16Y9GKLZi9
dxeOLJuIUmsB5QUmD/NUdQd5Ny61nQ1sDyWzm5drXZGGzG4WaDc7SiUkjxR6
Cks+Vn3hT71oSjs87+vUcyhtIsAvbmsovTNhQ7Jg2lBrdBkVwXJO8rZetqs5
Wqx/ozoe5qny+3OxG4SvilULN2K4Z9vaIk7oDGFcsYoVVbf6qK5/Utr6k820
pE8pp6UZHH59p57WtjyZisIlbpvAKYXKfuM+hCBg4TKI3qgb0Kh+t4S59pjc
6RCFtqzmdCh9h+y25vQ7WsaMq8ufo8TJEH363QFTS9Gn1xNtMbTnJcpBWREn
mv80ohG6f3Nf/coguXXpvfX45N4IieZ2mDYzmApBBpDImzbU3H3Vc3OtKtKR
0d0Sboufs3RWglPnr36FtS4rqB475h2SPjl3EOHcBdZhaXAseou4Gc6U4J/t
2S9qs4XSNRNmpLEv3t4JRo+L9E3PPNFGFoNnHdpCHKN+t1yyOm4lpnUPVkPp
jui5GNH7jPoNaFVGjjZyhyC+VOVfZDgkaBwCB3hrlHA8AmaHQydhtucuCpHY
sEU9tDR6PaaOOEA9RE8h6JtzGw+du8Lybgaay9/j5SxXuKyKVbkygQrShb+g
z29oUFSpGh6YeQ0lzQ0xo0uQZrMesd/xgWNhmFiixj0GgL3Sb2LCMSUsHj2K
SUcP4+1sR7w3bI7JW5X+akBGOdwBJ69TqqefqDKm99+B6Pn7XcqvuVWO9PPd
DUhub0s1S6kciVsFTLsuz0aZEQ+XnYZg3urt+CF4Dw6smEotiCKNPSCJKlTx
bVuajFWb/WEUW6SGd+YSeWeMbNpR9aWArjLvmjC9OlQSp++zlGeorcm4rpDw
Pi46BKHjPZHXyASlSoPGWzhhw8ifYRyVr4IocbkMBiVMbczMXtt/A6H9NYRO
rUqEeh98dFqn982bO9xv2X2G46G3xUzSzlsRsXbYy7aurWNc2gzruuZhHrWg
rGGcCRan4vi9Ud+1a5rY1M7hqWP7UR22PCkgkb+CnpTuh2io/Kzsk3tn9KXW
Q0OUxX953+zbc++17bGDVAPOxXG+/3TotFb8XFbpKn+54alH+5XC2OIax5kl
EjF70f7H092+77EvUekMlb1zw6bdaNP/coNMpcJXaMksKS/MkKYXlJFfygwV
99i3Y7dmQUly7/eBXVd2Wv2KpAFlCMVHbvToarczUVbDuIKRmUhjU5IaNeXK
wQ3X5gxssc5j+XPSKK09qahSHr/78CzP164tXf/qOHxOzPw2rsr0lKlcR7l/
2+tkKlGiMtYyQs97urvPja5pXMZTT1rhmRM66417i/6rZvrv6XI24gNZSfzy
uaIVM5KCeoQ4jzvN/6ioaFMUsyO9t5Vdh++fZGx/Ns/9257VJ65hXKah6NKf
4jd2XtYpIFYJkyUz3+2dOHHykY9UjVPNzoWH/5nUekCf69lkRBleH+7v6965
5ZrXhbPe7+7i19E3jiCt0gnfPAro3MXu90RZDeMKVa+XTVnqubB5vVsm2Nvb
Rdp7fG97PFnBqSZ12cTkI31DXMad4acoKp3lcbuf9O8w3+hpEeVGz9q3XWr8
d355p8J/Vka3c19GitKaxjkBn4dL4u5js3okONnbv7BvPbSXf3gOtfWKivyf
Izd8neTWrGlsM5dh3dY+yGXCRed4gK6Q5DT4D/mloRI=\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.4997091209520046`}, {
        0.2857142857142857, 4.6754280071006065`}, {0.42857142857142855`, 
        6.139702665762098}, {0.5714285714285714, 6.484945130352301}, {
        0.7142857142857143, 5.451180766922398}, {0.8571428571428571, 
        3.121814515888433}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1000", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.3537843057330385`}, {
        0.2857142857142857, 4.361378218674835}, {0.42857142857142855`, 
        5.655319757563625}, {0.5714285714285714, 5.896646764983544}, {
        0.7142857142857143, 4.903635078926079}, {0.8571428571428571, 
        2.7886405412577897`}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1100", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.2003520030905426`}, {
        0.2857142857142857, 4.048955853329885}, {0.42857142857142855`, 
        5.20066308853755}, {0.5714285714285714, 5.369352433965516}, {
        0.7142857142857143, 4.4279973712538885`}, {0.8571428571428571, 
        2.504319699129614}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1200", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 2.0459652891233993`}, {
        0.2857142857142857, 3.7455351940971964`}, {0.42857142857142855`, 
        4.776719405032858}, {0.5714285714285714, 4.8946344932956665`}, {
        0.7142857142857143, 4.010487992274625}, {0.8571428571428571, 
        2.258440936069705}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1300", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 1.8948849209863095`}, {
        0.2857142857142857, 3.455622304283903}, {0.42857142857142855`, 
        4.3832974535010045`}, {0.5714285714285714, 4.465720964129399}, {
        0.7142857142857143, 3.6408262515097407`}, {0.8571428571428571, 
        2.0434069550637246`}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1400", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], 
       LineBox[{{0., 0.}, {0.14285714285714285`, 1.7497709646975674`}, {
        0.2857142857142857, 3.181762128027063}, {0.42857142857142855`, 
        4.019477951365911}, {0.5714285714285714, 4.077092589208593}, {
        0.7142857142857143, 3.311221044130712}, {0.8571428571428571, 
        1.8535889547530526`}, {1., 0.}}]}}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"xgrid [m]\"", TraditionalForm], 
      FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->300,
    LabelStyle->(FontFamily -> "Helvetica"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"1500", " ", "\"s\""}], TraditionalForm],
    PlotRange->{{0, 1.}, {0, 30}},
    PlotRangeClipping->True,
    PlotRangePadding->{{0.02, 0.02}, {0., 0.}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.5776977742454147`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{
         SubscriptBox["U", "D"], "[", "n", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{"0", ",", "30"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<xgrid [m]\>\"", ",", "\"\<T (\[Degree]C)\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"n", "*", "\[CapitalDelta]t", " ", "\"\<s\>\""}]}]}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "nmax", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.472385650972473*^9, 3.472385675108431*^9}, 
   3.472393216177579*^9, {3.472448728633944*^9, 3.472448738997188*^9}, {
   3.492690420578125*^9, 3.4926904346875*^9}, {3.49269183215625*^9, 
   3.492691833859375*^9}, {3.4927697476875*^9, 3.492769749953125*^9}, {
   3.492831915984375*^9, 3.492831918015625*^9}, {3.4928631285*^9, 
   3.492863128890625*^9}, {3.49293935475*^9, 3.492939356390625*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 0, 15, 1}}, Typeset`size$$ = {
    375., {114., 117.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$1800$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$1800$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ListLinePlot[
        Transpose[{$CellContext`xgrid, 
          $CellContext`U\[UnderBracket]Subscript\[UnderBracket]D[$CellContext`\
n$$]}], PlotRange -> {0, 30}, AxesLabel -> {"xgrid [m]", "T (\[Degree]C)"}, 
        PlotLabel -> $CellContext`n$$ $CellContext`\[CapitalDelta]t "s"], 
      "Specifications" :> {{$CellContext`n$$, 0, 15, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{412., {148., 153.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.577697774547544*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["We have again, on the x axis, the number of grid \
points",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43781215721875*^9, 3.437812161921875*^9}, {
   3.471875160374292*^9, 3.471875172099379*^9}, {3.472385633945703*^9, 
   3.472385640238921*^9}, 3.472966647399973*^9, {3.49274615825*^9, 
   3.492746200359375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"UDtable", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["U", "D"], "[", "n", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "nmax"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot3D", "[", 
  RowBox[{"UDtable", ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Douglas\n\>\"", ",", "16", ",", "Blue", ",", "Bold"}], 
     "]"}]}], ",", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"PlotRange", "\[Rule]", "All"}], ","}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\< \!\(\*SubscriptBox[\(x\), \(i\)]\) \>\"", ",", "12", ",", 
        "Bold"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<t (s)\>\"", ",", "12", ",", "Bold"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<T (\[Degree]C)\>\"", ",", "12", ",", "Bold"}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"ViewPoint", "->", 
    RowBox[{"{", " ", 
     RowBox[{"4", ",", 
      RowBox[{"-", "5"}], ",", "2"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4378122025625*^9, 3.43781220396875*^9}, {
   3.4378884445625*^9, 3.437888491875*^9}, {3.43801650353125*^9, 
   3.4380165449375*^9}, {3.438176936640625*^9, 3.438176938890625*^9}, {
   3.438234283328125*^9, 3.438234308640625*^9}, {3.4718536039872837`*^9, 
   3.4718536352568283`*^9}, 3.471853699078712*^9, {3.492692719640625*^9, 
   3.49269272034375*^9}, {3.4926927739375*^9, 3.492692774921875*^9}, {
   3.492746909359375*^9, 3.492746922484375*^9}, {3.492769759875*^9, 
   3.492769769625*^9}, {3.492940488875*^9, 3.49294049396875*^9}, {
   3.492941790703125*^9, 3.4929417953125*^9}},
 FontSize->24],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJytnHdUFEuwxkmSJC9hCQq7RJGsYuJKmbMYMOeECROKARTXgAFBEBQUFRMK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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmAnYjlUax89iTfas2T77Gj5kjT5JjCzZkhjDNGMaYwmpUUKRVJoUlaJd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         "]], Polygon3DBox[CompressedData["
1:eJwtmnngT9UWxc8595e50KA0S/OggaRJpFIyhAxRlNIc9aiQpzSINA9KpFBK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         "]], Polygon3DBox[CompressedData["
1:eJwtlndsV1UYhn/33LYyCi2lpWVPWYJWdgGpIqKJikRURNEAmoig7LBpIooE
AkaCIIpFRBAMy8islCFDllDZZRRKKaBQRhllg8+b7/zxcL7n7b2/XO459zun
dp+Brw9wkUhkAkRDETKJcTqUguH442Ek8jCIROpAbZiDt4Lm/K07/hYsw+tD
oOvxevAj3gKeIHsN7wJL8Npwk7oypMD3eD24T10LakImXgduUVeFKjAbrwt3
qWtAdfgBrw7nqMtAaZiOJ8MR6nv8H+7CZLwynCCLwCOGqXgjKMfzPU2WCj/j
zfQ8ZC/hL8JivAJsoi7kvjMwBq8GZ8gegxiYhidBDvV1rrmm94o3Uc7vpZG3
gV/wOMiizuOaE3rPeEXYQVaEX4TP8CpwksxBAF/hTSGF32uPt4OFeGOIJ2uB
N4f5eA24SB0H5WEG/pSem+uexdNhEZ4Gbcnex9+D5Xgq1CR7Hu8Iv+INIIas
Md4IftI1cIm6AsTDTLwWXKOuBEkwC28Ipbm3Kd4E5vk5v+fv0/05uNP9XNcS
f5t3sE3PStaVcRjZaLKT1OlkXRiHkI0iO0X9HFk3xhFkY8jy9fxk3RnHkI0j
K6BuS9aesRfZALID1K3JWjL2IOtP9g91G7LWjO+SfUK2j/pJrSPGZ8h6kv2p
taM1zfgCWW+y7dQdyd5kHEU2luw0dQeylxkHkg0nO07djiyd8QOywWRHnK3n
s4GtW63fbX4uL/h1q/W73c9bmrPvSt/XLX1rkEDWCu/BpRupU8iO4Q/xBzAF
rwqnyaIhCr7WO4FOXN8XH8p1ufp/knVm7Ec2jOwodSWy/XgJfhMmqhdojvnb
K+Qfku3UHGodMb5B9jFZDnUMWU/GwWQjyc5SlyWbg2/W+4TeWhfk28iO4Q3g
G/wubCA7gNeDafg1mE32G54AGfgNmEe2Bk+C8fhlmKZ1h8fCaPwSTNH6xMvA
CPwKTNc3ipfTd47/CxPJ5uJRMBT/T31S35nvm8Pw27CabDdeU+/ZWZ9s5qyP
qJ8Uq6fhy6m3ck01mISfhwnqcTiXRIbgCRRbyM7j52CcvnHIJsvXmoeReCUe
agn1YviU+zqTJcJurrtCdhk+x2NhAdlOfAd8pN4HS8n2ac3rfvVSfmO8vmVc
e8Mg/ulE/g5jBnmGeiB1ebKVeK7WrZ5ZfZ18IVk2ngxf4KH6jn6DvBfZHuo+
0FvXqs9Bf2f9voRrykIs/O174vbAeqR65Tq/dvMDW3tag1t8Ly7QN4Dfhq2+
d+YF1ofVjzf797IrsHend5jte/bewPq6+vv60Nb4vsDeu97/BvwBz3iI7AKe
Cpl4oL2BsT55V93rbJ85jl/Fi7Wm/X50OLC+rv6+MbTv8mhg86N52uTnd11g
c6E5Wev3irVke/C9sAaPhlf1HskH6d0426M24gfxQ5AV2hytCGy+Ne+rQ1tX
mwObM83dH3gUdOA3upH31f3O1saSwL5JfZur/BqaT5al+2Alfp9r/yI7jjeE
GXgxfEe2DI/X2sVLYBHZejxFeyN+B9ZorvFaMNXZ/lHs91Ttrbv83hPt7Byg
88BBv0fVcLbfad8r9PtRkd8rtWfuCO28cSOws4HOCLtDO6tocSf5fWo/fh2f
S72KPyVqXTo7b9zx+6f20b2hnYceUCdARc2V31erOjtD6CxRENrZp7GzfVb7
bVFoZ4u6zs4BOg+c93tjKWfnGZ1rDofWEzOpf+c5Vgh8Jj5D35C+T7J+jA+h
kOwO3gYWOGsgjjFZPUfzRv0IruOl9CxkS52dSxKd7eXa0/NCOw/FOjvn6byX
q2eDL7lnMnxLlhJl5404Z+c8nfeOhXYuSXa2v2ufP4VfxWcF1p/iYCz+P9k1
P1Q=
         "]]}]}, {}, 
     {GrayLevel[0.82], EdgeForm[None], 
      GraphicsGroup3DBox[{
        Polygon3DBox[{{613, 148, 616}, {617, 139, 605}, {629, 14, 746}, {620, 
         141, 168}, {143, 14, 144}, {142, 14, 143}, {837, 614, 850}, {613, 7, 
         173}, {611, 6, 169}, {1045, 394, 746}, {612, 145, 615}}], 
        Polygon3DBox[{{173, 133, 148, 613}, {612, 611, 169, 170}, {616, 146, 
         7, 613}, {629, 6, 611, 850}, {168, 14, 142, 620}, {1045, 168, 141, 
         778}, {778, 140, 394, 1045}, {746, 14, 168, 1045}}], 
        Polygon3DBox[{{850, 614, 144, 14, 629}, {746, 394, 606, 6, 629}, {170,
          7, 146, 145, 612}, {850, 611, 612, 615, 837}, {394, 140, 617, 605, 
         606}}]}]}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0bsvg1EYwOHjlrCxsenGxsbGImyY2DC5RKtKtaoX90siBkEQIUFMYhKT
mMQkJjGJyf/hOYnhl+d92/N9TU4TE6nhZFUIIaMjxTldHUIDc2ximS3cZoIH
bOcJO3nJbt6xlw8c4BOH+MJRvnGcH5ziF9P8YZ7zfjyjZfMCF5VVwb7EnFbM
+XhGRXMhfhZnlewllmPmCiv89f4cvznHT07ynWN85QifOchH9vOePbxlFy/Y
Ee+JbdxnKzfZzCIbmWU9D7WrlH2dO0qa+2pCmOWGfU9bmravscF325yxr8Y7
VZ1udK1aXcU7l6PhXGc6lUfC8f//+Afj2zcA
       "]], 
      Line3DBox[{169, 6, 606, 605, 139, 617, 140, 778, 141, 620, 142, 143, 
       144, 614, 837, 615, 145, 146, 616, 148, 133, 173, 7, 170, 169}]}, {
      Line3DBox[{625, 839, 840, 742, 624, 841, 842, 843, 743, 626, 844, 845, 
       744, 627, 846, 847, 745, 628, 848, 849, 777}], 
      Line3DBox[{630, 748, 1047, 775, 747, 1046, 838}], 
      Line3DBox[{632, 851, 852, 749, 631, 853, 854, 399, 633, 855, 856, 750, 
       634, 857, 858, 751, 635, 859, 860, 406, 776, 1048, 1049, 752, 636, 861,
        753, 637}], 
      Line3DBox[{639, 862, 863, 754, 638, 864, 865, 779, 947, 640, 866, 867, 
       755, 641, 868, 869, 756, 642, 870, 871, 780, 948, 643, 872, 873, 757, 
       644, 874, 758, 645}], 
      Line3DBox[{647, 875, 426, 646, 876, 877, 781, 949, 648, 878, 879, 759, 
       649, 880, 433, 650, 881, 882, 782, 950, 651, 883, 884, 760, 652, 885, 
       761, 653}], 
      Line3DBox[{655, 886, 783, 951, 654, 887, 888, 784, 952, 656, 889, 890, 
       762, 657, 891, 785, 953, 658, 892, 893, 786, 954, 659, 894, 895, 763, 
       660, 896, 764, 661}], 
      Line3DBox[{663, 897, 787, 955, 662, 898, 899, 788, 956, 664, 900, 461, 
       665, 901, 789, 957, 666, 902, 903, 790, 958, 667, 904, 468, 668, 905, 
       765, 669}], 
      Line3DBox[{671, 906, 791, 959, 670, 907, 908, 792, 960, 672, 909, 793, 
       961, 673, 910, 794, 962, 674, 911, 912, 795, 963, 675, 913, 796, 964, 
       676, 914, 766, 677}], 
      Line3DBox[{679, 915, 797, 965, 678, 916, 488, 966, 680, 917, 798, 967, 
       681, 918, 799, 968, 682, 919, 495, 969, 683, 920, 800, 970, 684, 921, 
       767, 685}], 
      Line3DBox[{687, 922, 801, 971, 686, 923, 802, 972, 973, 688, 924, 803, 
       974, 689, 925, 804, 975, 690, 926, 805, 976, 977, 691, 927, 806, 978, 
       692, 928, 768, 693}], 
      Line3DBox[{695, 515, 979, 694, 929, 807, 980, 981, 696, 930, 808, 982, 
       697, 522, 983, 698, 931, 809, 984, 985, 699, 932, 810, 986, 700, 933, 
       769, 701}], 
      Line3DBox[{703, 811, 987, 988, 702, 934, 812, 989, 990, 704, 935, 813, 
       991, 705, 814, 992, 993, 706, 936, 815, 994, 995, 707, 937, 816, 996, 
       708, 938, 770, 709}], 
      Line3DBox[{711, 817, 997, 998, 710, 939, 818, 999, 1000, 712, 550, 1001,
        713, 819, 1002, 1003, 714, 940, 820, 1004, 1005, 715, 557, 1006, 716, 
       941, 771, 717}], 
      Line3DBox[{719, 821, 1007, 1008, 718, 942, 822, 1009, 1010, 720, 823, 
       1011, 1012, 721, 824, 1013, 1014, 722, 943, 825, 1015, 1016, 723, 826, 
       1017, 1018, 724, 944, 772, 725}], 
      Line3DBox[{727, 827, 1019, 1020, 726, 577, 1021, 1022, 728, 828, 1023, 
       1024, 729, 829, 1025, 1026, 730, 584, 1027, 1028, 731, 830, 1029, 1030,
        732, 945, 773, 733}], 
      Line3DBox[{735, 831, 1031, 1032, 734, 832, 1033, 1034, 1035, 736, 833, 
       1036, 1037, 737, 834, 1038, 1039, 738, 835, 1040, 1041, 1042, 739, 836,
        1043, 1044, 740, 946, 774, 741}]}, {
      Line3DBox[{149, 385, 839, 151, 395, 851, 175, 410, 862, 190, 425, 875, 
       205, 440, 886, 220, 455, 897, 235, 470, 906, 250, 485, 915, 265, 500, 
       922, 280, 515, 295, 987, 530, 310, 997, 545, 325, 1007, 560, 340, 1019,
        575, 355, 1031, 590, 370}], 
      Line3DBox[{153, 387, 841, 156, 397, 853, 177, 412, 864, 192, 427, 876, 
       207, 442, 887, 222, 457, 898, 237, 472, 907, 252, 487, 916, 267, 502, 
       923, 282, 517, 929, 297, 532, 934, 312, 547, 939, 327, 562, 942, 342, 
       577, 357, 1033, 592, 372}], 
      Line3DBox[{159, 390, 844, 161, 400, 855, 180, 415, 866, 195, 430, 878, 
       210, 445, 889, 225, 460, 900, 240, 475, 909, 255, 490, 917, 270, 505, 
       924, 285, 520, 930, 300, 535, 935, 315, 550, 330, 1011, 565, 345, 1023,
        580, 360, 1036, 595, 375}], 
      Line3DBox[{4, 627, 12, 634, 20, 641, 28, 649, 36, 657, 44, 665, 52, 673,
        60, 681, 68, 689, 76, 697, 84, 705, 92, 713, 100, 721, 108, 729, 116, 
       737, 124}], 
      Line3DBox[{163, 392, 846, 165, 402, 857, 182, 417, 868, 197, 432, 880, 
       212, 447, 891, 227, 462, 901, 242, 477, 910, 257, 492, 918, 272, 507, 
       925, 287, 522, 302, 992, 537, 317, 1002, 552, 332, 1013, 567, 347, 
       1025, 582, 362, 1038, 597, 377}], 
      Line3DBox[{167, 609, 848, 607, 404, 859, 184, 419, 870, 199, 434, 881, 
       214, 449, 892, 229, 464, 902, 244, 479, 911, 259, 494, 919, 274, 509, 
       926, 289, 524, 931, 304, 539, 936, 319, 554, 940, 334, 569, 943, 349, 
       584, 364, 1040, 599, 379}], 
      Line3DBox[{371, 591, 1032, 356, 576, 1020, 341, 561, 1008, 326, 546, 
       998, 311, 531, 988, 296, 516, 979, 281, 501, 971, 266, 486, 965, 251, 
       471, 959, 236, 456, 955, 221, 441, 951, 206, 426, 191, 863, 411, 176, 
       852, 396, 152, 840, 386, 150}], 
      Line3DBox[{374, 594, 1035, 359, 579, 1022, 344, 564, 1010, 329, 549, 
       1000, 314, 534, 990, 299, 519, 981, 284, 504, 973, 269, 489, 966, 254, 
       474, 960, 239, 459, 956, 224, 444, 952, 209, 429, 949, 194, 414, 947, 
       179, 399, 158, 843, 389, 155}], 
      Line3DBox[{376, 596, 1037, 361, 581, 1024, 346, 566, 1012, 331, 551, 
       1001, 316, 536, 991, 301, 521, 982, 286, 506, 974, 271, 491, 967, 256, 
       476, 961, 241, 461, 226, 890, 446, 211, 879, 431, 196, 867, 416, 181, 
       856, 401, 162, 845, 391, 160}], 
      Line3DBox[{378, 598, 1039, 363, 583, 1026, 348, 568, 1014, 333, 553, 
       1003, 318, 538, 993, 303, 523, 983, 288, 508, 975, 273, 493, 968, 258, 
       478, 962, 243, 463, 957, 228, 448, 953, 213, 433, 198, 869, 418, 183, 
       858, 403, 166, 847, 393, 164}], 
      Line3DBox[{381, 601, 1042, 366, 586, 1028, 351, 571, 1016, 336, 556, 
       1005, 321, 541, 995, 306, 526, 985, 291, 511, 977, 276, 496, 969, 261, 
       481, 963, 246, 466, 958, 231, 451, 954, 216, 436, 950, 201, 421, 948, 
       186, 406, 618}], 
      Line3DBox[{383, 603, 1044, 368, 588, 1030, 353, 573, 1018, 338, 558, 
       1006, 323, 543, 996, 308, 528, 986, 293, 513, 978, 278, 498, 970, 263, 
       483, 964, 248, 468, 233, 895, 453, 218, 884, 438, 203, 873, 423, 188, 
       1049, 408, 172, 1046, 622}], 
      Line3DBox[{384, 946, 604, 369, 945, 589, 354, 944, 574, 339, 941, 559, 
       324, 938, 544, 309, 933, 529, 294, 928, 514, 279, 921, 499, 264, 914, 
       484, 249, 905, 469, 234, 896, 454, 219, 885, 439, 204, 874, 424, 189, 
       861, 409, 174, 1047, 623}], 
      Line3DBox[{619, 610, 849, 608, 405, 860, 185, 420, 871, 200, 435, 882, 
       215, 450, 893, 230, 465, 903, 245, 480, 912, 260, 495, 275, 976, 510, 
       290, 984, 525, 305, 994, 540, 320, 1004, 555, 335, 1015, 570, 350, 
       1027, 585, 365, 1041, 600, 380}], 
      Line3DBox[{621, 171, 407, 1048, 187, 422, 872, 202, 437, 883, 217, 452, 
       894, 232, 467, 904, 247, 482, 913, 262, 497, 920, 277, 512, 927, 292, 
       527, 932, 307, 542, 937, 322, 557, 337, 1017, 572, 352, 1029, 587, 367,
        1043, 602, 382}], 
      Line3DBox[{154, 388, 842, 157, 398, 854, 178, 413, 865, 193, 428, 877, 
       208, 443, 888, 223, 458, 899, 238, 473, 908, 253, 488, 268, 972, 503, 
       283, 980, 518, 298, 989, 533, 313, 999, 548, 328, 1009, 563, 343, 1021,
        578, 358, 1034, 593, 373}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJzMmmk4lH8Y78uuqIjsS5RIkVBauFOJ7FsLRZQQSikKJSRLIiF7IUTIvm8/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    "]],
  Axes->True,
  AxesLabel->{
    FormBox[
     StyleBox[
     "\" \\!\\(\\*SubscriptBox[\\(x\\), \\(i\\)]\\) \"", 12, Bold, 
      StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"t (s)\"", 12, Bold, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"T (\[Degree]C)\"", 12, Bold, StripOnInput -> False], 
     TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  Method->{"RotationControl" -> "Globe"},
  PlotLabel->FormBox[
    StyleBox["\"Douglas\\n\"", 16, 
     RGBColor[0, 0, 1], Bold, StripOnInput -> False], TraditionalForm],
  PlotRange->{{1., 8.}, {1., 16.}, {0., 20.792762728436937`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{4, -5, 2}]], "Output",
 CellChangeTimes->{
  3.57769777467272*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAw8jEwMOxTYACx/wOZ
UOI/EP3nBxEgkVH2KHuUPcoeZY+yR9mj7OHDZmAEALHdRmc=\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Part III",
  FontWeight->"Plain"],
 StyleBox[" ",
  FontSize->24,
  FontWeight->"Plain"]
}], "Section",
 CellChangeTimes->{{3.471869873271195*^9, 3.47186987833742*^9}, {
   3.471872603509406*^9, 3.471872628078678*^9}, 3.472460472681037*^9, {
   3.49276733475*^9, 3.492767370703125*^9}, {3.49276740696875*^9, 
   3.492767409375*^9}, 3.574512108513891*^9},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Here you are an Elementary Comparison of the two \
schemes...",
 FontSize->24,
 FontWeight->"Plain"]], "Subsubtitle",
 CellChangeTimes->{{3.4378899535*^9, 3.4378899735625*^9}, {
   3.471870734021248*^9, 3.471870782659398*^9}, {3.471870817257958*^9, 
   3.4718708327970667`*^9}, {3.471870905098897*^9, 3.471870905322336*^9}, {
   3.4718710904697523`*^9, 3.471871099625031*^9}, {3.4718714755269003`*^9, 
   3.471871476823448*^9}, 3.4728885492802143`*^9, {3.49294310053125*^9, 
   3.4929431019375*^9}, {3.574512112842139*^9, 3.5745121228497114`*^9}, {
   3.57451267075305*^9, 3.5745126790575247`*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[TextData[StyleBox["We make a graphic comparison at the three central \
points when ",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.4378899535*^9, 3.4378899735625*^9}, {
   3.471870734021248*^9, 3.471870782659398*^9}, {3.471870817257958*^9, 
   3.4718708327970667`*^9}, {3.471870905098897*^9, 3.471870905322336*^9}, {
   3.4718710904697523`*^9, 3.471871099625031*^9}, {3.4718714755269003`*^9, 
   3.471871476823448*^9}, 3.4728885492802143`*^9, {3.49294310053125*^9, 
   3.4929431019375*^9}, {3.574512112842139*^9, 3.574512124657815*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["U", "CN"], "[", "15", "]"}], "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         SubscriptBox["U", "CN"], "[", "15", "]"}], "[", 
        RowBox[{"[", "5", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         SubscriptBox["U", "CN"], "[", "15", "]"}], "[", 
        RowBox[{"[", "6", "]"}], "]"}]}], "}"}], ",", "    ", 
     "\[IndentingNewLine]", "                             ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["U", "D"], "[", "15", "]"}], "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", "  ", 
       RowBox[{
        RowBox[{
         SubscriptBox["U", "D"], "[", "15", "]"}], "[", 
        RowBox[{"[", "5", "]"}], "]"}], ",", "  ", 
       RowBox[{
        RowBox[{
         SubscriptBox["U", "D"], "[", "15", "]"}], "[", 
        RowBox[{"[", "6", "]"}], "]"}]}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "5"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<Crank Nicolson + Douglas   t = 1500 s\>\"", ",", "16", ",", "Blue", 
      ",", "Bold"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{"\"\<  \>\"", ",", "\"\<T (\[Degree]C)\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.437888855640625*^9, 3.437889005359375*^9}, {
   3.43788906171875*^9, 3.4378890973125*^9}, {3.437889203984375*^9, 
   3.43788922978125*^9}, {3.437889445984375*^9, 3.437889603875*^9}, {
   3.437889727890625*^9, 3.4378897303125*^9}, {3.43788989403125*^9, 
   3.4378899189375*^9}, {3.43808642505217*^9, 3.438086505286545*^9}, {
   3.438086548630295*^9, 3.43808655477092*^9}, {3.438176966046875*^9, 
   3.438176976015625*^9}, {3.438234543109375*^9, 3.438234561921875*^9}, {
   3.438234603*^9, 3.438234688234375*^9}, {3.43823541478125*^9, 
   3.43823543353125*^9}, {3.471847588719805*^9, 3.471847604939447*^9}, {
   3.4718509748070927`*^9, 3.471850976057006*^9}, {3.471851415922388*^9, 
   3.4718514170288477`*^9}, {3.471851894837462*^9, 3.471851895272954*^9}, {
   3.492691936359375*^9, 3.492691963859375*^9}, {3.49269205203125*^9, 
   3.49269205440625*^9}, {3.492692105921875*^9, 3.492692106625*^9}, {
   3.492692154296875*^9, 3.492692219484375*^9}, {3.492746431921875*^9, 
   3.492746453640625*^9}, 3.492746823546875*^9, {3.492746962921875*^9, 
   3.492746981140625*^9}, {3.492769792296875*^9, 3.4927698131875*^9}, {
   3.4928603749375*^9, 3.492860377265625*^9}, {3.492939519140625*^9, 
   3.49293953740625*^9}, 3.492942804703125*^9, {3.4929430603125*^9, 
   3.492943160453125*^9}, {3.4929432064375*^9, 3.49294321203125*^9}, {
   3.49294401540625*^9, 3.4929440351875*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.24720000000000014`, 0.24, 0.6], 
     LineBox[{{1., 4.097772798067631}, {2., 4.1790128403867035`}, {3., 
      3.410116736343379}}]}, 
    {RGBColor[0.6, 0.24, 0.4428931686004542], 
     LineBox[{{1., 4.019477951365911}, {2., 4.077092589208593}, {3., 
      3.311221044130712}}]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"  \"", TraditionalForm], 
    FormBox["\"T (\[Degree]C)\"", TraditionalForm]},
  AxesOrigin->{1., 2},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
    StyleBox["\"Crank Nicolson + Douglas   t = 1500 s\"", 16, 
     RGBColor[0, 0, 1], Bold, StripOnInput -> False], TraditionalForm],
  PlotRange->{{1., 3.}, {2, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.04, 0.04}, {0., 0.}}]], "Output",
 CellChangeTimes->{
  3.57769777476518*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[TextData[StyleBox["Even though the solutions are similar, it is now \
appropriate to make\n a comparison with the analytical solution, that is. the \
exact solution ",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437889999625*^9, 3.4378900084375*^9}, {
  3.4718710442659407`*^9, 3.471871083747409*^9}, {3.471871145268338*^9, 
  3.4718711635414867`*^9}, {3.471871394505406*^9, 3.471871450418728*^9}, {
  3.471871854257896*^9, 3.471871966736005*^9}, {3.471872027908093*^9, 
  3.471872203526681*^9}, {3.47187246992513*^9, 3.471872487120576*^9}, {
  3.4718725341300793`*^9, 3.4718725466512136`*^9}, {3.471872972594816*^9, 
  3.4718730205637693`*^9}, {3.471930643118341*^9, 3.471930692499119*^9}, {
  3.4728886200990267`*^9, 3.472888626624065*^9}, {3.49274667128125*^9, 
  3.492746742890625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ff", "[", "x_", "]"}], ":=", 
   RowBox[{"2700", " ", 
    SuperscriptBox["x", "6"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", "x"}], ")"}], "2"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"ff", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.47230094891437*^9, {3.4724729987743397`*^9, 3.472473009725046*^9}, {
   3.49286087253125*^9, 3.492860878734375*^9}, {3.49286266584375*^9, 
   3.49286266875*^9}, {3.49294322496875*^9, 3.49294324959375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl3c8V/8Xx5GVpIyE+BpJlEiKjM89N7JV9ijJzsimhLJnhAjZe2Zk772y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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{{0, 1}, {0., 30.03386994117822}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.577697774818273*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"bb", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"bb", "[", "n", "]"}], "=", 
    RowBox[{"2", "*", 
     RowBox[{"Integrate", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"ff", "[", "x", "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n", " ", "Pi", " ", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4723660398579483`*^9, 3.4723660481636343`*^9}, 
   3.472816700769288*^9, 3.472820382176062*^9, 3.472820440601465*^9, {
   3.472820687096201*^9, 3.472820722259322*^9}, 3.4928626674375*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"bb", "[", "j", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", "8"}], "}"}]}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.472817871375434*^9, 3.472817881098873*^9}, 
   3.47282069348654*^9, 3.472820728154245*^9, {3.4728208895018663`*^9, 
   3.472820923983954*^9}, {3.49286285446875*^9, 3.4928628616875*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"15.69719001860768`", ",", 
   RowBox[{"-", "14.179482335163582`"}], ",", "4.565890838703699`", ",", 
   "0.33878254680192654`", ",", 
   RowBox[{"-", "1.0098802400299078`"}], ",", "0.860015137597822`", ",", 
   RowBox[{"-", "0.6621785935928756`"}], ",", "0.4950354996680521`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.577697795680092*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Alpha]", "=", "0.00009"}], ";"}]], "Input",
 CellChangeTimes->{{3.47281815343451*^9, 3.472818160940872*^9}, 
   3.472820500803163*^9, 3.47282068310439*^9, {3.492861543125*^9, 
   3.492861545578125*^9}, 3.492940844609375*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tfin", "=", "1500"}]], "Input",
 CellChangeTimes->{{3.492862898890625*^9, 3.4928629034375*^9}},
 FontSize->24],

Cell[BoxData["1500"], "Output",
 CellChangeTimes->{3.577697795865499*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"FF", "[", 
   RowBox[{"x_", ",", "t_", ",", 
    StyleBox[
     RowBox[{
      StyleBox["n",
       FontColor->RGBColor[1, 0, 0]], "_"}]]}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"bb", "[", "j", "]"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"j", " ", "Pi", " ", "x"}], "]"}], " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "\[Alpha]"}], "  ", 
       RowBox[{"j", "^", "2"}], " ", 
       RowBox[{"Pi", "^", "2"}], " ", "t"}], "]"}]}], ",", "\n", "\t\t\t\t", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", 
      StyleBox["n",
       FontColor->RGBColor[1, 0, 0]]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.472819984050913*^9, 3.4728203017118397`*^9, 3.47282052596771*^9, {
   3.472820746875951*^9, 3.472820755694421*^9}, 3.492863163921875*^9, 
   3.49294084853125*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"analyticalSol", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"FF", "[", 
      RowBox[{"x", ",", "tfin", ",", "8"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
     "                                  ", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], ",", "\n", 
     "\t\t                        ", 
     RowBox[{"DisplayFunction", "->", "Identity"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.472817348058158*^9, 3.472817366711906*^9}, {
   3.472882314712738*^9, 3.47288231532202*^9}, 3.492863179984375*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"numericalSolD", "=", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{
         SubscriptBox["U", "D"], "[", "15", "]"}]}], "}"}], "]"}], ",", 
     "    ", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], ",", 
     RowBox[{"DisplayFunction", "->", "Identity"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.472365668557212*^9, 3.4723656707332478`*^9}, {
   3.472391131557405*^9, 3.472391132815075*^9}, {3.472448927677062*^9, 
   3.472448942988688*^9}, {3.4728173709630003`*^9, 3.472817391901719*^9}, {
   3.472886435207818*^9, 3.472886445699923*^9}, {3.4928632485*^9, 
   3.4928632530625*^9}, {3.4928633136875*^9, 3.49286332053125*^9}, 
   3.49294061278125*^9, {3.49294092340625*^9, 3.492940926*^9}, {
   3.492943281796875*^9, 3.492943282484375*^9}, {3.492944062828125*^9, 
   3.492944063609375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"numericalSolCN", "=", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{
         SubscriptBox["U", "CN"], "[", "15", "]"}]}], "}"}], "]"}], ",", 
     "    ", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}]}], ",", 
     RowBox[{"DisplayFunction", "->", "Identity"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.472365668557212*^9, 3.4723656707332478`*^9}, {
   3.472391131557405*^9, 3.472391132815075*^9}, {3.472448927677062*^9, 
   3.472448942988688*^9}, {3.4728173709630003`*^9, 3.472817391901719*^9}, {
   3.472886435207818*^9, 3.472886445699923*^9}, {3.4928632485*^9, 
   3.4928632530625*^9}, {3.4928633136875*^9, 3.49286332053125*^9}, 
   3.49294061278125*^9, {3.492940740265625*^9, 3.4929407474375*^9}, {
   3.492943285515625*^9, 3.492943286125*^9}, {3.49294406678125*^9, 
   3.492944067484375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "analyticalSol", ",", "numericalSolCN", ",", "numericalSolD", ",", 
   "\[IndentingNewLine]", "          ", 
   RowBox[{"DisplayFunction", "->", "$DisplayFunction"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.472219250905493*^9, {3.4728200916595573`*^9, 3.472820102051344*^9}, {
   3.472882318865075*^9, 3.472882319511993*^9}, 3.49294061715625*^9, {
   3.492940762328125*^9, 3.492940763421875*^9}, 3.492940895234375*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwV1nk41UsYB3BbyXp+lq5LpU5FFOVKKuGdEFlDhKypJJU9USGyZ6sUhYhW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      "]]}}, {{}, {{}, {}, 
     {RGBColor[0, 1, 0], 
      LineBox[{{0., 0.}, {0.14285714285714285`, 1.768701753716205}, {
       0.2857142857142857, 3.2275720215783137`}, {0.42857142857142855`, 
       4.097772798067631}, {0.5714285714285714, 4.1790128403867035`}, {
       0.7142857142857143, 3.410116736343379}, {0.8571428571428571, 
       1.915091245627005}, {1., 0.}}]}}, {}}, {{}, {{}, {}, 
     {RGBColor[0, 0, 1], 
      LineBox[{{0., 0.}, {0.14285714285714285`, 1.7497709646975674`}, {
       0.2857142857142857, 3.181762128027063}, {0.42857142857142855`, 
       4.019477951365911}, {0.5714285714285714, 4.077092589208593}, {
       0.7142857142857143, 3.311221044130712}, {0.8571428571428571, 
       1.8535889547530526`}, {1., 0.}}]}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  DisplayFunction->Identity,
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5776977959934063`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["We consider the central point on the xgrid and we \
evaluate the analytical (SV) and the \nnumerical solutions in this point at \
the time t = 1500 s. ",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437890430265625*^9, 3.437890456984375*^9}, {
   3.437891284578125*^9, 3.43789130515625*^9}, 3.437891364421875*^9, {
   3.471929896340857*^9, 3.471929970236533*^9}, {3.471930055257453*^9, 
   3.471930067210285*^9}, {3.471930523896821*^9, 3.4719305874043083`*^9}, {
   3.4719307098459997`*^9, 3.4719308182319937`*^9}, {3.49269227534375*^9, 
   3.4926922766875*^9}, {3.492746594609375*^9, 3.4927465970625*^9}, {
   3.492746794375*^9, 3.492746796734375*^9}, {3.492943374625*^9, 
   3.49294337771875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[StyleBox["Analytical solution:",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437890992921875*^9, 3.43789099778125*^9}, {
  3.471930909947153*^9, 3.471930923568115*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solSV", "=", 
  RowBox[{"N", "[", 
   RowBox[{"FF", "[", 
    RowBox[{
     RowBox[{"4", "/", "7"}], ",", "1500", ",", "8"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.437890460765625*^9, 3.437890490359375*^9}, {
  3.43789106859375*^9, 3.43789107371875*^9}, {3.492692561671875*^9, 
  3.4926925688125*^9}, {3.492746570921875*^9, 3.49274657471875*^9}, {
  3.49274680178125*^9, 3.492746803421875*^9}, {3.4928633859375*^9, 
  3.492863409859375*^9}, {3.492863445609375*^9, 3.492863448046875*^9}, {
  3.4929411688125*^9, 3.49294119253125*^9}, {3.492942713625*^9, 
  3.49294271471875*^9}, {3.49294332340625*^9, 3.492943324546875*^9}},
 FontSize->24],

Cell[BoxData["4.067565420204045`"], "Output",
 CellChangeTimes->{3.577697796024159*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Crank - Nicholson:",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43789079609375*^9, 3.437890804015625*^9}, {
  3.4719310898919086`*^9, 3.4719311357584267`*^9}, {3.471931571504694*^9, 
  3.471931577867132*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solCN", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["U", "CN"], "[", "15", "]"}], "[", 
   RowBox[{"[", "5", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.437890812640625*^9, 3.437890826109375*^9}, {
  3.437891080890625*^9, 3.43789108678125*^9}, {3.4382354655*^9, 
  3.438235466*^9}, {3.492746607078125*^9, 3.492746613265625*^9}, {
  3.49274680721875*^9, 3.492746808359375*^9}, {3.4927698250625*^9, 
  3.49276982609375*^9}, {3.492939621265625*^9, 3.492939621984375*^9}, {
  3.492940169890625*^9, 3.492940170359375*^9}, {3.49294119540625*^9, 
  3.4929411966875*^9}, {3.49294248403125*^9, 3.492942484703125*^9}, {
  3.492943328015625*^9, 3.492943328765625*^9}, {3.492944087953125*^9, 
  3.49294408890625*^9}},
 FontSize->24],

Cell[BoxData["4.1790128403867035`"], "Output",
 CellChangeTimes->{3.577697796046266*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Douglas:",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43789083425*^9, 3.437890837140625*^9}, {
  3.4719311595220613`*^9, 3.4719311670260077`*^9}, {3.471931582862417*^9, 
  3.471931588122837*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solD", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["U", "D"], "[", "15", "]"}], "[", 
   RowBox[{"[", "5", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.43789084675*^9, 3.43789085528125*^9}, {
  3.437891092203125*^9, 3.437891094734375*^9}, {3.43823559915625*^9, 
  3.43823559959375*^9}, {3.49274662171875*^9, 3.4927466243125*^9}, {
  3.49274681159375*^9, 3.492746812125*^9}, {3.49276983075*^9, 
  3.492769831234375*^9}, {3.492939625875*^9, 3.49293962603125*^9}, {
  3.492940175109375*^9, 3.49294017521875*^9}, {3.492941199765625*^9, 
  3.492941200859375*^9}, {3.492943331796875*^9, 3.492943332609375*^9}, {
  3.49294409215625*^9, 3.4929440930625*^9}},
 FontSize->24],

Cell[BoxData["4.077092589208593`"], "Output",
 CellChangeTimes->{3.577697796082409*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Percentage error in the case of Crank - Nicolson \
scheme",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43789101584375*^9, 3.437891039359375*^9}, {
   3.437891432265625*^9, 3.437891435625*^9}, {3.471850958716181*^9, 
   3.471850961378332*^9}, {3.471851406587378*^9, 3.4718514074578047`*^9}, {
   3.471872389968687*^9, 3.471872393982448*^9}, {3.471931002558222*^9, 
   3.471931005146634*^9}, {3.471931194038108*^9, 3.471931197769425*^9}, 
   3.471931403351367*^9, {3.471931440223494*^9, 3.471931447792776*^9}, {
   3.471931525572823*^9, 3.471931546379579*^9}, 3.492746817796875*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Abs", "[", 
   FractionBox[
    RowBox[{"solSV", "-", "solCN"}], "solSV"], "]"}], "*", "100"}]], "Input",
 CellChangeTimes->{{3.437891105140625*^9, 3.437891114375*^9}, {
  3.437891178609375*^9, 3.437891196984375*^9}, {3.4927470025625*^9, 
  3.49274701278125*^9}},
 FontSize->24],

Cell[BoxData["2.739904799787286`"], "Output",
 CellChangeTimes->{3.577697796089676*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Percentage error in the case of Douglas scheme",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437891125421875*^9, 3.437891135328125*^9}, {
  3.4378914400625*^9, 3.437891442546875*^9}, {3.471931537849681*^9, 
  3.471931560490527*^9}, {3.471931603928162*^9, 3.471931618662141*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Abs", "[", 
   FractionBox[
    RowBox[{"solSV", "-", "solD"}], "solSV"], "]"}], "*", "100"}]], "Input",
 CellChangeTimes->{{3.43789113971875*^9, 3.43789114540625*^9}, {
  3.43789144959375*^9, 3.437891457875*^9}, {3.492747015984375*^9, 
  3.49274702440625*^9}},
 FontSize->24],

Cell[BoxData["0.23422288323196777`"], "Output",
 CellChangeTimes->{3.577697796122198*^9}]
}, Open  ]]
}, Open  ]],

Cell[TextData[StyleBox["The Douglas scheme gives a smaller error.",
 FontFamily->"Utopia",
 FontSize->24]], "Subsubtitle",
 CellChangeTimes->{{3.4378915078125*^9, 3.43789164059375*^9}, {
  3.471872518828459*^9, 3.471872519668195*^9}, {3.471931773563322*^9, 
  3.471931806629013*^9}},
 FontSize->120,
 Background->GrayLevel[0.85]]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1438, 813},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{None, None, None}, {None, None, None}},
PrintingOptions->{"FirstPageHeader"->True,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->False,
"PrintingMargins"->{{54, 54}, {72, 72}}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (January 25, 2013)",
StyleDefinitions->"Zosi-direi-buono.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 757, 12, 64, "Subsubtitle"],
Cell[1305, 34, 8280, 219, 625, "Text"],
Cell[CellGroupData[{
Cell[9610, 257, 847, 18, 24, "Input"],
Cell[10460, 277, 468, 10, 18, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10965, 292, 99, 1, 24, "Input"],
Cell[11067, 295, 124, 2, 24, "Output"]
}, Open  ]],
Cell[11206, 300, 716, 12, 24, "Input"],
Cell[11925, 314, 1397, 30, 63, "Input"],
Cell[CellGroupData[{
Cell[13347, 348, 414, 9, 70, "Section"],
Cell[13764, 359, 1086, 17, 41, "Subsubtitle"],
Cell[CellGroupData[{
Cell[14875, 380, 3473, 110, 404, "Subsubtitle"],
Cell[18351, 492, 691, 17, 167, "Subsubtitle"],
Cell[CellGroupData[{
Cell[19067, 513, 2393, 37, 87, "Subsubtitle"],
Cell[21463, 552, 2427, 39, 88, "Subsubtitle"],
Cell[23893, 593, 4451, 123, 210, "Subsubtitle"],
Cell[28347, 718, 2544, 37, 64, "Subsubtitle"],
Cell[30894, 757, 3088, 49, 113, "Subsubtitle"],
Cell[33985, 808, 6277, 220, 189, "Text"],
Cell[40265, 1030, 1805, 49, 41, "Subsubtitle"],
Cell[42073, 1081, 479, 12, 62, "Input"],
Cell[CellGroupData[{
Cell[42577, 1097, 490, 11, 33, "Input"],
Cell[43070, 1110, 90, 2, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43197, 1117, 378, 9, 33, "Input"],
Cell[43578, 1128, 307, 9, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43922, 1142, 301, 6, 41, "Subsubtitle"],
Cell[CellGroupData[{
Cell[44248, 1152, 385, 7, 33, "Input"],
Cell[44636, 1161, 72, 1, 24, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44757, 1168, 670, 14, 42, "Subsubtitle"],
Cell[45430, 1184, 421, 8, 33, "Input"],
Cell[CellGroupData[{
Cell[45876, 1196, 315, 7, 67, "Input"],
Cell[46194, 1205, 89, 1, 24, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[46332, 1212, 1938, 59, 90, "Subsubtitle"],
Cell[CellGroupData[{
Cell[48295, 1275, 331, 9, 33, "Input"],
Cell[48629, 1286, 479, 11, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49145, 1302, 335, 10, 33, "Input"],
Cell[49483, 1314, 224, 5, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49744, 1324, 451, 10, 33, "Input"],
Cell[50198, 1336, 481, 11, 24, "Output"]
}, Open  ]],
Cell[50694, 1350, 427, 10, 33, "Input"],
Cell[51124, 1362, 320, 11, 33, "Input"],
Cell[51447, 1375, 471, 12, 33, "Input"]
}, Open  ]],
Cell[51933, 1390, 199, 6, 44, "Text"],
Cell[52135, 1398, 791, 13, 41, "Subsubtitle"]
}, Open  ]],
Cell[52941, 1414, 8163, 291, 189, "Text"],
Cell[61107, 1707, 1080, 24, 88, "Subsubtitle"]
}, Open  ]],
Cell[62202, 1734, 1018, 23, 62, "Input"],
Cell[CellGroupData[{
Cell[63245, 1761, 1220, 30, 62, "Input"],
Cell[64468, 1793, 72, 1, 24, "Output"]
}, Open  ]],
Cell[64555, 1797, 530, 9, 41, "Subsubtitle"],
Cell[CellGroupData[{
Cell[65110, 1810, 392, 8, 33, "Input"],
Cell[65505, 1820, 1123, 24, 133, "Output"]
}, Open  ]],
Cell[66643, 1847, 695, 17, 33, "Input"],
Cell[67341, 1866, 720, 18, 33, "Input"],
Cell[CellGroupData[{
Cell[68086, 1888, 189, 4, 33, "Input"],
Cell[68278, 1894, 1592, 37, 133, "Output"]
}, Open  ]],
Cell[69885, 1934, 522, 9, 41, "Subsubtitle"],
Cell[CellGroupData[{
Cell[70432, 1947, 396, 8, 33, "Input"],
Cell[70831, 1957, 1193, 24, 133, "Output"]
}, Open  ]],
Cell[72039, 1984, 1060, 30, 62, "Input"],
Cell[CellGroupData[{
Cell[73124, 2018, 285, 5, 33, "Input"],
Cell[73412, 2025, 1435, 30, 133, "Output"]
}, Open  ]],
Cell[74862, 2058, 459, 10, 69, "Text"],
Cell[CellGroupData[{
Cell[75346, 2072, 1334, 33, 62, "Input"],
Cell[76683, 2107, 395, 9, 24, "Output"],
Cell[77081, 2118, 393, 9, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77511, 2132, 1327, 30, 90, "Input"],
Cell[78841, 2164, 392, 13, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79270, 2182, 467, 8, 33, "Input"],
Cell[79740, 2192, 2064, 47, 133, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81841, 2244, 1497, 35, 62, "Input"],
Cell[83341, 2281, 293, 7, 24, "Output"],
Cell[83637, 2290, 290, 6, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83964, 2301, 1226, 29, 33, "Input"],
Cell[85193, 2332, 392, 13, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85622, 2350, 491, 8, 33, "Input"],
Cell[86116, 2360, 1966, 41, 133, "Output"]
}, Open  ]],
Cell[88097, 2404, 558, 10, 41, "Subsubtitle"],
Cell[CellGroupData[{
Cell[88680, 2418, 554, 14, 33, "Input"],
Cell[89237, 2434, 295, 6, 24, "Output"]
}, Open  ]],
Cell[89547, 2443, 846, 23, 41, "Subsubtitle"],
Cell[CellGroupData[{
Cell[90418, 2470, 804, 16, 33, "Input"],
Cell[91225, 2488, 407, 11, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91669, 2504, 291, 5, 41, "Subsubtitle"],
Cell[91963, 2511, 575, 10, 33, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[92575, 2526, 1031, 22, 135, "Subsubtitle"],
Cell[93609, 2550, 319, 8, 47, "Input"],
Cell[CellGroupData[{
Cell[93953, 2562, 2677, 54, 202, "Input"],
Cell[96633, 2618, 541, 12, 18, "Print"],
Cell[97177, 2632, 545, 12, 18, "Print"],
Cell[97725, 2646, 537, 12, 18, "Print"],
Cell[98265, 2660, 532, 12, 18, "Print"],
Cell[98800, 2674, 542, 12, 18, "Print"],
Cell[99345, 2688, 535, 12, 18, "Print"],
Cell[99883, 2702, 533, 12, 18, "Print"],
Cell[100419, 2716, 538, 12, 18, "Print"],
Cell[100960, 2730, 539, 12, 18, "Print"],
Cell[101502, 2744, 528, 12, 18, "Print"],
Cell[102033, 2758, 533, 12, 18, "Print"],
Cell[102569, 2772, 535, 12, 18, "Print"],
Cell[103107, 2786, 536, 12, 18, "Print"],
Cell[103646, 2800, 541, 12, 18, "Print"],
Cell[104190, 2814, 540, 12, 18, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104767, 2831, 667, 17, 33, "Input"],
Cell[105437, 2850, 297, 6, 24, "Output"]
}, Open  ]]
}, Open  ]],
Cell[105761, 2860, 614, 10, 64, "Subsubtitle"],
Cell[CellGroupData[{
Cell[106400, 2874, 2395, 46, 62, "Input"],
Cell[108798, 2922, 151000, 2624, 691, "Output"]
}, Open  ]],
Cell[259813, 5549, 639, 10, 64, "Subsubtitle"],
Cell[CellGroupData[{
Cell[260477, 5563, 1256, 29, 62, "Input"],
Cell[261736, 5594, 1754, 36, 332, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[263527, 5635, 392, 7, 41, "Subsubtitle"],
Cell[263922, 5644, 923, 19, 33, "Input"],
Cell[264848, 5665, 593, 9, 64, "Subsubtitle"],
Cell[CellGroupData[{
Cell[265466, 5678, 1620, 35, 146, "Input"],
Cell[267089, 5715, 64907, 1075, 201, 64696, 1070, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[332057, 6797, 369, 8, 70, "Section"],
Cell[332429, 6807, 1082, 16, 41, "Subsubtitle"],
Cell[333514, 6825, 353, 8, 33, "Input"],
Cell[CellGroupData[{
Cell[333892, 6837, 3413, 114, 276, "Subsubtitle"],
Cell[337308, 6953, 834, 13, 64, "Subsubtitle"],
Cell[CellGroupData[{
Cell[338167, 6970, 370, 11, 33, "Input"],
Cell[338540, 6983, 471, 11, 24, "Output"]
}, Open  ]]
}, Open  ]],
Cell[339038, 6998, 1190, 44, 146, "Input"],
Cell[340231, 7044, 1018, 23, 62, "Input"],
Cell[CellGroupData[{
Cell[341274, 7071, 1220, 30, 62, "Input"],
Cell[342497, 7103, 70, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[342604, 7109, 293, 6, 41, "Subsubtitle"],
Cell[CellGroupData[{
Cell[342922, 7119, 1059, 32, 118, "Input"],
Cell[343984, 7153, 1677, 36, 133, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[345698, 7194, 1140, 33, 118, "Input"],
Cell[346841, 7229, 1417, 30, 133, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[348295, 7264, 551, 14, 33, "Input"],
Cell[348849, 7280, 295, 6, 24, "Output"]
}, Open  ]]
}, Open  ]],
Cell[349171, 7290, 286, 9, 33, "Input"],
Cell[CellGroupData[{
Cell[349482, 7303, 318, 6, 41, "Subsubtitle"],
Cell[349803, 7311, 269, 8, 33, "Input"],
Cell[CellGroupData[{
Cell[350097, 7323, 1205, 33, 174, "Input"],
Cell[351305, 7358, 541, 12, 18, "Print"],
Cell[351849, 7372, 539, 12, 18, "Print"],
Cell[352391, 7386, 536, 12, 18, "Print"],
Cell[352930, 7400, 542, 12, 18, "Print"],
Cell[353475, 7414, 539, 12, 18, "Print"],
Cell[354017, 7428, 530, 12, 18, "Print"],
Cell[354550, 7442, 530, 12, 18, "Print"],
Cell[355083, 7456, 533, 12, 18, "Print"],
Cell[355619, 7470, 530, 12, 18, "Print"],
Cell[356152, 7484, 540, 12, 18, "Print"],
Cell[356695, 7498, 538, 12, 18, "Print"],
Cell[357236, 7512, 535, 12, 18, "Print"],
Cell[357774, 7526, 541, 12, 18, "Print"],
Cell[358318, 7540, 544, 12, 18, "Print"],
Cell[358865, 7554, 538, 12, 18, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[359440, 7571, 696, 17, 33, "Input"],
Cell[360139, 7590, 295, 6, 24, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[360483, 7602, 504, 8, 41, "Subsubtitle"],
Cell[CellGroupData[{
Cell[361012, 7614, 1785, 37, 62, "Input"],
Cell[362800, 7653, 160528, 2778, 635, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[523377, 10437, 1163, 28, 62, "Input"],
Cell[524543, 10467, 1748, 35, 314, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[526328, 10507, 401, 8, 41, "Subsubtitle"],
Cell[CellGroupData[{
Cell[526754, 10519, 1796, 44, 146, "Input"],
Cell[528553, 10565, 66480, 1101, 201, 66270, 1096, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[595094, 11673, 495, 14, 70, "Section"],
Cell[CellGroupData[{
Cell[595614, 11691, 699, 13, 41, "Subsubtitle"],
Cell[596316, 11706, 603, 10, 41, "Subsubtitle"],
Cell[CellGroupData[{
Cell[596944, 11720, 3002, 67, 146, "Input"],
Cell[599949, 11789, 14163, 243, 284, 976, 25, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[614139, 12036, 858, 14, 64, "Subsubtitle"],
Cell[CellGroupData[{
Cell[615022, 12054, 703, 20, 65, "Input"],
Cell[615728, 12076, 24002, 405, 254, 13921, 238, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[639745, 12484, 730, 21, 33, "Input"],
Cell[CellGroupData[{
Cell[640500, 12509, 466, 12, 33, "Input"],
Cell[640969, 12523, 381, 8, 24, "Output"]
}, Open  ]],
Cell[641365, 12534, 321, 8, 33, "Input"],
Cell[CellGroupData[{
Cell[641711, 12546, 134, 3, 33, "Input"],
Cell[641848, 12551, 73, 1, 24, "Output"]
}, Open  ]],
Cell[641936, 12555, 945, 29, 62, "Input"],
Cell[642884, 12586, 816, 20, 90, "Input"],
Cell[643703, 12608, 1094, 25, 62, "Input"],
Cell[644800, 12635, 1097, 25, 62, "Input"],
Cell[CellGroupData[{
Cell[645922, 12664, 531, 12, 62, "Input"],
Cell[646456, 12678, 22205, 375, 253, 6526, 116, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[668698, 13058, 785, 13, 64, "Subsubtitle"],
Cell[669486, 13073, 245, 5, 41, "Subsubtitle"],
Cell[CellGroupData[{
Cell[669756, 13082, 676, 14, 33, "Input"],
Cell[670435, 13098, 87, 1, 24, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[670571, 13105, 296, 6, 41, "Subsubtitle"],
Cell[CellGroupData[{
Cell[670892, 13115, 750, 15, 33, "Input"],
Cell[671645, 13132, 88, 1, 24, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[671782, 13139, 283, 6, 41, "Subsubtitle"],
Cell[CellGroupData[{
Cell[672090, 13149, 694, 14, 33, "Input"],
Cell[672787, 13165, 87, 1, 24, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[672923, 13172, 668, 11, 41, "Subsubtitle"],
Cell[CellGroupData[{
Cell[673616, 13187, 313, 8, 66, "Input"],
Cell[673932, 13197, 87, 1, 24, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[674068, 13204, 365, 6, 41, "Subsubtitle"],
Cell[CellGroupData[{
Cell[674458, 13214, 311, 8, 66, "Input"],
Cell[674772, 13224, 89, 1, 24, "Output"]
}, Open  ]]
}, Open  ]],
Cell[674888, 13229, 329, 7, 41, "Subsubtitle"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
