(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     48715,       1352]
NotebookOptionsPosition[     43118,       1211]
NotebookOutlinePosition[     43767,       1236]
CellTagsIndexPosition[     43724,       1233]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time
\[CapitalDelta]t < 5 s\
\>", "Text",
 CellChangeTimes->{{3.5516935098810387`*^9, 3.551693568360343*^9}, {
  3.552628551730628*^9, 3.552628552311022*^9}, {3.5623254521802073`*^9, 
  3.562325495910532*^9}, {3.56232571633672*^9, 3.562325792560368*^9}, {
  3.5623258677368813`*^9, 3.5623258910200367`*^9}, {3.574483316645506*^9, 
  3.5744833217237964`*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 StyleBox["In this notebook we face, coherently with section 4.2.1,\n the \
following homogeneous Fourier heat PDE\n\n",
  FontWeight->"Plain"],
 StyleBox[" ",
  FontSize->24,
  FontWeight->"Plain"],
 StyleBox["k",
  FontSize->18,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{" ", 
     RowBox[{
      SuperscriptBox["\[PartialD]", "2"], 
      RowBox[{"U", "(", 
       RowBox[{"x", ",", "t"}], ")"}]}]}], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]],
  FontSize->24,
  FontWeight->"Plain"],
 StyleBox[" = ",
  FontWeight->"Plain"],
 StyleBox["\[Rho]",
  FontSize->24,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["c", 
     RowBox[{"v", " "}]]}], TraditionalForm]],
  FontSize->24,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"\[PartialD]", 
     RowBox[{"U", "(", 
      RowBox[{"x", ",", "t"}], ")"}]}], 
    RowBox[{"\[PartialD]", "t"}]], TraditionalForm]],
  FontSize->24,
  FontWeight->"Plain"],
 StyleBox[" ",
  FontSize->24,
  FontWeight->"Plain"],
 StyleBox["\n\nwith the homogeneous Boundary Conditions (B.C.) \
\[LineSeparator]\nU(0,t) = U(L,t) = 0\n\nand the Initial conditions U(x,0) = \
f(x)  where f(x) has to\nbe specified.\n\nWe will force Mathematica to follow \
the method of  ",
  FontWeight->"Plain"],
 StyleBox["\n",
  FontWeight->"Plain",
  Background->RGBColor[0.9, 1, 1]],
 StyleBox["Separation of Variables (SVM) as described in the first part of \
the notebook.\n\nIn Part I  we define an operator\n\n",
  FontWeight->"Plain"],
 Cell[BoxData[
  RowBox[{
   RowBox[{"Heatoper", "[", 
    RowBox[{"f_", ",", "\[Alpha]_"}], "]"}], ":=", 
   RowBox[{
    StyleBox[
     FractionBox[
      RowBox[{
       SubscriptBox["\[PartialD]", "t"], " ", "f"}], "\[Alpha]"],
     FontSize->36], "-", 
    RowBox[{
     SubscriptBox["\[PartialD]", 
      RowBox[{"x", ",", "x"}]], "f"}]}]}]],
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 StyleBox[",",
  FontFamily->"Times New Roman"],
 "\n",
 StyleBox["where ",
  FontSize->24,
  FontWeight->"Plain"],
 StyleBox[" ",
  FontSize->36,
  FontWeight->"Plain"],
 StyleBox["\[Alpha] = ",
  FontSize->24,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox["k", 
    SubscriptBox["\[Rho]c", "v"]], TraditionalForm]],
  FontSize->24,
  FontWeight->"Plain"],
 ",\n\n",
 StyleBox["which will be useful to split the PDE into two ODE, using the SVM.\
\n\nAfter imposing the Boundary Conditions and the Initial Condition\nwe will \
get again the equation 4.2.30.\n",
  FontWeight->"Plain"],
 "\n",
 StyleBox["In Part II, to give a physical meaning to the above equation\nand \
examine the evolution of the solution, we will\nconsider a silicon rod with \
different initial conditions; we will also show\nhow to calculate the Fourier \
coeffcients (eq 4.2.29)",
  FontWeight->"Plain"]
}], "Text",
 CellChangeTimes->{{3.43251813796875*^9, 3.432518145140625*^9}, {
   3.466677794734375*^9, 3.466677816515625*^9}, {3.4666778515*^9, 
   3.466677957015625*^9}, {3.466677988546875*^9, 3.46667799709375*^9}, {
   3.46667810578125*^9, 3.466678159359375*^9}, {3.46667824978125*^9, 
   3.46667832271875*^9}, {3.4666783699375*^9, 3.4666786536875*^9}, {
   3.466678686296875*^9, 3.466678721375*^9}, 3.491821550125*^9, {
   3.491821689484375*^9, 3.49182170596875*^9}, {3.491824941640625*^9, 
   3.491825009015625*^9}, {3.491825041515625*^9, 3.4918251278125*^9}, {
   3.491825265453125*^9, 3.491825266046875*^9}, {3.491826727859375*^9, 
   3.49182672828125*^9}, {3.4918268444375*^9, 3.4918270220625*^9}, {
   3.49182706125*^9, 3.49182706578125*^9}, {3.49182711728125*^9, 
   3.4918271298125*^9}, {3.49182716928125*^9, 3.491827183203125*^9}, {
   3.491827214984375*^9, 3.491827307671875*^9}, 3.491827362046875*^9, {
   3.49182739628125*^9, 3.491827402765625*^9}, {3.49182744953125*^9, 
   3.491827496609375*^9}, {3.49182754878125*^9, 3.491827564765625*^9}, {
   3.491827599328125*^9, 3.491827698390625*^9}, {3.49182792575*^9, 
   3.491827943984375*^9}, {3.491827989640625*^9, 3.49182800615625*^9}, {
   3.49182832878125*^9, 3.49182833396875*^9}, 3.49182854796875*^9, {
   3.49189089078125*^9, 3.491890911390625*^9}, {3.491890948203125*^9, 
   3.491890948921875*^9}, {3.491890990984375*^9, 3.491891019140625*^9}, {
   3.491911009640625*^9, 3.491911028328125*^9}, {3.493875330515625*^9, 
   3.493875361703125*^9}, {3.49387541*^9, 3.493875437921875*^9}, 
   3.5526285218233767`*^9, {3.5623242981789627`*^9, 3.562324315448596*^9}, {
   3.562325505821005*^9, 3.562325513847856*^9}, {3.5744837565636673`*^9, 
   3.5744837586067843`*^9}, {3.5744838687640853`*^9, 
   3.5744838750594454`*^9}, {3.574483910507473*^9, 3.5744839976914597`*^9}, {
   3.574484036787696*^9, 3.574484065204321*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{3.491654737671875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.551693440481598*^9, 3.5516934418115883`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"<<", 
     RowBox[{"/", "home"}]}], "/", "MyDir"}], "/", "Book"}], "-", 
  RowBox[{"Mathematica", "/", 
   RowBox[{"TellName2", ".", "m"}]}]}]], "Input",
 CellChangeTimes->{{3.5516932889290123`*^9, 3.55169338504627*^9}, {
  3.5785497527434845`*^9, 3.578549757662766*^9}}],

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.507447581234375*^9, 3.507447591046875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Plot", ",", "Plot3D", ",", "ParametricPlot3D", ",", "VectorPlot3D"}], 
     "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.491650035328125*^9, 3.491650036578125*^9}, {
   3.491709218609375*^9, 3.49170923096875*^9}, {3.49190971265625*^9, 
   3.491909717109375*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell["Part I", "Text",
 CellChangeTimes->{{3.491828589375*^9, 3.4918285995*^9}, 3.491911078671875*^9,
    3.574484070139603*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
It is convenient to create the following differential
operator:\
\>", "Text",
 CellChangeTimes->{{3.491828589375*^9, 3.491828653296875*^9}, {
  3.5744841780517755`*^9, 3.5744841793798513`*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"HeatOper", "[", 
    RowBox[{"f_", ",", "\[Alpha]_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "t"], " ", "f"}], "\[Alpha]"], "-", 
    RowBox[{
     SubscriptBox["\[PartialD]", 
      RowBox[{"x", ",", "x"}]], "f"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.437197246421875*^9, 3.4371972626875*^9}, {
  3.43719753371875*^9, 3.437197591296875*^9}, {3.43719773746875*^9, 
  3.437197738296875*^9}, {3.49182584340625*^9, 3.491825854765625*^9}, {
  3.491826163234375*^9, 3.491826164171875*^9}, {3.491828934875*^9, 
  3.491828935875*^9}, {3.491829009734375*^9, 3.491829034296875*^9}},
 FontSize->24],

Cell[TextData[{
 "We can verify immediately that the following  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "  is a possible\nsolution:"
}], "Text",
 CellChangeTimes->{{3.432294066609375*^9, 3.432294083828125*^9}, {
  3.4918291125*^9, 3.49182919225*^9}, {3.5744841859712286`*^9, 
  3.574484189659439*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"HeatOper", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "t"}]], " ", 
     RowBox[{"Sin", "[", "x", "]"}]}], ",", "1"}], "]"}], "==", 
  "0"}]], "Input",
 CellChangeTimes->{{3.491828945953125*^9, 3.49182894665625*^9}, {
  3.4918290145625*^9, 3.491829039625*^9}},
 FontSize->24],

Cell["but it is not valid for ...", "Text",
 CellChangeTimes->{{3.4918214896875*^9, 3.491821490375*^9}, {
  3.49182922503125*^9, 3.4918292341875*^9}, {3.491829271875*^9, 
  3.491829283046875*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"HeatOper", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "t"}]], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "x", "]"}], "2"]}], ",", "1"}], "]"}], "==", "0"}],
   "  ", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{
  3.4918213886875*^9, {3.491821457703125*^9, 3.491821458859375*^9}, {
   3.491828754484375*^9, 3.49182876515625*^9}},
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell[TextData[{
 "We set the",
 StyleBox[" Ansatz:",
  FontSlant->"Italic"]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.432294103296875*^9, 3.432294109859375*^9}, {
   3.4918294883125*^9, 3.491829529*^9}, 3.491910721296875*^9, {
   3.574484193115637*^9, 3.5744841983879385`*^9}},
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"u", "[", 
    RowBox[{"x_", ",", "t_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"X", "[", "x", "]"}], "*", 
    RowBox[{"T", "[", "t", "]"}]}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.437197107109375*^9, 3.437197154171875*^9}, 
   3.491910721296875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"HeatOper", "[", 
  RowBox[{
   RowBox[{"u", "[", 
    RowBox[{"x", ",", "t"}], "]"}], ",", "\[Alpha]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.437197696859375*^9, 3.437197710515625*^9}, 
   3.491825863203125*^9, 3.491826180125*^9, {3.49183016453125*^9, 
   3.49183016540625*^9}, {3.49190577503125*^9, 3.491905776390625*^9}, {
   3.491905926796875*^9, 3.49190592871875*^9}, 3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"%", "/", 
    RowBox[{"u", "[", 
     RowBox[{"x", ",", "t"}], "]"}]}], " ", "\[Equal]", "0"}], "//", 
  "FullSimplify"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.437197805890625*^9, 3.43719781209375*^9}, {
   3.49190581940625*^9, 3.49190582065625*^9}, {3.491905880203125*^9, 
   3.49190588625*^9}, {3.491905938640625*^9, 3.491906005734375*^9}, 
   3.4919107213125*^9},
 FontSize->24],

Cell[TextData[{
 "We know that we have to introduce a negative constant -",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Lambda]", "2"], TraditionalForm]]],
 ", i.e.,\n\nX''(x) = -",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Lambda]", "2"], TraditionalForm]]],
 "X(x)\nT'(t) = -",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Lambda]", "2"], TraditionalForm]]],
 "\[Alpha]T(t).\n \nIn connection with the variable X, we can write:"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4918296639375*^9, 3.49182973690625*^9}, {
   3.49182977865625*^9, 3.491829860390625*^9}, 3.4919107213125*^9, {
   3.56232436457018*^9, 3.562324413328165*^9}, {3.574484204780304*^9, 
   3.5744842203321934`*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"solX", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["X", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "x", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["\[Lambda]", "2"]}], "*", 
      RowBox[{"X", "[", "x", "]"}]}]}], ",", 
    RowBox[{"X", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.437198888140625*^9, 3.437199008984375*^9}, {
   3.49182992828125*^9, 3.491829939015625*^9}, 3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"X", "[", "x", "]"}], "/.", 
   RowBox[{"First", "[", "solX", "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.43720255759375*^9, 3.43720257828125*^9}, {
   3.4918301858125*^9, 3.49183018909375*^9}, 3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Notation`\>\"", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.43583944384375*^9, 3.43583944771875*^9}, 
   3.437199510265625*^9, 3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TagBox[
    SubscriptBox["c", "1"],
    "NotationTemplateTag"], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TagBox[
    SubscriptBox["c", "2"],
    "NotationTemplateTag"], "]"}], ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.43719951696875*^9, 3.43719955425*^9}, {
   3.437199692375*^9, 3.437199746875*^9}, 3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"X", "[", "x", "]"}], "/.", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
      SubscriptBox["c", "1"]}], ",", 
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], "\[Rule]", 
      SubscriptBox["c", "2"]}]}], "}"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.437199160796875*^9, 3.437199162453125*^9}, 
   3.437199315984375*^9, {3.437201125359375*^9, 3.437201164359375*^9}, 
   3.4372013045625*^9, {3.437202708078125*^9, 3.4372027805*^9}, 
   3.4919107213125*^9},
 FontSize->24],

Cell["The BC U(0,t) = X(0) T(t) =0 requires ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49183036009375*^9, 3.49183039696875*^9}, 
   3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "[", "x", "]"}], " ", "/.", " ", 
  RowBox[{"x", "\[Rule]", "0"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4919107213125*^9},
 FontSize->18],

Cell["Therfore, we have  ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.491830436625*^9, 3.49183045146875*^9}, 
   3.49183054465625*^9, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "[", "x_", "]"}], "=", 
  RowBox[{
   SubscriptBox["c", "2"], "*", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[Lambda]", "*", "x"}], "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.437201523828125*^9, 3.43720156003125*^9}, 
   3.4919107213125*^9},
 FontSize->24],

Cell["\<\
To satisfy the second BC (U(L,t) = X(L) T(t) =0 ), 
if we set naively  \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49183036009375*^9, 3.49183039696875*^9}, {
   3.491831152953125*^9, 3.49183115775*^9}, {3.49183127490625*^9, 
   3.491831332296875*^9}, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"X", "[", "L", " ", "]"}], "==", "0"}], ",", " ", "\[Lambda]"}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.432294452125*^9, 3.43229446*^9}, 3.43229480284375*^9, 
   3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->18],

Cell["we realize that we need an alterantive path; we try with", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49183036009375*^9, 3.49183039696875*^9}, {
   3.491831152953125*^9, 3.49183115775*^9}, {3.49183127490625*^9, 
   3.49183137234375*^9}, {3.491882342296875*^9, 3.49188234325*^9}, {
   3.491906060109375*^9, 3.49190608265625*^9}, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"\[Lambda]", "*", "L"}], "]"}], "\[Equal]", "0"}], ",", 
   "\[Lambda]", ",", 
   RowBox[{"GeneratedParameters", "\[Rule]", "n"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.43720183353125*^9, 3.437201880546875*^9}, {
   3.43720193178125*^9, 3.437201942671875*^9}, {3.439034436359375*^9, 
   3.439034436765625*^9}, 3.4919107213125*^9},
 FontSize->24],

Cell["which suggests to set", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.491830436625*^9, 3.49183045146875*^9}, {
   3.49183054465625*^9, 3.491830593109375*^9}, {3.491830658875*^9, 
   3.491830663203125*^9}, {3.491830854859375*^9, 3.49183086521875*^9}, {
   3.49183091*^9, 3.49183091228125*^9}, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "[", 
   RowBox[{"x_", ",", "L_"}], "]"}], "=", 
  RowBox[{"Sin", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"n", "*", "\[Pi]"}], "L"], "*", "x"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.43720212396875*^9, 3.437202160453125*^9}, {
   3.439034540921875*^9, 3.439034573765625*^9}, 3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"X", ",", "\[Lambda]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "[", "x_", "]"}], ":=", 
  RowBox[{"Sin", "[", 
   FractionBox[
    RowBox[{"n", " ", "\[Pi]", " ", "x"}], "L"], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->18],

Cell["... so the eigenvalues  \[Lambda] are ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4919062383125*^9, 3.491906256828125*^9}, 
   3.4919107213125*^9, {3.5744842625166063`*^9, 3.5744842662918224`*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Lambda]", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"(", 
   FractionBox[
    RowBox[{"n", " ", "\[Pi]"}], "L"], ")"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->18],

Cell[TextData[{
 "We solve the equation with respect to ",
 StyleBox["t",
  FontSlant->"Italic"]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.491906270265625*^9, 3.49190629471875*^9}, 
   3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"eqt", " ", "=", " ", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["T", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["\[Lambda]", "2"]}], " ", "\[Alpha]", " ", 
      RowBox[{"T", "[", "t", "]"}]}]}], ",", 
    RowBox[{"T", "[", "t", "]"}], ",", "t", ",", 
    RowBox[{"GeneratedParameters", "\[Rule]", "K"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49188820940625*^9, 3.491888212859375*^9}, 
   3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"solt", "[", "t_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"T", "[", "t", "]"}], " ", "/.", " ", 
    RowBox[{"First", "[", "eqt", "]"}]}], "  ", "/.", " ", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"\[Lambda]", " ", "\[Rule]", " ", 
      FractionBox[
       RowBox[{"n", " ", "\[Pi]"}], "L"]}], ",", " ", 
     RowBox[{
      RowBox[{"K", "[", "1", "]"}], "\[Rule]", " ", 
      RowBox[{"c", "[", "n", "]"}]}]}], "}"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"prod", "[", 
   RowBox[{"x_", ",", "t_"}], "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"solt", "[", "t", "]"}], "*", 
   RowBox[{"X", "[", "x", "]"}], "            ", 
   RowBox[{"(*", " ", 
    RowBox[{"se", " ", 
     RowBox[{"Eq", ".", " ", 
      RowBox[{"(", 
       RowBox[{"4.2", ".19"}], ")"}]}]}], " ", "*)"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49190641853125*^9, 3.4919064509375*^9}, 
   3.4919107213125*^9},
 FontSize->24],

Cell["\<\
To evaluate the coeffcients c[n]  \\ref{?}  (4.2.29) we have to impose   \
u(0,x) = f(x).
We first introduce a rule  \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.432295403234375*^9, {3.491907501953125*^9, 3.491907552921875*^9}, {
   3.491909008984375*^9, 3.491909026296875*^9}, 3.4919107213125*^9, {
   3.562324763990777*^9, 3.562324773091682*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"TrigId", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", 
       RowBox[{"\[Pi]", " ", "n_"}], "]"}], "\[Rule]", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], "n"]}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"\[Pi]", " ", "n_"}], "]"}], "\[Rule]", "0"}]}], "}"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "[", 
   RowBox[{"f_", ",", "m_", ",", "L_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox["2", "L"], " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "L"], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"m", " ", "\[Pi]", " ", 
          RowBox[{"x", "/", "L"}]}], "]"}], " ", "f"}], ")"}], 
      RowBox[{"\[DifferentialD]", "x"}]}]}]}], "/.", "\[InvisibleSpace]", 
   "TrigId"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.491891294140625*^9, 3.491891338828125*^9}, {
   3.491892092796875*^9, 3.491892093703125*^9}, {3.49189276253125*^9, 
   3.49189276646875*^9}, {3.491892815828125*^9, 3.49189281921875*^9}, 
   3.491906503109375*^9, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "[", 
   RowBox[{"f_", ",", "m_", ",", "L_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"B", "[", 
    RowBox[{"f", ",", "m", ",", "L"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["2", "L"], " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "L"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"m", " ", "\[Pi]", " ", 
           RowBox[{"x", "/", "L"}]}], "]"}], " ", "f"}], ")"}], 
       RowBox[{"\[DifferentialD]", "x"}]}]}]}], "/.", "\[InvisibleSpace]", 
    "TrigId"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49189135909375*^9, 3.491891381828125*^9}, {
   3.4918920985*^9, 3.49189209959375*^9}, 3.491892785375*^9, {
   3.491892820703125*^9, 3.491892827296875*^9}, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell["and, finally, the solution is given by", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.491907101625*^9, 3.49190713759375*^9}, {
   3.491907638625*^9, 3.491907658609375*^9}, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"HeatSol", "[", 
   RowBox[{
   "f_", ",", "x_", ",", "t_", ",", "L_", ",", "\[Alpha]_", ",", "numterm_"}],
    "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"n", "=", "1"}], "numterm"], 
   RowBox[{
    RowBox[{"B", "[", 
     RowBox[{"f", ",", "n", ",", "L"}], "]"}], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"n", " ", 
          RowBox[{"\[Pi]", "/", "L"}]}], ")"}], "^", "2"}]}], " ", "\[Alpha]",
       " ", "t"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"n", " ", "\[Pi]", " ", 
      RowBox[{"x", "/", "L"}]}], "]"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49189158225*^9, 3.491891594578125*^9}, {
   3.4918918719375*^9, 3.49189192903125*^9}, 3.491892791265625*^9, {
   3.491892829640625*^9, 3.491892830375*^9}, {3.491893263671875*^9, 
   3.491893264328125*^9}, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part II", "Text",
 CellChangeTimes->{{3.49190657803125*^9, 3.49190662596875*^9}, 
   3.491908651640625*^9, {3.491911097609375*^9, 3.491911101125*^9}, {
   3.574484286691989*^9, 3.5744842941084137`*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"k", "=", "148"}], ";"}], "                     ", 
  RowBox[{"(*", "  ", 
   FormBox[
    FractionBox["W", 
     RowBox[{"m", " ", "K"}]],
    TraditionalForm], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.437207862*^9, 3.43720799134375*^9}, {
   3.491826021140625*^9, 3.491826021625*^9}, {3.491906697890625*^9, 
   3.4919067169375*^9}, {3.491906786*^9, 3.491906787765625*^9}, 
   3.49190865165625*^9, 3.562324843194776*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"cv", "=", "705"}], ";"}], "                  ", 
  RowBox[{"(*", "  ", 
   FractionBox["J", 
    RowBox[{"kg", " ", "K"}]], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.437207862*^9, 3.43720799134375*^9}, {
   3.491826021140625*^9, 3.491826021625*^9}, {3.491906697890625*^9, 
   3.4919067541875*^9}, 3.49190865165625*^9, {3.56232482398096*^9, 
   3.562324831134038*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]", "=", "2330"}], ";"}], "                 ", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"  ", 
     StyleBox[" ",
      FontSize->12]}]], 
   RowBox[{
    FormBox[
     FractionBox["kg", 
      SuperscriptBox["m", "3"]],
     TraditionalForm], 
    StyleBox[";",
     FontSize->12]}], " ", "*)"}], " "}]], "Input",
 CellChangeTimes->{{3.437207862*^9, 3.43720799134375*^9}, {
   3.491826021140625*^9, 3.491826021625*^9}, {3.491906697890625*^9, 
   3.49190678909375*^9}, 3.49190865165625*^9, {3.562324834353362*^9, 
   3.5623248351959333`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", 
  RowBox[{"N", "[", 
   FractionBox["k", 
    RowBox[{"\[Rho]", "*", "cv"}]], "]"}], "            ", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->12]}]], 
   FormBox[
    FractionBox[
     SuperscriptBox["m", "2"], "s"],
    TraditionalForm], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.437207862*^9, 3.43720799134375*^9}, {
   3.491826021140625*^9, 3.491826021625*^9}, {3.491906697890625*^9, 
   3.49190674315625*^9}, {3.491906781765625*^9, 3.491906793171875*^9}, 
   3.49190865165625*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[{
 "1. The initial ",
 "temperature",
 " is u(x,0) = ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], " ", "=", 
    RowBox[{"30", "*", 
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{"x", "*", "\[Pi]"}], 
       RowBox[{"1", "/", "2"}]], "]"}]}]}], ";"}]],
  CellChangeTimes->{{3.437205643546875*^9, 3.437205656875*^9}, {
    3.437206083953125*^9, 3.4372060864375*^9}, {3.43720611971875*^9, 
    3.43720615121875*^9}, {3.43903517096875*^9, 3.439035210375*^9}, 
    3.43903684484375*^9, {3.439037386796875*^9, 3.439037387484375*^9}, {
    3.43911546365625*^9, 3.439115464234375*^9}, 3.439116335125*^9, {
    3.4918920258125*^9, 3.491892027015625*^9}, {3.4918920636875*^9, 
    3.491892064515625*^9}, {3.491892121515625*^9, 3.491892122921875*^9}, 
    3.491892154546875*^9, {3.491892847765625*^9, 3.49189284996875*^9}},
  FontSize->24],
 "\n          the   BC have already been set equal to zero                    \
                     "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49189294259375*^9, 3.49189294621875*^9}, {
   3.491893145890625*^9, 3.491893189609375*^9}, {3.4919068196875*^9, 
   3.4919069113125*^9}, {3.491907685609375*^9, 3.491907686359375*^9}, 
   3.49190865165625*^9, 3.491909790375*^9, 3.49191083465625*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", " ", "=", 
   RowBox[{"30", "*", 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"x", "*", "\[Pi]"}], 
      RowBox[{"1", "/", "2"}]], "]"}]}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.437205643546875*^9, 3.437205656875*^9}, {
   3.437206083953125*^9, 3.4372060864375*^9}, {3.43720611971875*^9, 
   3.43720615121875*^9}, {3.43903517096875*^9, 3.439035210375*^9}, 
   3.43903684484375*^9, {3.439037386796875*^9, 3.439037387484375*^9}, {
   3.43911546365625*^9, 3.439115464234375*^9}, 3.439116335125*^9, {
   3.4918920258125*^9, 3.491892027015625*^9}, {3.4918920636875*^9, 
   3.491892064515625*^9}, {3.491892121515625*^9, 3.491892122921875*^9}, 
   3.491892154546875*^9, {3.491892847765625*^9, 3.49189284996875*^9}, 
   3.49190865165625*^9, 3.49191083465625*^9},
 FontSize->24],

Cell["\<\
As expected, only one term is \[NotEqual] 0.\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49190734659375*^9, 3.49190735146875*^9}, {
   3.491907398203125*^9, 3.4919074081875*^9}, 3.49190865165625*^9, 
   3.49191083465625*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"B", "[", 
    RowBox[{"f", ",", "m", ",", 
     RowBox[{"1", "/", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", "1", ",", "7"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49189135909375*^9, 3.491891381828125*^9}, {
   3.4918920985*^9, 3.49189209959375*^9}, 3.491892785375*^9, {
   3.491892820703125*^9, 3.491892827296875*^9}, {3.491893350359375*^9, 
   3.491893381625*^9}, {3.491907030921875*^9, 3.4919070316875*^9}, {
   3.491907203171875*^9, 3.491907243109375*^9}, 3.49190865165625*^9, 
   3.49191083465625*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell["and the solution is given by ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49190861684375*^9, 3.49190865165625*^9}, 
   3.49191083465625*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol1", "[", 
   RowBox[{"x_", ",", "t_"}], "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"HeatSol", "[", 
    RowBox[{"f", ",", "x", ",", "t", ",", 
     RowBox[{"1", "/", "2"}], ",", "\[Alpha]", ",", "7"}], "]"}], "//", 
   "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.491891625203125*^9, 3.491891658234375*^9}, {
   3.491891693703125*^9, 3.491891694078125*^9}, {3.49189195178125*^9, 
   3.491892000109375*^9}, 3.4918920406875*^9, {3.491892805328125*^9, 
   3.491892806234375*^9}, {3.491892856*^9, 3.4918928565*^9}, {
   3.49189303971875*^9, 3.49189306628125*^9}, {3.49190707328125*^9, 
   3.49190707546875*^9}, {3.4919085719375*^9, 3.491908581375*^9}, 
   3.49190865165625*^9, {3.4919090913125*^9, 3.491909109140625*^9}, 
   3.491909531625*^9, 3.49191083465625*^9, 3.5623249447082443`*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"sol1", "[", 
       RowBox[{"x", ",", "t"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"1", "/", "2"}]}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "30"}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<time [s]\>\"", ",", "\"\< Temp [\[Degree]C]\>\""}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "1000"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.43201632684375*^9, 3.432016334390625*^9}, {
   3.49189179853125*^9, 3.491891827203125*^9}, {3.49190770303125*^9, 
   3.491907703609375*^9}, {3.491907734078125*^9, 3.49190773634375*^9}, {
   3.491907801234375*^9, 3.49190782575*^9}, {3.49190785925*^9, 
   3.49190786290625*^9}, {3.491907935453125*^9, 3.491907954421875*^9}, {
   3.49190801865625*^9, 3.491908023984375*^9}, {3.4919080583125*^9, 
   3.491908064640625*^9}, {3.49190809953125*^9, 3.491908141359375*^9}, {
   3.491908171375*^9, 3.49190819575*^9}, {3.49190836453125*^9, 
   3.491908366828125*^9}, {3.4919084*^9, 3.4919084300625*^9}, {
   3.49190846846875*^9, 3.49190849065625*^9}, {3.491908529078125*^9, 
   3.491908543796875*^9}, {3.49190865165625*^9, 3.4919087055*^9}, {
   3.49190874690625*^9, 3.49190877178125*^9}, {3.491909080875*^9, 
   3.49190908184375*^9}, {3.49190916084375*^9, 3.4919091628125*^9}, {
   3.49190961446875*^9, 3.49190962540625*^9}, {3.49190965546875*^9, 
   3.491909671109375*^9}, 3.49191083465625*^9, {3.49197623159375*^9, 
   3.491976232859375*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"sol1", "[", 
    RowBox[{"x", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"1", "/", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "500"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49190922253125*^9, 3.4919092341875*^9}, {
   3.491909548296875*^9, 3.491909578265625*^9}, {3.491909695453125*^9, 
   3.4919096969375*^9}, 3.49191083465625*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "2. The initial temperature is u(x,0) = ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], " ", "=", "30"}], ";"}]],
  CellChangeTimes->{{3.437205643546875*^9, 3.437205656875*^9}, {
    3.437206083953125*^9, 3.4372060864375*^9}, {3.43720611971875*^9, 
    3.43720615121875*^9}, {3.43903517096875*^9, 3.439035210375*^9}, 
    3.43903684484375*^9, {3.439037386796875*^9, 3.439037387484375*^9}, {
    3.43911546365625*^9, 3.439115464234375*^9}, 3.439116335125*^9, {
    3.4918920258125*^9, 3.491892027015625*^9}, {3.4918920636875*^9, 
    3.491892064515625*^9}, {3.491892121515625*^9, 3.491892122921875*^9}, 
    3.491892154546875*^9, {3.491892847765625*^9, 3.49189284996875*^9}},
  FontSize->24],
 "\n          the   BC have already been set equal to zero                    \
                     "
}], "Text",
 CellChangeTimes->{{3.49189294259375*^9, 3.49189294621875*^9}, {
   3.491893145890625*^9, 3.491893189609375*^9}, {3.4919068196875*^9, 
   3.4919069113125*^9}, {3.491907685609375*^9, 3.491907686359375*^9}, 
   3.49190865165625*^9, {3.49190887465625*^9, 3.491908875484375*^9}, {
   3.491909773109375*^9, 3.491909780640625*^9}, {3.562325361011209*^9, 
   3.562325361752563*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", " ", "=", "30"}], ";"}]], "Input",
 CellChangeTimes->{{3.437205643546875*^9, 3.437205656875*^9}, {
   3.437206083953125*^9, 3.4372060864375*^9}, {3.43720611971875*^9, 
   3.43720615121875*^9}, {3.43903517096875*^9, 3.439035210375*^9}, 
   3.43903684484375*^9, {3.439037386796875*^9, 3.439037387484375*^9}, {
   3.43911546365625*^9, 3.439115464234375*^9}, 3.439116335125*^9, {
   3.4918920258125*^9, 3.491892027015625*^9}, {3.4918920636875*^9, 
   3.491892064515625*^9}, {3.491892121515625*^9, 3.491892122921875*^9}, 
   3.491892154546875*^9, {3.491892847765625*^9, 3.49189284996875*^9}, 
   3.49190865165625*^9, {3.4919088793125*^9, 3.491908884703125*^9}, {
   3.491976268609375*^9, 3.491976269140625*^9}},
 FontSize->24],

Cell["\<\
As expected, there are many terms \[NotEqual] 0.\
\>", "Text",
 CellChangeTimes->{{3.49190734659375*^9, 3.49190735146875*^9}, {
   3.491907398203125*^9, 3.4919074081875*^9}, 3.49190865165625*^9, {
   3.491909833109375*^9, 3.491909845046875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"B", "[", 
    RowBox[{"f", ",", "m", ",", 
     RowBox[{"1", "/", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", "1", ",", "15"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.49189135909375*^9, 3.491891381828125*^9}, {
   3.4918920985*^9, 3.49189209959375*^9}, 3.491892785375*^9, {
   3.491892820703125*^9, 3.491892827296875*^9}, {3.491893350359375*^9, 
   3.491893381625*^9}, {3.491907030921875*^9, 3.4919070316875*^9}, {
   3.491907203171875*^9, 3.491907243109375*^9}, 3.49190865165625*^9, {
   3.49191011190625*^9, 3.491910113015625*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol2", "[", 
   RowBox[{"x_", ",", "t_"}], "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"HeatSol", "[", 
    RowBox[{"f", ",", "x", ",", "t", ",", 
     RowBox[{"1", "/", "2"}], ",", "\[Alpha]", ",", "15"}], "]"}], "//", 
   "Chop"}]}]], "Input",
 CellChangeTimes->{{3.491891625203125*^9, 3.491891658234375*^9}, {
   3.491891693703125*^9, 3.491891694078125*^9}, {3.49189195178125*^9, 
   3.491892000109375*^9}, 3.4918920406875*^9, {3.491892805328125*^9, 
   3.491892806234375*^9}, {3.491892856*^9, 3.4918928565*^9}, {
   3.49189303971875*^9, 3.49189306628125*^9}, {3.49190707328125*^9, 
   3.49190707546875*^9}, {3.4919085719375*^9, 3.491908581375*^9}, 
   3.49190865165625*^9, {3.4919090913125*^9, 3.491909109140625*^9}, 
   3.491909531625*^9, {3.491910116203125*^9, 3.4919101173125*^9}, {
   3.49191022728125*^9, 3.491910227796875*^9}, {3.562324973532474*^9, 
   3.5623249740935907`*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"sol2", "[", 
       RowBox[{"x", ",", "t"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"1", "/", "2"}]}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "40"}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<time [s]\>\"", ",", "\"\< Temp [\[Degree]C]\>\""}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "1000"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.43201632684375*^9, 3.432016334390625*^9}, {
   3.49189179853125*^9, 3.491891827203125*^9}, {3.49190770303125*^9, 
   3.491907703609375*^9}, {3.491907734078125*^9, 3.49190773634375*^9}, {
   3.491907801234375*^9, 3.49190782575*^9}, {3.49190785925*^9, 
   3.49190786290625*^9}, {3.491907935453125*^9, 3.491907954421875*^9}, {
   3.49190801865625*^9, 3.491908023984375*^9}, {3.4919080583125*^9, 
   3.491908064640625*^9}, {3.49190809953125*^9, 3.491908141359375*^9}, {
   3.491908171375*^9, 3.49190819575*^9}, {3.49190836453125*^9, 
   3.491908366828125*^9}, {3.4919084*^9, 3.4919084300625*^9}, {
   3.49190846846875*^9, 3.49190849065625*^9}, {3.491908529078125*^9, 
   3.491908543796875*^9}, {3.49190865165625*^9, 3.4919087055*^9}, {
   3.49190874690625*^9, 3.49190877178125*^9}, {3.491909080875*^9, 
   3.49190908184375*^9}, {3.49190916084375*^9, 3.4919091628125*^9}, {
   3.49190961446875*^9, 3.49190962540625*^9}, {3.49190965546875*^9, 
   3.491909671109375*^9}, {3.4919098890625*^9, 3.491909904375*^9}, 
   3.491909943*^9, {3.491910027859375*^9, 3.49191004965625*^9}, {
   3.491910231421875*^9, 3.491910231515625*^9}, {3.491976285125*^9, 
   3.49197628603125*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"sol2", "[", 
    RowBox[{"x", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"1", "/", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "500"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.49190922253125*^9, 3.4919092341875*^9}, {
  3.491909548296875*^9, 3.491909578265625*^9}, {3.491909695453125*^9, 
  3.4919096969375*^9}, {3.491910238921875*^9, 3.491910239578125*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5516934504992037`*^9, 3.551693453063167*^9}}]
},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{1904, 946},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowSelection->True,
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Zosi-direi-buono.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 461, 11, 87, "Text"],
Cell[1009, 33, 4968, 134, 951, "Text"],
Cell[5980, 169, 186, 5, 42, "Input"],
Cell[6169, 176, 120, 2, 31, "Input"],
Cell[6292, 180, 331, 9, 31, "Input"],
Cell[6626, 191, 100, 1, 31, "Input"],
Cell[6729, 194, 1265, 28, 80, "Input"],
Cell[CellGroupData[{
Cell[8019, 226, 242, 6, 71, "Text"],
Cell[8264, 234, 280, 8, 87, "Text"],
Cell[8547, 244, 694, 17, 71, "Input"],
Cell[9244, 263, 381, 11, 87, "Text"],
Cell[9628, 276, 357, 11, 48, "Input"],
Cell[9988, 289, 273, 6, 57, "Text"],
Cell[10264, 297, 520, 16, 48, "Input"],
Cell[10787, 315, 425, 12, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11215, 329, 368, 11, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11586, 342, 486, 10, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12075, 354, 476, 12, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12554, 368, 815, 22, 207, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13372, 392, 607, 16, 48, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13982, 410, 366, 9, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14351, 421, 252, 5, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14606, 428, 482, 14, 77, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15091, 444, 660, 18, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15754, 464, 272, 6, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16029, 472, 225, 6, 36, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16257, 480, 272, 6, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16532, 488, 345, 10, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16880, 500, 404, 10, 87, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17287, 512, 358, 10, 36, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17648, 524, 471, 8, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18122, 534, 501, 12, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18626, 548, 432, 8, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19061, 558, 413, 11, 67, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19477, 571, 229, 6, 36, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19709, 579, 310, 9, 56, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20022, 590, 322, 6, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20347, 598, 308, 9, 57, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20658, 609, 327, 10, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20988, 621, 670, 18, 48, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[21661, 641, 602, 17, 67, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[22266, 660, 524, 15, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[22793, 677, 482, 12, 87, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[23278, 691, 510, 17, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[23791, 710, 860, 23, 74, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[24654, 735, 903, 25, 74, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[25560, 762, 313, 6, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[25876, 770, 1044, 29, 89, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[26957, 804, 322, 7, 71, "Text"],
Cell[27282, 813, 488, 13, 49, "Input"],
Cell[27773, 828, 434, 11, 51, "Input"],
Cell[28210, 841, 611, 20, 52, "Input"],
Cell[28824, 863, 588, 18, 74, "Input"],
Cell[CellGroupData[{
Cell[29437, 885, 1404, 32, 94, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[30844, 919, 878, 18, 69, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[31725, 939, 324, 8, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[32052, 949, 695, 16, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[32750, 967, 232, 5, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[32985, 974, 924, 19, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[33912, 995, 1928, 40, 118, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[35843, 1037, 545, 14, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[36425, 1056, 1303, 26, 88, "Text"],
Cell[37731, 1084, 760, 13, 42, "Input"],
Cell[38494, 1099, 300, 7, 57, "Text"],
Cell[38797, 1108, 667, 15, 42, "Input"],
Cell[39467, 1125, 972, 20, 42, "Input"],
Cell[40442, 1147, 2007, 41, 118, "Input"],
Cell[42452, 1190, 515, 13, 42, "Input"]
}, Open  ]]
}, Open  ]],
Cell[42994, 1207, 120, 2, 31, "Input"]
}
]
*)

(* End of internal cache information *)
