(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    584959,      10470]
NotebookOptionsPosition[    579080,      10274]
NotebookOutlinePosition[    579511,      10292]
CellTagsIndexPosition[    579468,      10289]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time
\[CapitalDelta]t < 6 s\
\>", "Text",
 CellChangeTimes->{{3.55169543349187*^9, 3.551695459108889*^9}, {
  3.551695495819663*^9, 3.5516955213247347`*^9}, {3.5516957025690203`*^9, 
  3.551695729416501*^9}, {3.562245748429841*^9, 3.5622458308826637`*^9}, {
  3.562247450566551*^9, 3.562247451375638*^9}, {3.5745028168454385`*^9, 
  3.5745028212986927`*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "The aim of this nb is to illustrate the effect of the diffusion coefficient \
\[Alpha]\non the behaviour of the solution of the Fourier equation\n\n        \
                 \[Alpha]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", "xx"], TraditionalForm]]],
 "  = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", "t"], TraditionalForm]]],
 " .\n  \nIf we choose  homogeneous boundary conditions  of Dirichlet type,   \
\n                         \n     ",
 StyleBox["U[0,t]= 0   e   U[p,t] = 0          0 < x < p,",
  FontFamily->"Times New Roman"],
 "\n     \n   and the initial condition is represented by a constant, i.e.,   \
U[x,0] = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", "0"], TraditionalForm]], "None"],
 "  ,\n   \n   the solution is given by  \n     \n  ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    RowBox[{"U", "[", 
     RowBox[{"x_", ",", "t_"}], "]"}], " ", "=", " ", 
    RowBox[{
     FractionBox[
      RowBox[{"2", "*", 
       FormBox[
        SubscriptBox["U", "0"],
        TraditionalForm]}], "\[Pi]"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "nt"], 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"1", " ", "-", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "n"]}], ")"}], 
        RowBox[{"n", " "}]], "*", 
       RowBox[{"Sin", "[", 
        RowBox[{
         FractionBox[
          RowBox[{"n", " ", "\[Pi]"}], "p"], " ", "x"}], "]"}], "*", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{" ", 
            RowBox[{"\[Alpha]", "*", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["\[Pi]", "2"]}]}], 
           SuperscriptBox["p", "2"]]}], "t"}], "]"}]}]}]}]}],
   FontSize->24]], "Input",
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox["\n  \n                        = ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  FractionBox[
   RowBox[{"4", "*", 
    FormBox[
     SubscriptBox["U", "0"],
     TraditionalForm]}], "\[Pi]"]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["(",
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["\[Pi]", "p"], " ", "x"}], "]"}], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{" ", 
         RowBox[{"\[Alpha]", "*", 
          SuperscriptBox["\[Pi]", "2"]}]}], "p"]}], "t"}], "]"}]}], "  ", "+",
    " ", 
   FractionBox["1", "3"], " "}]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->24,
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"Sin", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", "\[Pi]"}], "p"], " ", "x"}], "]"}]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->24,
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"Exp", "[", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{" ", 
       RowBox[{"\[Alpha]", "*", "9", "*", " ", 
        SuperscriptBox["\[Pi]", "2"]}]}], 
      SuperscriptBox["p", "2"]]}], "t"}], "]"}]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox[" + ...)\n                        ",
  FontFamily->"Times New Roman"],
 "\n The first term dominates the sum of the remaining terms; in fact:\n \n",
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"|", 
     RowBox[{"2", "nd", " ", "term"}], "|"}], 
    RowBox[{"|", 
     RowBox[{"1", "st", " ", "term"}], " ", "|"}]], TraditionalForm]], "None",
  FontFamily->"Times New Roman",
  FontSize->36],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSize->48],
 StyleBox["= ",
  FontFamily->"Times New Roman",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]], "None",
  FontFamily->"Times New Roman",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"|", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "p"], " ", "x"}], "]"}], "|"}], 
     RowBox[{"|", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "p"], " ", "x"}], "]"}], "|"}]],
    FontFamily->"Cordia New",
    FontSize->48,
    FontWeight->"Bold"], TraditionalForm]], "None",
  FontFamily->"Times New Roman",
  FontSize->36],
 Cell[BoxData[
  StyleBox[
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{" ", 
        RowBox[{"\[Alpha]", "*", "8", "*", " ", 
         SuperscriptBox["\[Pi]", "2"]}]}], 
       SuperscriptBox["p", "2"]]}], "t"}], "]"}],
   FontSize->36]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->36,
  FontWeight->"Bold"],
 StyleBox[".",
  FontFamily->"Times New Roman"],
 "\n \n If we observe that  ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"|", 
      RowBox[{"Sin", "[", 
       RowBox[{"n", " ", "x"}], "]"}], "|"}], 
     RowBox[{"n", " ", "|", 
      RowBox[{"Sin", "[", " ", "x", "]"}], "|"}]],
    FontSize->36], TraditionalForm]], "None",
  FontSize->48],
 " \[LessEqual] 1, we can write\n \n ",
 StyleBox[" ",
  FontSize->48],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"|", 
     RowBox[{"2", "nd", " ", "term"}], "|"}], 
    RowBox[{"|", 
     RowBox[{"1", "st", " ", "term"}], " ", "|"}]], TraditionalForm]], "None",
  FontSize->36],
 " \[LessEqual] Exp[",
 Cell[BoxData[
  RowBox[{"-", 
   FractionBox[
    RowBox[{" ", 
     RowBox[{"\[Alpha]", "*", "8", "*", " ", 
      SuperscriptBox["\[Pi]", "2"]}]}], 
    SuperscriptBox["p", "2"]]}]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontSize->24,
  FontWeight->"Bold"],
 "t ]  and, when  ",
 Cell[BoxData[
  FractionBox[
   RowBox[{" ", 
    RowBox[{"\[Alpha]", "*", " ", 
     SuperscriptBox["\[Pi]", "2"]}]}], 
   SuperscriptBox["p", "2"]]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontSize->24,
  FontWeight->"Bold"],
 "t \[GreaterEqual] 1, we conclude \n  \n                      \[LessEqual] \
Exp[-8]  < 0.000335.\n                      \n   This means that, when t    \
\[GreaterEqual] ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["p", 
     RowBox[{"\[Alpha]", " ", 
      SuperscriptBox["\[Pi]", "2"], " "}]],
    FontSize->36], TraditionalForm]], "None"],
 " ,  \n   \n  ",
 StyleBox[" ",
  FontFamily->"Times New Roman"],
 StyleBox["U[x, t]",
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 StyleBox["\[TildeTilde]",
  FontFamily->"Times New Roman"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 Cell[BoxData[
  StyleBox[
   FractionBox[
    RowBox[{"4", "*", 
     FormBox[
      SubscriptBox["U", "0"],
      TraditionalForm]}], "\[Pi]"],
   FontSize->36]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"Sin", "[", 
   RowBox[{
    FractionBox[
     RowBox[{" ", "\[Pi]"}], "p"], " ", "x"}], "]"}]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{" ", 
        RowBox[{"\[Alpha]", "*", 
         SuperscriptBox["\[Pi]", "2"]}]}], "p"]}], "t"}], "]"}], "."}]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 "\n   \n   Finally, at the center of the rod (x= p/2), when t =  ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["p", 
     RowBox[{"\[Alpha]", " ", 
      SuperscriptBox["\[Pi]", "2"], " "}]],
    FontSize->36], TraditionalForm]], "None"],
 ",  the temperature is reduced by a factor of 2;  in fact:\n   \n           ",
 StyleBox[" ",
  FontFamily->"Times New Roman"],
 StyleBox["U[x, t]",
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 StyleBox["\[TildeTilde]",
  FontFamily->"Times New Roman",
  FontSize->36],
 StyleBox[" ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  StyleBox[
   FractionBox[
    RowBox[{"4", "*", 
     FormBox[
      SubscriptBox["U", "0"],
      TraditionalForm]}], 
    RowBox[{"\[Pi]", " ", "\[ExponentialE]"}]],
   FontSize->36]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox[" ",
  FontFamily->"Times New Roman"],
 StyleBox["\[TildeTilde] ",
  FontFamily->"Times New Roman",
  FontSize->36],
 StyleBox["0.47",
  FontFamily->"Times New Roman"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", "0"], TraditionalForm]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 "\n            \n In Part I, we consider the case when the material is wood \
and verify, symbolically, \n that the temperature is reduced by a factor 2 at \
 x=1/2.\n \n In Part II, we use NDSolve to obtain equivalent results. Remark: \
to avoid inconsistency\n between BCs and ICs we have built a smooth function. \
  \n\nIn Part III, we consider the case when the material is air and verify, \
symbolically, \nthat the temperature is reduced by a factor 2 at  x=1/2.    "
}], "Text",
 CellChangeTimes->{{3.55169543349187*^9, 3.551695459108889*^9}, {
  3.551695495819663*^9, 3.5516955213247347`*^9}, {3.5516957025690203`*^9, 
  3.551695729416501*^9}, {3.562245748429841*^9, 3.5622458308826637`*^9}, {
  3.562247450566551*^9, 3.562247451375638*^9}, {3.5745028168454385`*^9, 
  3.5745028212986927`*^9}, {3.574502918486252*^9, 3.574503029280589*^9}, {
  3.5745030664087124`*^9, 3.5745030715210047`*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell"}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.493638044234375*^9, 3.493638046296875*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577696690468851*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.577696690668563*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.551695257462998*^9, 3.551695258793297*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "14", ",", "38", ",", 
   "10.744876`7.783776394363515"}], "}"}]], "Output",
 CellChangeTimes->{3.577696690750792*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", " ", 
  "\"\</home/MyDir/Book-Mathematica/TellName2.m\>\""}]], "Input",
 CellChangeTimes->{{3.43229414046875*^9, 3.4322941496875*^9}, 
   3.454932437046875*^9, {3.5516952033759613`*^9, 3.5516952296000233`*^9}, {
   3.5785499214881363`*^9, 3.578549927567484*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Macchina: \"\>", 
   "\[InvisibleSpace]", "\<\"zosi-HP-EliteBook-8530p\"\>", 
   "\[InvisibleSpace]", "\<\"\\nVersione: \"\>", 
   "\[InvisibleSpace]", "\<\"9.0 for Linux x86 (64-bit) (January 24, \
2013)\"\>", "\[InvisibleSpace]", "\<\"\\nDir: \"\>", 
   "\[InvisibleSpace]", "\<\"/home/zosi/Book-Mathematica-2/nb/\"\>", 
   "\[InvisibleSpace]", "\<\"\\nNotebook: \"\>", 
   "\[InvisibleSpace]", "\<\"Ch4-6-Effect-Diffusivity-WO.nb\"\>", 
   "\[InvisibleSpace]", "\<\"\\nLast modified: \"\>", "\[InvisibleSpace]", 
   "5", "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "16", 
   "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "2013"}],
  SequenceForm[
  "Macchina: ", "zosi-HP-EliteBook-8530p", "\nVersione: ", 
   "9.0 for Linux x86 (64-bit) (January 24, 2013)", "\nDir: ", 
   "/home/zosi/Book-Mathematica-2/nb/", "\nNotebook: ", 
   "Ch4-6-Effect-Diffusivity-WO.nb", "\nLast modified: ", 5, " /", 16, " /", 
   2013],
  Editable->False]], "Print",
 CellChangeTimes->{3.577696690793436*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"ListPlot", ",", "ListLinePlot", ",", "Plot", ",", "Plot3D"}], 
     "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.4549324538125*^9, 3.454932457453125*^9}, {
   3.4631164188125*^9, 3.463116422796875*^9}},
 FontSize->24,
 FontSlant->"Plain",
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell["Part I", "Text",
 CellChangeTimes->{{3.494052125203125*^9, 3.494052185109375*^9}, {
  3.574503391633314*^9, 3.574503394840498*^9}},
 FontSize->48,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "We assume",
 StyleBox[" ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  SubscriptBox["U", "0"]],
  CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
  FontFamily->"Times New Roman"],
 StyleBox[" =",
  FontFamily->"Times New Roman"],
 " 30 \[Degree]C ..."
}], "Text",
 CellChangeTimes->{{3.4940528720625*^9, 3.49405295675*^9}, {
  3.494053354796875*^9, 3.49405355625*^9}, {3.494053609984375*^9, 
  3.4940536339375*^9}, {3.5622451936490717`*^9, 3.562245205105528*^9}, {
  3.56224623557803*^9, 3.5622463391212883`*^9}, {3.562246738375832*^9, 
  3.562246764315988*^9}, {3.562247030701461*^9, 3.562247040539627*^9}, {
  3.562247131042878*^9, 3.562247158244691*^9}, {3.562247390616395*^9, 
  3.5622474022788143`*^9}, {3.574503209392891*^9, 3.5745033011511393`*^9}, {
  3.5745034181738324`*^9, 3.574503434752781*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["U", "0"], " ", "=", "30"}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"U", "[", 
   RowBox[{"x_", ",", "t_", ",", "p_", ",", "\[Alpha]_", ",", "nt_"}], "]"}], 
  " ", ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "*", 
     SubscriptBox["U", "0"]}], "\[Pi]"], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "1"}], "nt"], 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], "n"]}], ")"}], 
      RowBox[{"n", " "}]], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"n", " ", "\[Pi]"}], "p"], " ", "x"}], "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{" ", 
          RowBox[{"\[Alpha]", "*", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["\[Pi]", "2"]}]}], 
         SuperscriptBox["p", "2"]]}], "t"}], "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}, {3.454674302640625*^9, 
   3.4546743056875*^9}, {3.454674605828125*^9, 3.45467460934375*^9}, {
   3.4546756058125*^9, 3.454675650328125*^9}, {3.454676066515625*^9, 
   3.4546760691875*^9}, {3.45493197615625*^9, 3.454932028375*^9}, {
   3.454932330015625*^9, 3.454932330875*^9}, {3.454932393140625*^9, 
   3.45493239921875*^9}, 3.454932522671875*^9, {3.493608425734375*^9, 
   3.493608436125*^9}, {3.494045816234375*^9, 3.494046033671875*^9}, {
   3.494046238984375*^9, 3.49404624534375*^9}, {3.494046519875*^9, 
   3.49404652025*^9}, {3.494046687796875*^9, 3.494046694296875*^9}, {
   3.494048318109375*^9, 3.4940483428125*^9}, {3.494051694171875*^9, 
   3.494051696609375*^9}},
 FontSize->18,
 FontSlant->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"kwood", "=", " ", 
    RowBox[{"2", "/", "10"}]}], ";", 
   RowBox[{"cvwood", "=", " ", "2320"}], ";", 
   RowBox[{"\[Rho]wood", "=", " ", "560"}], ";"}], "  "}]], "Input",
 CellChangeTimes->{{3.451038160046875*^9, 3.45103822934375*^9}, {
  3.45104076621875*^9, 3.451040799796875*^9}, {3.463107546375*^9, 
  3.46310754921875*^9}, {3.46310783465625*^9, 3.463107835796875*^9}, {
  3.49355138353125*^9, 3.49355139653125*^9}, {3.562245247099154*^9, 
  3.5622452605203648`*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]wood", "=", " ", 
  RowBox[{"kwood", "/", 
   RowBox[{"(", 
    RowBox[{"\[Rho]wood", " ", "*", " ", "cvwood"}], ")"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"about", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "7"}]]}], "  ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.4631075688125*^9, 3.46310761028125*^9}, {
  3.463107852671875*^9, 3.46310785571875*^9}, {3.463107886203125*^9, 
  3.463107910375*^9}, {3.493607407890625*^9, 3.4936074106875*^9}, {
  3.493638276421875*^9, 3.49363828284375*^9}, {3.49405156715625*^9, 
  3.4940515679375*^9}, {3.5622452705699883`*^9, 3.562245284964551*^9}, {
  3.574503628163843*^9, 3.574503628706874*^9}},
 FontSize->24],

Cell[BoxData[
 FractionBox["1", "6496000"]], "Output",
 CellChangeTimes->{3.5776966910557003`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"na", "=", " ", 
  RowBox[{"N", "[", "\[Alpha]wood", "]"}]}]], "Input",
 CellChangeTimes->{{3.562244110544477*^9, 3.562244116628993*^9}, {
  3.562245288259357*^9, 3.56224528919346*^9}},
 FontSize->24],

Cell[BoxData["1.539408866995074`*^-7"], "Output",
 CellChangeTimes->{3.577696691224753*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"time\[Alpha]wood", " ", "=", " ", 
  RowBox[{
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Pi]", "2"], " ", "\[Alpha]wood", " ", "t"}], " ", 
      "\[Equal]", "1"}], ",", " ", "t"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}], "              ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"we", " ", "assume", " ", "p"}], "=", 
    RowBox[{"1", " ", "!"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.493989303671875*^9, 3.493989335546875*^9}, {
  3.494051623703125*^9, 3.494051637703125*^9}, {3.562245295397241*^9, 
  3.562245296130575*^9}, {3.562245956989686*^9, 3.56224596289644*^9}, {
  3.562246156716556*^9, 3.562246179318709*^9}},
 FontSize->24],

Cell[BoxData["658182.4089406262`"], "Output",
 CellChangeTimes->{3.577696691270887*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tfin", "=", "1000000"}]], "Input",
 CellChangeTimes->{{3.494046096*^9, 3.494046154484375*^9}, 
   3.49404632921875*^9, {3.49405173140625*^9, 3.494051737046875*^9}},
 FontSize->24],

Cell[BoxData["1000000"], "Output",
 CellChangeTimes->{3.5776966913114843`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"U", "[", 
     RowBox[{"x", ",", "t", ",", "1", ",", "\[Alpha]wood", ",", "5"}], "]"}], 
    "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "1"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "tfin"}], "}"}], ",", " ", 
   RowBox[{"PlotPoints", " ", "->", " ", "15"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4332116445625*^9, 3.433211645015625*^9}, {
   3.433211836328125*^9, 3.433211837171875*^9}, {3.45109563984375*^9, 
   3.451095682359375*^9}, {3.454932407953125*^9, 3.45493240878125*^9}, {
   3.45493263284375*^9, 3.45493263359375*^9}, 3.454932710265625*^9, {
   3.454932754453125*^9, 3.454932762828125*^9}, {3.454933780890625*^9, 
   3.45493379353125*^9}, {3.463107959828125*^9, 3.463107964*^9}, {
   3.463140064828125*^9, 3.46314007*^9}, {3.493550833171875*^9, 
   3.493550865875*^9}, {3.49404607671875*^9, 3.494046087859375*^9}, {
   3.494046129484375*^9, 3.4940461344375*^9}, 3.494046301859375*^9, 
   3.49404634753125*^9, {3.4940517449375*^9, 3.4940517745*^9}, 
   3.56224539423981*^9},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXVcVcvXxhHFQEUFlFTq0CHdB/axsVuxUDGvoIiFjYriVTDAbrFbFMFW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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1m3cAV9P/xu84534UlZ3QUskuGVEqiihRWmggolKUFaEUJQoZlbaRsvfe
vvbem5C9Z/b6PS/P+f1xPue555577rn3nvN+P+/xaX7o2L5HF1mWfR2yrFQ9
LmbZ46qfrbKsfy3LDlbjtcJ9hfcTvkp4P+HewlcK9xM+SPga4f2FjxK+UXhP
4T2ELxEeIDxa+HrhgcJjhG8Q7iO8r/By4Z7CewlfLtxDeE/hy4S7C+8uvER4
L+HuwpcK7yvcS/gK4d7C+wgvE95HeG/hpcK7C+8qvEh4Z+GthS8Q3kl4K+Hz
hXcT7ig8X7iL8M7CFwvvIbyb8GLhzsI7Cc8VniR8jfDLwgcIHyt8s/Cuwh2E
5wnvLXy53ufHwl2FO6t9gXAn4fbCc4TbC28pPEt4R+EthM8T7ibcRXih8A7C
rYTPFe4o3E74IuFdhLcTni3cQXhb4Qvprw+5o8qz+n4T1X612l9S+2nCHwu/
KXywSkudn6nvHDTH1YT/1rmarltNZV0dH8d7Un2njg9S/xbCM9S/j/DxumaJ
xqujc3VV1tO5i3XcT+3v6Pwaqlup7Q6NcUfuPrervk7lD5UNVH7Vue1Ur6e+
t+W+762qJ1We/6mqx+s4F/5SY+2uegPVa6r/cl37rvBfahuk+07Q8a3qP03n
KrVNVV2oLlXeUr/Hdfyh6nvU72iN2Vdlx3Sv9uozkffDmhCepGe8XGOeo2tW
qm2R8EBdd7Xwqyq3C3+j+gvVLZm3+r2n41NUn6y+N6lthMoOKsdrrKd13w91
/gydDxr/dNV/5b7vn6qb5G7fWPUv0c94uurGamuiMkzHL+lcFP5J+Bfdt52O
T9I4x+p+i3T8lMYfJ7xA+AnhbSq/d75FA5WZwuuqPlHXfCk8XnVjHW8r3JR1
pbF3UVlH4y9R2yKVtionq9+R6Rtdr/ra3N/sRR2vpb419qFwX+HWqvfWGI2F
n1R7PY17pvqerTJGpY/K9iovqd+a6jNV56eobCJ8tp73NeHHdd23qp8Nns+F
qp/Tua95J2qfoONv0rN3VN1NRc3ZlToeyxrUNWPVsKnqO3RdVPuu6nOzxt1J
dReVz9Tv+NztqwsvC37HW6qepbK2rr1A9XUqkziv4x7q24FvoOMTeW9q+1wH
D9BPbV1Ut1FbW5V7dbxJ5W/UUvXRrC21Xaf+36veme+t+hr9jFPdJt1zZ9aA
jh8JHqOb6vVV9mOeqk/S912q53ie74hsEX5O+KDgMa/V8QS1n6bj99U+RniO
2h4TPlL4IuFHhA8UPkn4FuSA8BThu4SPEp4r/LjwqcJXCb8oPJ/7aD7fan5H
q/0hjf8Z6134Sp17Qfg44cXCTwufIHyp8DPsX+HLSuuR3zVGe82zjupj1L5Q
7U8yf+HJwncKDxE+Rfh24eHCZwvfL3yE8LnCDwofzt4UfkD4WL3TJzO/E74t
37iujttprtsV3nu/qk8j1WeoHsr7QSap/wjh84QfEh4pPEv4f8KDhU8Wvk34
EOFpwncLjxaeLfyo8DDhM4XvET5M+Czh+4RHCV8o/LDwocLThe9FT2leu6ms
wdpDTqu+S/O7JcmilTo+RPO7I/M32lN4Qeb3sLvwvMzybb76XqzSRmULtZ+c
WS8PE749831n69yFKtuobKl7LFC9tsoQ9bk58zNurLmN4Lur7VCVOzM/11LW
ib5vQ123ofChfAv2H8/DXlL9lUos/T43Up8j+HbR738f5LvG6qR679x6BdxL
5Tfh99WvPvJEY7RW3VslU+mh4w9V91Q9VOOdqOZLCsu8nrnlXltdO0X14Tr/
kfDnat9P/ZtpDkfz/tX2iY6vQjapbSXH6rOv2m7VOOfq2ut17gO1r6n2hqzV
NIcG7H+1T8jMYeqq39/CRbDMQnZtqHKFxp2ntiPUp7HwSNaGrmsiPIr1wFoT
Hsb6EW4lfCLrQbil8HjWmPCmwqeyH4VbCJ/AOhRuLXw6a0x4M+Ez2L/Cm9S8
bh4U3lx4KvuU5xAeADfjvaJ/0VPCv2t+68ANhOupvS+cTbiBcH94mvBv6rM2
XEJ4ODyI9ab39GDpPfqv6l/Upx48QH1qwbJ2N/XZQuOcj65RexvhNYXP5J7C
B8Lr1L628AHwPeF1hQfBCYUPU7krs1xqWPP3vgW9J3wIelx4feEhcCrhtsIN
hc9S//WEBwvfpPbmwmORD8JfaU5PsbY1x23U3kDt09S/qfCR7EH12Up4CbpS
eGvhqrQOGq7juzPLvS3VfgFySW3jY+JQ8EDhizPLzE7R7wq+t1D36ybcAj3A
uhS+V/VI9pjm9Lb6LkaGq/0UHV+EHAvmAxcIh9K6fkOd26iwHh2sdXZgkhVX
6Pzbqv9Anql/Ux3P1LXbC7cUPqfyeuyqPkepzwBdt3/ueawDj2Nc4fXhaCpr
o1dUN1TdKHjdXSR8t9rmstaFmwaPMSDpu/11j3+Ep+mgrvq3Vls/9f8rc/vn
qp9SeyE8U9cOZ0/r/FDVy9T+jg7/hKchO4QPQDdq/k10bgb6SOXf3O2HqGyu
PufpXveqbYJK/9x8gGfoAp+DW+v4+8qyajv1P7iwzNqg8PdYXfUayLDMPA8Z
20zlX9af6sGV+V29wnOeEdx/P/hGbp0LH4Nj7K7yI9+7Zt08AZ6occ7KbMu0
Fz47sy1zo/rcy3uFH6oUesaJOr+zyozMNtENSZ68wnrVPRexrnRN52i+De+G
m3RP/OQblb1yc6BtNX5jnT9b44zN3c7r/jBaxjdKenDPxHOq4Ln/hT6O5tG/
q34bnaRzP6C/VLZQ+yy1dyi8blgzV9XMjcYg+1XWVPsU9cnRwRp/K9X11dYg
cdefM/dBVu9X2L4YpOsfyr0OH1R9bFqfrKv6fFPV/YOvWytdu7zmPTOKdyV8
h/BxwlfWzDWbFuaWdXPjrsIv8J3QBTpuXphX3aBn/lj1farH6dx5mTlho9Jr
bGBhzvKS8I/CZ2v8Y5AtleX6VHSr2s+qWT5ep/ZWuv+Wutd3Oh5Rea39hszR
8W7CYwrrgWnwvcJ24aXo1sLf6G3kocZ7IZgnT4+2g+cL368+rTTm1ej2yrLt
HNZGYXsaPvBAYfnA3mPfDRPeVOWLzHosT/p0mu7RAnsurWHsFN4F7/6HzPKB
78X7Vtfs6WD5AN/GVquT7LXJOpmX5t6sy8uQ24XtKOwpOOc/Kr8yt9I2XC3Z
cazxjZLebKhxv4XzlLYZsB06q98fpXnhQ6ohxfDD39GXpdcvvB3b7irhZ9R/
B+EecCjh7YX3Yr8U1renCi8t7If4bz/SX/N+QGPuWFmvXq72J5Aheu+vsE9Y
FzV/19Ur659T1OfywhzwauFnC/Ogicjjwrb4nnDYwjb3AOFJhe3ygcKnCbcu
bIPA+/E39FE9obCtv6/wiYVt/X2Exxf2Q/QWPkl4D81rF5VfdNxc89pC+NvS
POt0tV3NfhPeSvjAwj4V+OF97FvhLZGxwpsJdxA+ArkovJnwAOEdhXsKn1DY
DriS71+YV8GvrhIu4Ny679DKPPEMeJHaNxfuKDyC5xPeSXg4cra0DNmfZxfe
GZ7GXhRuJ3yQcDPhbYWHJjmNvEbfoMe6qx5XmI9gD/ZGHgg3F95X+JVomYQO
wnYbpPKnjs/S+7krt9z+B86CXOEbl657Fubd7Bf06TO59wzc7jH1qYdsZfzg
93Ouxn9M549hj2f28XygGqfYq9F766xon8r73I/1luQwcrpF7nWu5uyUaNmC
v+WZ0v4Q/CLrJhmLPHw5WkdNVf1CtP2N/+HP0ve/mzWV227EZuyW9jMy/dAk
95B/7ONVaS/Dl1elvZ2nvdZJ93tC7Y+n/d8q976D5x2sgQ/GRsDWr8xBqmhZ
3SH1fw2Om/nZse1eQ35ozDyY7/9PbSep74m5ecBavE90lto3DG6DI2BTvqf+
/xTmldi7PQrrqy7JdhjLN8hsP7ZR6YftwDtROYA+ql8NXufnR9sX2BafqtxU
+h10LfwN+ZbIqfql5S3+ianqsL6OpyeO3ELtfeivsZ7IbFM/rOv+l1s/Nda9
Nuf7luaSZ6rterhVaR2Hrnsxui/6Eb6EzmtfeV1sknQ3tvub6IvCtvsbwr8K
HxfNXbHZsZVfF/6lsI8I/xD8CTt7heq/1T4yt2+pMfK5suw/M9q/hL9rCnXw
t0PvsxjhV0PT9+F9wsM6Vva7bV2ZE8AN/mENBu8ZbJ9ulf1I+JMeyf3+6fdW
bj1Yh7kE26M/lfYT/8dzCvPrZsK9Cst89vI+wsMr45d13TPBugI+Ny35xU7F
j5bmG1XODNZF8JWdKnOKy2rmM/gX5wm3rbx/2ccXJH/K+aqHVPYB4If7qrSM
wMfE999ReJj6dagSZ1XdSMenCle5bZq2ah5c2L7HRninsN2PvfxWYXtutvA9
he28OcL3FrbPrhB+qrA9cavwG8Jf5fa5rafyRuV1znq/C7mgtndZF9Ec+8do
+2+p8JO69n74kvq8V9qvgA31dmEfyT3C7xb2VeBDeLNIPhLhD5CBwf4ofIfj
K/usDoi24W4Rfp1xgmXS/qr3Cl5jv+n8o6XX2O1JR3fObRui89l77Ds4GjwW
PntzsK2NzX2s7rVY+AHd67gku7Ahj4HnF26/LZibtVe9ldq2Ljw/ePS1ql/Q
8W1pDszlxmC9ul3wvu+c5oAPrGtuOXl38H07BvskkC34hT6tPH7PaD/QjazD
wvJqSG7f8uHBfAn/Ln5dfF8nRtsBHROP+k7HL6s+VXWdYH2N/xw/B+8Evwe8
A38UPAZdTp9PMusiOBz6CN8mvtDnNcbT0fZZrGxDwtGuL81fueeNqp+PlufP
qf+AYA53v9oPyf09eA8vRfuQ8SU/Upon3lra9n1Y+JPC/rab2C+F/X/4hV5F
5kSP9Xd0XOV4tS8sHEs5TnhBYf8W6/ZT4U7B6/lntT0bvY/YT/gaH1efzwrb
eV2ER3Gt9moJn1Cf82tely0q+23wtW4SHVPC/7NE/d9HPqnUyx0jGq/2xehP
5pk5tnIFtpvOv1o6/nOC2hcVjiPhE55b2Kd4De9N+Atde6X6D8TuKbwOWX/4
GNqjV2ljLaJ3S/uWZqr95sLxlv2FJwsvUJ/V1OdFZHZungbfnlXze2lS2cez
UP0fKux3elPH1yYbrrPaRxa26XcVPjJxMGzAO4TnBMuh5+FTwf74VXyTtKdY
w5VwUPseqv+orJPmxOTLVJ+PNM47Op6qPn0r+0XaqH1Q4lfwsSFF8oMKf1jY
D4fvsEHuGNThaj+3cAztCOHzCsfERgjPKuzHfUH4e7hrcHyA2A6xiOfZK2r/
Nrf8aZgnP67aV8I/K/u6j9AcR6rcL3yK2j6vLLtGqW107jEbqTwcHDv6oLQv
Fn39eeF44FHCswvHCUcLX1g49jhG+KLCscSjhecUjvWxfs4q7PNG/35ZOLaJ
T/VS4U9078t1rwGV/ej4mb8oHG95UfgH4fo6tzqcMHfM8CB0ceFY33Dhc4Tf
zb2W6Eds8GC1T1f7JcE27Mul44FD1D61cIxxqPA01kO0bMffPib6m+Jj/7Uy
p7lQbT8yh9LctUmwz2TjYL8JOCS9PT7p7o2CMf4fbEZ8oNiNcJyTk86FJ8Dn
8BM9mo7hDP0Spr2H7nmM6nms7dx7lWO4ORwd38X7hb/pSmSp8H3Cu+u+l+j4
VeFVaW1ck/sc9im8E87ZIWFoN3IX/dEyzfEUlU3RnXxjZF7ag6er7J6ZI/LM
21duOyO1fx8dq5wczSn7JVm3Cr2aW44gh+GMhyOTdDwZjqPjb9X+qOpvov0z
PCM2SIvkA2SfDk3zY27wdzgoapPgOvdvqb7Dkv8EPwprY0VaH6Mrx6HWxQ+U
3idybxcNcKjaZ2iMz0uPhx09PTcPq5Pqt3Nzso9KxzyJM/Lsrye5RP1GklNv
pGPm1Eb9+6HLCo/BWByfxnfILYOwP7luJP4k1W/mln0bBNsbxEA/ze1vn4Uu
yW1f894+K20P3VmaW52WxsQGZ63V9Nzrq8zN7f8/J/d7Yb8giz5K8gifHLFS
fE391O9j1b0qvyfWH3piXmmf7Te64c86Xpk73vC3StPcnJlYw2T12RvZmexc
7N2fovcAPgGe+7U0T2K/9F+uMTcp/c74nivSPPk2h5V+7tvU/pPa3sm9t5Fd
3+eWX5sEP3uzYB8rtu+zpXnWiDS3o3Lze3y+TROmvW7lNfyu5rhpsDxnLTF/
ri1Vf1A57n1pzft6VO64BvF2YrgbpPG4xw5pbjz7M5l1BN9ztcq+UmLkKzPP
fXTqc3Hp+uvCdg3+R2wb4kuLc/sf0VHEjtdR6RDcvhP2QTQnJJb0k+6xRmkf
b+toXxn+/B2i+TMxlO2i/dLEp9pFx8uIMW0fzbeJueBfIq6MH3WbaF8ZMZfN
VaZnjikcFfwtxgTHiy5VWaJzm0XbccQXmO+StG47Jt6In25hehbat47mAMQm
jkjvpFH6Luy5NSrzNvgb/l5it+g1uDr+hkNz+xyQB+OSTCCO/KD63aTv9WRw
/Pep4DyEJ1TfkmKtxDKJa+D3xjdCzBzOTGzvdtUTc8sp9tq2Ond3bn/XIYXb
WG/ck3sj19iXE1N/4t0d0n3hzNsI3xNsF2EfvZD2/aQkQ3gOngcujg8dX/o/
ifch+5B7xAawX54rLV/h1egO1gy+kjwzV6SNmADriXW1p+47I7cuRR5+WZqz
4xuEM6JziF2wlg9P65nYNPkujwXbBZsJ3xTMY+nfCU4UbAPCGe7JPVfmuWl6
FnxAdUq39dX12yY/PFzs09L+n09K5zH8lPY1eT34mpcG68dnc/s4Dgnm+/gv
VyvtU8W32lnzeCq3n2e3yv0xhMhbaFE4ZklsgxgH3/7G3HEIZB1+stnBsVni
SouElwl3qew7woeEzUKOyPBgn/hlwf5ycgxa6fjaYFuOfU8uwaDE7eHJvINn
0nsYGDzmAarfrewnJyaDXxdfAXlByAfi1s1Vegb7rHphBwTL6R819l6VZS85
M8zz6dyxY/wJL+bWvydEf3dk1+DE2+H25C+QuzM52H9L7J4Y/keVfYzEK7qr
vJyb96IXbs6tG4itEZM4LzjG0SJz7hKxLWz7i4Ptmydz20vwCeaDfYU9gF2A
PQLng/vB4YcE+3aIV7Qs/L2IL0wsnUtDTk2LaN/p/nD1yr6+c9Q2Tsefqc8J
wTlL+HPIE8L3gi/utGhejjzH/wy3ejStpW7qf6DGOUP36yp8ADodDpXblwdH
ojAOtuKM0rkx5MgQk7kxrR/i9vij+Kb4HsH4UvFv4T9cP3E5+M/Y4Pgtth52
H/ri+dz6iDjdJLib1tWKymttQc0xPvTrxGD9iN4cFayP0MXEUYkDH5vZflyv
9Lcbwb2C+dhhwToUnX5cMCeBY4wO5j/IcGT5LpXXIO8NXxDPwHsmHoMcPhK5
WFmWzCXHIZpXtlbbb7m/F36Wn6N1FfkDPB/Pib5dFe3LImegf+Vv11v1PsE+
KHxRxGzvFO4TvAau1/gvFl4n+MiGpv0+TPX8mrktHBfbh/WA/nm4sA7Ed40P
m2/HPOHIvBOea7rq33N/U/w+J2vM7QvHH7/Irc8Ya/PKeXXEjOap/iV3fgP3
/C633YW/hRjjdTX76XjGY3V8Xm7uC+/F1kXujkl6+9fcOh2f1de57fyLcvOq
+mmfs9/HBedjoPM3qiwT8Onh2/uhNC87OnguzInn5BuxPokhkqexFvK8cswf
Gx/bH1mEPwq/1HY6d39uPr8szQkfGrIUmf56tC4iZtw/jcWYxOzapTXD2mEc
4o1T9B766F4j1X5B4bxF9hU+FvgovBT/MPoAvYA9xRpgnN7omcq5cK0Td8VW
Zu/3T3YoNiacjz7whAHJ9sQX8Uplv86Xlb8d9tCcmvkMsWFiZsSj0ePdC+du
YM9elPYOehvdfktp3w4+Ht477/+mxN+Qzc3Se+H9kMfIWIzJuvw6vUPW7uvo
cdXrR+fOkSNzTc19WZ/I337Jjsa+PgoeUjguTMwWvUOsgbghvmL2M3k+r+ua
qzXO1sFrgLWwTuU1Ry4itgIcC35F3gk5Fe+oT6voeBM5JG15p8jawrkQyHpy
4nYtnJ9QT7hOZRsIbozOwn+5qnKeKvuXfYxMmpKbz6NH8A3/jJwonGvRIDi+
QBwE39R7wRyGnBP0KXmMxJzJ8RiY7vtWsB8bP0ot2UHYQ2+igzPnn7wR7AMn
NwYfJn51/OvwKTgYnArODfcmV4TYZ/skW35S6ZQ5H3iS2m8Qfklz+THYd0TO
8FfBPI08kK+j19qmlfO48WWRM0wcGBsZW3lmaXscu3xwcJwDebUq2EdHLjRy
l+dlTuSRYYuyvuER56e9T5wFXya+R2I8xHrQDcSA0avEkpC1VyR5i/wmBxXu
1DPpgvkar1G0T4nc74bRPhNyuclTZv3Cu/6LZySdTmyAGAG6ZsNoHxT55xtE
+6n+y/2uLNsWJz3FesTu5/3ghzi3Zl86uZrw77rRPj1yvPFLEK/+ED4YnQNA
zhKyl7g88Xl8UOQWPhrsT4Yvz9CYb0b7WvDJsUd4XnJvm6j9yMw58+QAkQs0
n/UX7PcjF32taN8Rue7o4fOTTF67sj28ZuX9PiitVfjVnNx5dHBXZF9fta8Z
7TsiNx57Da5MDi97mz1OPjz8Gt8Bvqv60X4n8vP/y53NzGk7le4/U20N1Gdw
5tz7taP9V+TnfyX8vvqdU3PuUdfMPPWTYB8juT2Don3s5G12j85zIK+S3Dt0
FPZ7WXPMeInO5zXHjBfh9Kk5ZrxQuKg53rxY+N/K8e8F0bFFfFn4tIjPknd8
es12wJykB4nzEvch/tMrOh+DXFO+F/b3Geq/t/AlmfNC8aWVuu7p0jE/fAJH
BOd+w5uIRYea4+uX4MOoOS5+Kd852rdJXit5mvg00EN/Vo7Bz4WrVLYNyHke
He13JX97cLRPnnxU/J74P8nl/qdyXH++2v6qnL9yMb7fmvNOLhOu1ZwPcbnw
Gkm3XSn8d+XY/Dzh1WvmlMuF69ScB3AFdn/NeRVLhevWzDWXCX8Kn8+ca0S+
J/Fi8jXIMYIXwIuIYbFXjtd1twb707FJ++n65ZnzZsmBIiZODgg+zybJPhkQ
nV9B3mzf6DwE8mlXRPvzziSvMzrOQs5e88oc6sto/zA231j1+Sw4TkdeXP/o
XBFybjeuzBE+jdbNU5AVhfkUexlO1axyTS43cSbiTXcG+/bJx8PWek/nXtH1
02vW3dg7xOrxz2+QbArGR0a+UTqHiLX0SGH/AToO3bxPdP4MudbkzBAPInZ0
YLRsJ595w8ry8uNoOQYfxtc1MDp+QS408Q5ynJarvjrZJNh3yFX8ha+hK4Jz
ULCF0THY8eQErSjsT74vON+e+PsPGvszlRXqM7PmvCl8r8SQ8Tni39pKuJv6
LMucy4oMwVbHT4h/FH2GnwAuwf171Wwv1016Ez8Zcoyx3g3O2Zud7ss34lv1
iH7/5MTuEh1PJLezY3QMhfxe7AH0Ezy/S3qf5CXtFh0nJYe2a3TslTzbXaNz
fsibfSc4F4V817eDYx/o7i2C57oZPDY4v4W99laSkzzjyuCcFvbda8G5N+TE
ToiOffD/mpOi4x3kzO9RmDchQz4MzsNhD36MDZNZdr0OL8rsw4d3807xea4I
9g0Sx5me2pkD/r9puf2PHwTn3iBP+N/CsMxxBHy49OVZ+D8GuRzEp1j3rP+3
SsskZNPkzLEkYq7k13UNtn93hVNo3LmZ82ZZH6wTcgyIzxGnI9+4aXSuFHnF
zaPzo8grbhadi0UeMnuAvcDa2ljHJ2WWS9g/2C67sH6j85rIE8Z/Ch/EZ7hj
sD2zfbAsn5fkOTYqOhKbAltgeeKxxI+J4xFj4/nmp2dcLTpHi/9S8b+M5UmG
4Au8LPc8iPWw7zZMeg05g7zpHOwHYJ7EzfmPB7mdXLc0XdsmvU/k/DHBfg9s
osapH/KH/4cQ0ya+j63IfHnP+/HMmXO5+0TnCZDv3Ts6Lk8e+CyNcW5uDs3c
r0rPSxzz/2UYXH5ZaocjIk/QzfBm+DPyixg2sWz+r/FdcB4dOvfswrGwJcGy
Fy79H6eOzmfjf3PkOpKjTN47fmX8y+Tvl9F5a/zfrYjObeN/cz9orL0z68Tv
g/PN0JV/B/sx0FPEMrHB+S9ZLXqe/D/u2+C8PnQ93JxYOXZOiM6j4z96xJux
R/kf06/BnAo9eDBrLnP+NoEj8uv4v94fwTlm/G+OfB7iYsTKfg/mxvxv7s/g
vD7+T0ccE5u6e3AuBLZqj2C7D3sejv1lMOeBq+CPgiMsrDlWi/2M/zvXuV6Z
/+uHfwz7uV0wv4AzE6fHPsIm2iY4348YAbGCHdL6Zx9snmQUsop4B5ycWBv/
sSDfAM7N/4jwSxEHJ3+MfAj+G0SOFvEq/gsFn5+drj0oOh+AHH5ieLS1DY5z
sG/Yd18E57XCwdql+dMH/w42FfEg8niaZ87x+b1wjhO+u5Oj46T8RxI+y7X1
E6dlPa9V2R5Et8yu2ZfA/BqktU6feulZL0xzJueD3A9sS3LV+I8cecL/BPvK
4DDoa+Qo/JY4IfE4OFw9tY/KzH/WiLb94TnrResl5vOvxhmUmRdhn2CnoNP/
D18hI9M=
         "]], Polygon3DBox[CompressedData["
1:eJwtm2XYHFUWhHvaPlhg8cUhECC4OwGS4BbcnQR3dye4u0OCa3BncXdbZHF3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         "]], Polygon3DBox[CompressedData["
1:eJwt13m4T+UWAODjnOOoS3LTDQ3kRmWonotCMmQqs0yZpxAyz1ORuS5K5vGY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         "]]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0s1LVFEYB+AzNWqO2rgvRkwkQnQVg4uCPpjUmgSLFhYUtjNCV4GC+/oL
atO2lkGhC1cSuhOCrJmmUlOKFKEi03Eas3oOLt77/N577jnnnsttvT16ZSQR
QnisRoWYb7p846tkCM18zRaW2MWvPM1fzDNRE8INpnmHGY6zgw/YzUfM8Smv
copDnON3HrHnM/VGf5cn1daBEN7qt1lgmUXu8B0rLPE33/PzQXub91xV3fsQ
zyC3qF39R/0fLnKPS/zLZf7jJwZrrMQzstW8F2pVHz9SVk1414XYc5a3OMkB
PuF5PmSW93mCYzzKYTbxetzPt7vEnzzFL+xkkRkWPJew3z2V1g/zuLroPQ/H
+apXbuK8+3tMmdsvN8qD7DHeIF+QXzpPVb4sp7ihb5fr5Rm5wrz+EJPWycll
+Zw16rilzsq18YzGNlnruT7Zq4ZrPGM8GefI09b8sf85w7pLm3uGw5p8LLH/
r/0HEbNRZw==
       "]]}, {Line3DBox[CompressedData["
1:eJwV0E0uQ2EUBuAjUV2HBSC0aoCS1gaYmDcxZQVVvaVMmYguwzIkqqUdiQWo
nzCpxk/i+QZP3vec7+bLvXe2drCzPxUR23SnI25zEdlMxFFeN3fNz+a6zMkb
uSevnTfkofmOB33EHKs07NbkEpeefZTzVNPdzj540jvOtmSFGk37Hk37grnI
t/mHln5hvy5/zX9MWDCf22f6mD4vdi35xbJeYpErz5Xlsf09G/omr6ywy0n6
Hgb6W3pf2uZPhvo7p+m7/Z/MfQP9LJ3xD396M2A=
       "]], 
      Line3DBox[{1233, 1668, 1837, 1232, 775, 1234, 1636, 1775, 1417, 1665, 
       1753, 1776, 1418, 1630, 1754, 1777, 1419, 1631, 1953, 1592, 1420, 1593,
        1944, 1483, 1529, 1534, 1627, 1535, 1954, 1761, 1494, 1601, 1536, 
       1594, 1484, 1626, 1624, 1625, 1951, 1522, 1495, 1778, 1421, 1235, 1584,
        1779, 1422, 1632, 1756, 1780, 1423, 1635, 1763, 1781, 1424, 1236, 
       1782, 1425, 1237, 1783, 1426, 1238}], 
      Line3DBox[{1240, 1669, 1838, 1239, 1670, 1839, 1241, 785, 1242, 1784, 
       1427, 1243, 1785, 1428, 1244, 1786, 1429, 1245, 1923, 1496, 1542, 1605,
        1606, 1947, 1523, 1607, 1497, 1543, 1671, 1924, 1246, 1672, 1840, 
       1247, 1787, 1430, 1248, 1788, 1431, 1249, 1789, 1432, 1250, 1790, 1433,
        1251, 1791, 1434, 1252}], 
      Line3DBox[{1254, 1673, 1841, 1253, 1674, 1842, 1255, 1675, 1843, 1256, 
       1792, 1435, 1257, 1793, 1436, 1258, 1955, 535, 536, 1173, 262, 497, 
       1006, 298, 263, 1925, 1259, 1676, 1844, 1260, 1677, 1845, 1261, 1794, 
       1437, 1262, 1795, 1438, 1263, 1796, 1439, 1264, 1797, 1440, 1265}], 
      Line3DBox[{1267, 1678, 1846, 1266, 1679, 1847, 1268, 1680, 1848, 1269, 
       1681, 1849, 1270, 1798, 1441, 1271, 1956, 1638, 1639, 1272, 1957, 1640,
        1498, 1544, 1499, 1618, 1547, 1934, 1548, 1546, 1500, 1545, 1501, 
       1926, 1273, 1682, 1850, 1274, 1683, 1851, 1275, 1684, 1852, 1276, 1799,
        1442, 1277, 1800, 1443, 1278, 1801, 1444, 1279}], 
      Line3DBox[{1281, 1685, 1853, 1280, 1686, 1854, 1282, 1687, 1855, 1283, 
       1688, 1856, 1284, 1689, 1857, 1285, 1958, 1641, 1642, 1286, 1959, 543, 
       1549, 393, 1066, 394, 392, 1550, 1502, 1927, 1287, 1690, 1858, 1288, 
       1691, 1859, 1289, 1692, 1860, 1290, 1693, 1861, 1291, 1802, 1445, 1292,
        1803, 1446, 1293}], 
      Line3DBox[{106, 658, 107, 659, 108, 660, 109, 661, 110, 662, 111, 663, 
       112, 1071, 400, 664, 113, 401, 665, 114, 666, 115, 667, 116, 668, 117, 
       669, 118, 670, 119, 671, 120}], 
      Line3DBox[{1295, 1694, 1862, 1294, 1695, 1863, 1296, 1696, 1864, 1297, 
       1697, 1865, 1298, 1698, 1866, 1299, 1764, 1867, 1643, 1300, 1960, 1644,
        1645, 1551, 1556, 1555, 1940, 1301, 1553, 1554, 1552, 1868, 1750, 
       1302, 1699, 1869, 1303, 1700, 1870, 1304, 1701, 1871, 1305, 1702, 1872,
        1306, 1703, 1873, 1307, 1804, 1447, 1308}], 
      Line3DBox[{1310, 1704, 1874, 1309, 1805, 1448, 1311, 1806, 1449, 1312, 
       1807, 1450, 1313, 1808, 1451, 1314, 1765, 1809, 1452, 1646, 1961, 1503,
        1557, 1608, 1705, 1948, 1611, 1609, 1610, 1558, 855, 1315, 1810, 1453,
        1316, 1811, 1454, 1317, 1812, 1455, 1318, 1813, 1456, 1319, 1814, 
       1457, 1320, 1815, 1458, 1321}], 
      Line3DBox[{1323, 1706, 1875, 1322, 1707, 1876, 1324, 1816, 1459, 1325, 
       1817, 1460, 1326, 1818, 1461, 1327, 1962, 1647, 1462, 1648, 1963, 1504,
        1559, 1612, 1619, 1613, 1949, 1524, 1614, 1505, 1560, 1708, 1928, 
       1328, 869, 1329, 1819, 1463, 1330, 1820, 1464, 1331, 1821, 1465, 1332, 
       1822, 1466, 1333, 1823, 1467, 1334}], 
      Line3DBox[{1336, 1709, 1877, 1335, 1710, 1878, 1337, 1711, 1879, 1338, 
       1824, 1468, 1339, 1825, 1469, 1340, 1964, 1649, 1470, 1650, 1965, 1506,
        1561, 1615, 1620, 1616, 1950, 1525, 1617, 1507, 1563, 1712, 1929, 
       1341, 1713, 1880, 1342, 883, 1343, 1826, 1471, 1344, 1827, 1472, 1345, 
       1828, 1473, 1346, 1829, 1474, 1347}], 
      Line3DBox[{1349, 1714, 1881, 1348, 1715, 1882, 1350, 1716, 1883, 1351, 
       1717, 1884, 1352, 1830, 1475, 1353, 1966, 1651, 1652, 1354, 1766, 1930,
        1508, 1562, 1509, 1621, 1566, 1935, 1567, 1565, 1510, 1564, 1511, 
       1931, 1355, 1718, 1885, 1356, 1719, 1886, 1357, 1720, 1887, 1358, 1831,
        1476, 1359, 1832, 1477, 1360, 1833, 1478, 1361}], 
      Line3DBox[{1363, 1721, 1888, 1362, 1722, 1889, 1364, 1723, 1890, 1365, 
       1724, 1891, 1366, 1725, 1892, 1367, 1967, 1653, 1654, 1368, 1968, 1655,
        1512, 1568, 1513, 1622, 1571, 1936, 1572, 1570, 1514, 1569, 1515, 
       1932, 1369, 1726, 1893, 1370, 1727, 1894, 1371, 1728, 1895, 1372, 1729,
        1896, 1373, 1834, 1479, 1374, 1835, 1480, 1375}], 
      Line3DBox[{1377, 1730, 1897, 1376, 1731, 1898, 1378, 1732, 1899, 1379, 
       1733, 1900, 1380, 1734, 1901, 1381, 1767, 1902, 1656, 1382, 1969, 1657,
        1658, 1573, 1578, 1577, 1941, 1383, 1575, 1576, 1574, 1516, 1933, 
       1384, 1659, 1903, 1768, 1385, 1735, 1904, 1386, 1736, 1905, 1387, 1737,
        1906, 1388, 1738, 1907, 1389, 1836, 1481, 1390}], 
      Line3DBox[{1404, 1519, 1919, 1752, 1403, 1918, 1746, 1402, 1917, 1745, 
       1401, 1916, 1744, 1400, 1915, 1743, 1399, 1758, 1914, 1660, 1662, 1661,
        1398, 1760, 1952, 1629, 1538, 1540, 1539, 1397, 1942, 1579, 1580, 
       1537, 1633, 1939, 1762, 1396, 1628, 1913, 1759, 1395, 1912, 1742, 1394,
        1911, 1741, 1393, 1910, 1740, 1392, 1909, 1739, 1391, 1751, 1908, 
       1517, 1518}]}, {
      Line3DBox[{576, 1037, 940, 955, 941, 1770, 1100, 1098, 1227, 1099, 1776,
        591, 786, 1784, 605, 800, 1792, 619, 1849, 813, 633, 1856, 826, 647, 
       1865, 839, 661, 852, 1807, 675, 865, 1817, 689, 878, 1824, 703, 1884, 
       891, 717, 1891, 904, 731, 1900, 917, 745, 1911, 930, 759}], 
      Line3DBox[{577, 1031, 1048, 1032, 1001, 1125, 1124, 1946, 1123, 1113, 
       1159, 1953, 1114, 593, 788, 1786, 607, 1171, 1955, 1172, 621, 1176, 
       1956, 1177, 635, 1181, 1958, 1182, 649, 1867, 1186, 1187, 663, 1191, 
       1192, 1809, 677, 1196, 1962, 1197, 691, 1201, 1964, 1202, 705, 1206, 
       1966, 1207, 719, 1211, 1967, 1212, 733, 1902, 1216, 1217, 747, 1913, 
       1151, 1152, 761}], Line3DBox[CompressedData["
1:eJwV0M8rw3Ecx/G3US7LyV1ycHBwcNjBQfEf+HFiF3/A/A3stuIiP7IVym+Z
LT9CjcKNJK0laa38Ix6fw6PX5/v8fNphg4tL04WuiJhhMhNR645oMNcTsdwb
MWv7WCDPPNv6rTdZ5zdb9P1uB3xvssUGH9qQLXPoTcXu8KkP2z2O9X27y5c+
kt5yoh/ZA5r6qD3jnNPEfUsfc76kRjXd6996zvmaG6640H/0ced7Hihpd/ZX
n7CP6Xe0J9ugrU/ZF+r6q32mo/fbdW3VrqX/iiIr/Ln/B0g7M2k=
       "]], 
      Line3DBox[{583, 1039, 946, 963, 947, 1772, 1122, 1112, 1110, 1161, 1111,
        1780, 598, 793, 1788, 612, 806, 1794, 626, 1852, 819, 640, 1860, 832, 
       654, 1871, 845, 668, 858, 1812, 682, 871, 1820, 696, 884, 1826, 710, 
       1887, 897, 724, 1895, 910, 738, 1905, 923, 752, 1916, 936, 766}], 
      Line3DBox[{584, 965, 1003, 966, 1774, 585, 781, 1782, 600, 795, 1790, 
       614, 808, 1796, 628, 821, 1800, 642, 834, 1802, 656, 1873, 847, 670, 
       860, 1814, 684, 873, 1822, 698, 886, 1828, 712, 899, 1832, 726, 912, 
       1834, 740, 1907, 925, 754, 1918, 938, 768}], 
      Line3DBox[{586, 967, 1922, 968, 587, 782, 1783, 601, 796, 1791, 615, 
       809, 1797, 629, 822, 1801, 643, 835, 1803, 657, 848, 1804, 671, 861, 
       1815, 685, 874, 1823, 699, 887, 1829, 713, 900, 1833, 727, 913, 1835, 
       741, 926, 1836, 755, 1919, 996, 997, 998}], 
      Line3DBox[{756, 927, 994, 1908, 742, 914, 1897, 728, 901, 1888, 714, 
       888, 1881, 700, 875, 1877, 686, 862, 1875, 672, 849, 1874, 658, 836, 
       1862, 644, 823, 1853, 630, 810, 1846, 616, 797, 1841, 602, 783, 1838, 
       588, 774, 1837, 573, 769, 1920, 951, 999}], 
      Line3DBox[{757, 928, 1909, 743, 915, 1898, 729, 902, 1889, 715, 889, 
       1882, 701, 876, 1878, 687, 863, 1876, 673, 1805, 850, 659, 837, 1863, 
       645, 824, 1854, 631, 811, 1847, 617, 798, 1842, 603, 784, 1839, 589, 
       775, 574, 1769, 770, 1047, 952, 1000}], 
      Line3DBox[{758, 929, 1910, 744, 916, 1899, 730, 903, 1890, 716, 890, 
       1883, 702, 877, 1879, 688, 1816, 864, 674, 1806, 851, 660, 838, 1864, 
       646, 825, 1855, 632, 812, 1848, 618, 799, 1843, 604, 785, 590, 1775, 
       776, 1226, 1170, 1228, 575, 1223, 1970, 1222, 954, 939, 1118, 1019, 
       953}], Line3DBox[{760, 931, 1912, 746, 918, 1901, 732, 905, 1892, 718, 
       1830, 892, 704, 1825, 879, 690, 1818, 866, 676, 1808, 853, 662, 840, 
       1866, 648, 827, 1857, 634, 1798, 814, 620, 1793, 801, 606, 1785, 787, 
       592, 1777, 1102, 1158, 1101, 1103, 1943, 1107, 943, 956, 942, 1027, 
       1020, 1030}], Line3DBox[CompressedData["
1:eJwVzEsr5mEcxvGbR0l2inLMI4QMQ4gJOR+2z8KWRg0zjjPOE14AQnIqh4Xk
FVhb2Nl5BV6B4wxGinxm8e17/a77+v+jX8dio3EhhEW8xodwHAkhLSGEZLzI
XdyN7cQQOvnaZkf/W07FP7mdO7Bl08ZXNkv6OXkWz3Izr3tv4SZc2izoZ+Rp
PMkNvGbTyPU4txnXT8mH+kl+dNfxF9Ti1KZfNyEf2Pziv+5qrkEVTmx6dPve
f7rH8cddwZX4jF2bbt2YPIoH+ROXYdN3pbxkU68fkYdxLxdzCYow771cNyT/
wJ1cwKu+L+T8//+2ydN/lwdxK0c5D7no856qG5D3fPeNb9zZnIMsxGySdDH5
yGaFl3Ghy+BMpKPVLqLbsOl1p+DM/Y4k+Y0T+AOZcDnd
       "]], 
      Line3DBox[{763, 933, 1149, 1148, 1157, 1156, 1952, 749, 920, 1933, 993, 
       735, 907, 1932, 991, 721, 894, 1931, 989, 707, 881, 1929, 987, 693, 
       868, 1928, 985, 679, 855, 983, 665, 842, 981, 1868, 651, 829, 1927, 
       979, 637, 816, 1926, 977, 623, 803, 1925, 975, 609, 790, 1924, 973, 
       595, 778, 1951, 1150, 1004, 1041, 1040, 580, 1937, 772, 1104, 1017, 
       1024, 1023, 959}], 
      Line3DBox[{764, 934, 1147, 1914, 750, 921, 1221, 1903, 736, 908, 1893, 
       722, 895, 1885, 708, 882, 1880, 694, 869, 680, 1810, 856, 666, 843, 
       1869, 652, 830, 1858, 638, 817, 1850, 624, 804, 1844, 610, 791, 1840, 
       596, 1778, 779, 970, 581, 1771, 773, 1018, 960, 1002}], 
      Line3DBox[{765, 935, 1915, 751, 922, 1904, 737, 909, 1894, 723, 896, 
       1886, 709, 883, 695, 1819, 870, 681, 1811, 857, 667, 844, 1870, 653, 
       831, 1859, 639, 818, 1851, 625, 805, 1845, 611, 1787, 792, 597, 1779, 
       780, 1160, 1105, 1162, 582, 1121, 1945, 1120, 962, 945, 1029, 1025, 
       961}], 
      Line3DBox[{767, 937, 1917, 753, 924, 1906, 739, 911, 1896, 725, 1831, 
       898, 711, 1827, 885, 697, 1821, 872, 683, 1813, 859, 669, 846, 1872, 
       655, 833, 1861, 641, 1799, 820, 627, 1795, 807, 613, 1789, 794, 599, 
       1781, 1168, 1169, 1167, 1225, 1224, 1773, 949, 964, 948, 1043, 1026, 
       1034}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJxknHc419///5UimSFFKRQaaFhFr/OQotKSilKhknZJQxSpkL0jeytSRjZ5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    "]],
  Axes->True,
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  BoxRatios->{1, 1, 0.4},
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{All, All, All},
  PlotRangePadding->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577696691429142*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"We", " ", "verify", " ", "that"}], ",", " ", 
  RowBox[{
   RowBox[{"after", "  ", "t"}], " ", "\[Equal]", " ", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["\[Pi]", "2"], " ", "\[Alpha]wood"}]], " ", "[", "s", 
    "]"}]}], ",", " ", 
  RowBox[{"the", " ", "temperature", " ", "is", " ", "reduced", " ", 
   RowBox[{"approx", ".", " ", "by"}], " ", "a", " ", "factor", "  ", "of", 
   " ", "2."}]}]], "Text",
 CellChangeTimes->{{3.494052209578125*^9, 3.494052303*^9}, {
   3.494131140953125*^9, 3.494131141828125*^9}, {3.5622454189945593`*^9, 
   3.562245419691701*^9}, 3.5745036230915527`*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{"15", ",", 
      RowBox[{"U", "[", 
       RowBox[{
        RowBox[{"1", "/", "2"}], ",", "t", ",", "1", ",", " ", "\[Alpha]wood",
         ",", "15"}], "]"}]}], "}"}], "]"}], ",", "  ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "tfin"}], "}"}], ",", " ", 
   RowBox[{"PlotPoints", " ", "->", " ", "15"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4332116445625*^9, 3.433211645015625*^9}, {
   3.433211836328125*^9, 3.433211837171875*^9}, {3.45109563984375*^9, 
   3.451095682359375*^9}, {3.454932407953125*^9, 3.45493240878125*^9}, {
   3.45493263284375*^9, 3.45493263359375*^9}, 3.454932710265625*^9, {
   3.454932754453125*^9, 3.454932762828125*^9}, {3.454933780890625*^9, 
   3.45493379353125*^9}, {3.463107959828125*^9, 3.463107964*^9}, {
   3.463140064828125*^9, 3.46314007*^9}, {3.493550833171875*^9, 
   3.493550865875*^9}, {3.49404607671875*^9, 3.494046087859375*^9}, {
   3.494046129484375*^9, 3.4940461344375*^9}, 3.494046301859375*^9, {
   3.49404634753125*^9, 3.4940464038125*^9}, {3.494046485734375*^9, 
   3.49404649771875*^9}, {3.494051850484375*^9, 3.494051902515625*^9}, 
   3.5622454008877697`*^9},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.07142857142857144, 15.}, {34350.19281696392, 15.}, {
     68700.31420535641, 15.}, {143179.24979910528`, 15.}, {
     212722.59249553233`, 15.}, {280901.77086606616`, 15.}, {
     354859.6420535639, 15.}, {423881.92034373985`, 15.}, {498682.8914508797, 
     15.}, {572119.6982321263, 15.}, {640620.9121160512, 15.}, {
     714900.81881694, 15.}, {784245.1326205069, 15.}, {852225.2820981806, 
     15.}, {925984.1243928183, 15.}, {962992.0264821234, 15.}, {
     999999.9285714285, 15.}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk81PkfB3AzUZGjXXRQdsaRoSGEys6X97c7GpUoubKOyubI5NiNqCjn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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5776966920091457`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part II ", "Text",
 CellChangeTimes->{{3.494052125203125*^9, 3.494052185109375*^9}, {
   3.494052319453125*^9, 3.494052344953125*^9}, {3.494052447609375*^9, 
   3.49405245975*^9}, 3.574503395632543*^9, 3.574503454200893*^9},
 FontSize->48,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "We build a smooth function ",
 Cell[BoxData[
  SubscriptBox["U", "0"]],
  CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
  FontFamily->"Times New Roman"],
 "[x] "
}], "Text",
 CellChangeTimes->{{3.4940528720625*^9, 3.49405295675*^9}, {
  3.494053354796875*^9, 3.49405355625*^9}, {3.494053609984375*^9, 
  3.4940536339375*^9}, {3.5622451936490717`*^9, 3.562245205105528*^9}, {
  3.56224623557803*^9, 3.5622463391212883`*^9}, {3.562246738375832*^9, 
  3.562246764315988*^9}, {3.562247030701461*^9, 3.562247040539627*^9}, {
  3.562247131042878*^9, 3.562247158244691*^9}, {3.562247390616395*^9, 
  3.5622474022788143`*^9}, {3.574503209392891*^9, 3.5745033011511393`*^9}, {
  3.5745034181738324`*^9, 3.574503476553171*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"1", "/", "2"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.415760191359375*^9, 3.415760195375*^9}, {
   3.415760307453125*^9, 3.415760309453125*^9}, {3.415760356375*^9, 
   3.4157603755625*^9}, {3.415760499640625*^9, 3.4157606574375*^9}, {
   3.415760768234375*^9, 3.415760776140625*^9}, {3.415760828125*^9, 
   3.415760947359375*^9}, {3.415761167453125*^9, 3.415761168546875*^9}, {
   3.415761243671875*^9, 3.4157614658125*^9}, {3.4157615001875*^9, 
   3.415761506375*^9}, {3.415761558359375*^9, 3.41576156703125*^9}, {
   3.493985599375*^9, 3.493985600078125*^9}, {3.493985825359375*^9, 
   3.4939858495625*^9}, 3.493986514046875*^9, {3.49398699646875*^9, 
   3.493986998078125*^9}, {3.493987115484375*^9, 3.493987116296875*^9}, {
   3.493987228984375*^9, 3.493987229578125*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tapeleft", "[", "x_", "]"}], ":=", 
   RowBox[{"30", "*", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{"4", " ", "\[Pi]", " ", "x"}], "T"], "]"}], "2"]}]}], ";", 
  RowBox[{
   RowBox[{"taperight", "[", "x_", "]"}], ":=", 
   RowBox[{"30", "*", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{"4", " ", "\[Pi]", " ", "x"}], "T"], "]"}], "2"]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.415760191359375*^9, 3.415760195375*^9}, {
   3.415760307453125*^9, 3.415760309453125*^9}, {3.415760356375*^9, 
   3.4157603755625*^9}, {3.415760499640625*^9, 3.4157606574375*^9}, {
   3.415760768234375*^9, 3.415760776140625*^9}, {3.415760828125*^9, 
   3.415760947359375*^9}, {3.415761167453125*^9, 3.415761168546875*^9}, {
   3.415761243671875*^9, 3.4157614658125*^9}, {3.4157615001875*^9, 
   3.415761506375*^9}, {3.415761558359375*^9, 3.41576156703125*^9}, {
   3.415761628015625*^9, 3.415761679203125*^9}, 3.4157618439375*^9, {
   3.41576553578125*^9, 3.41576554434375*^9}, {3.41576567709375*^9, 
   3.415765698140625*^9}, {3.415790065546875*^9, 3.415790066*^9}, {
   3.493985781*^9, 3.49398578278125*^9}, 3.49398606834375*^9, {
   3.493986554125*^9, 3.493986586828125*^9}, 3.493987246640625*^9, {
   3.493988148828125*^9, 3.493988154546875*^9}, {3.494129100171875*^9, 
   3.494129120046875*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tapecentral", "[", "x_", "]"}], ":=", "30"}], ";"}]], "Input",
 CellChangeTimes->{{3.415760191359375*^9, 3.415760195375*^9}, {
   3.415760307453125*^9, 3.415760309453125*^9}, {3.415760356375*^9, 
   3.4157603755625*^9}, {3.415760499640625*^9, 3.4157606574375*^9}, {
   3.415760768234375*^9, 3.415760776140625*^9}, {3.415760828125*^9, 
   3.415760947359375*^9}, {3.415761167453125*^9, 3.415761168546875*^9}, {
   3.415761243671875*^9, 3.4157614658125*^9}, {3.4157615001875*^9, 
   3.415761506375*^9}, {3.415761558359375*^9, 3.41576156703125*^9}, {
   3.415761628015625*^9, 3.415761679203125*^9}, 3.4157618439375*^9, {
   3.41576553578125*^9, 3.41576554434375*^9}, {3.41576567709375*^9, 
   3.415765698140625*^9}, {3.415790065546875*^9, 3.415790066*^9}, {
   3.493985781*^9, 3.49398578278125*^9}, 3.49398606834375*^9, {
   3.493986554125*^9, 3.493986586828125*^9}, 3.493987246640625*^9, {
   3.493988157171875*^9, 3.49398815815625*^9}, {3.494129123875*^9, 
   3.494129131125*^9}},
 FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"infs", "[", "x_", "]"}], ":=", "0"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"infd", "[", "x_", "]"}], ":=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.415760191359375*^9, 3.415760195375*^9}, {
   3.415760307453125*^9, 3.415760309453125*^9}, {3.415760356375*^9, 
   3.4157603755625*^9}, {3.415760499640625*^9, 3.4157606574375*^9}, {
   3.415760768234375*^9, 3.415760776140625*^9}, {3.415760828125*^9, 
   3.415760947359375*^9}, {3.415761167453125*^9, 3.415761168546875*^9}, {
   3.415761243671875*^9, 3.4157614658125*^9}, {3.4157615001875*^9, 
   3.415761506375*^9}, {3.415761558359375*^9, 3.41576156703125*^9}, 
   3.415761623171875*^9, 3.415761726*^9, {3.41576226828125*^9, 
   3.415762270015625*^9}, {3.4157623090625*^9, 3.415762400265625*^9}, 
   3.415762610265625*^9, {3.415762652421875*^9, 3.415762692875*^9}, {
   3.41576273946875*^9, 3.415762754921875*^9}, {3.415762955703125*^9, 
   3.415762956140625*^9}, {3.415763501375*^9, 3.415763531953125*^9}, {
   3.415764110890625*^9, 3.41576413884375*^9}, 3.493986153203125*^9, {
   3.493986188390625*^9, 3.49398627128125*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"U0", "[", "x_", "]"}], ":=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"infs", "[", "x", "]"}], ",", 
       RowBox[{
        RowBox[{"-", "\[Infinity]"}], "<", "x", "<", "0"}]}], " ", "}"}], ",",
      "\[IndentingNewLine]", "                                             ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tapeleft", "[", "x", "]"}], ",", 
       RowBox[{"0", "\[LessEqual]", "x", "<", 
        FractionBox["1", "16"]}]}], "}"}], ",", "\[IndentingNewLine]", 
     "                                             ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tapecentral", "[", "x", "]"}], ",", 
       RowBox[{
        FractionBox["1", "16"], "\[LessEqual]", "x", "<", 
        FractionBox["15", "16"]}]}], "}"}], ",", "\[IndentingNewLine]", 
     "                                              ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"taperight", "[", "x", "]"}], ",", 
       RowBox[{
        FractionBox["15", "16"], "\[LessEqual]", "x", "\[LessEqual]", "1"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     "                                           ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"infd", "[", "x", "]"}], ",", 
       RowBox[{"1", ">", "x", ">", "\[Infinity]"}]}], " ", "}"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.415760191359375*^9, 3.415760195375*^9}, {
   3.415760307453125*^9, 3.415760309453125*^9}, {3.415760356375*^9, 
   3.4157603755625*^9}, {3.415760499640625*^9, 3.4157606574375*^9}, {
   3.415760768234375*^9, 3.415760776140625*^9}, {3.415760828125*^9, 
   3.415760947359375*^9}, {3.415761167453125*^9, 3.415761168546875*^9}, {
   3.415761243671875*^9, 3.4157614658125*^9}, {3.4157615001875*^9, 
   3.415761506375*^9}, {3.415761558359375*^9, 3.41576156703125*^9}, 
   3.415761623171875*^9, 3.415761726*^9, {3.41576226828125*^9, 
   3.415762270015625*^9}, {3.4157623090625*^9, 3.415762400265625*^9}, 
   3.415762610265625*^9, {3.415762652421875*^9, 3.415762692875*^9}, {
   3.41576273946875*^9, 3.415762754921875*^9}, {3.415762955703125*^9, 
   3.415762956140625*^9}, {3.415763501375*^9, 3.415763531953125*^9}, {
   3.415764110890625*^9, 3.41576413884375*^9}, 3.493986153203125*^9, {
   3.493986188390625*^9, 3.49398627128125*^9}, {3.49398634640625*^9, 
   3.49398638296875*^9}, {3.493986807796875*^9, 3.493986811140625*^9}, {
   3.4939873791875*^9, 3.493987419375*^9}, {3.49398813965625*^9, 
   3.493988142484375*^9}, {3.494052368515625*^9, 3.49405236971875*^9}, {
   3.494129172109375*^9, 3.49412918740625*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"U0", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.493986306921875*^9, 3.493986327046875*^9}, {
  3.49398665290625*^9, 3.493986658046875*^9}, {3.49398746421875*^9, 
  3.493987475734375*^9}, {3.49398819765625*^9, 3.493988199828125*^9}, {
  3.494052373796875*^9, 3.494052374859375*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVimlYzAkcgEcHs1o5wpppUtYYtGO0XaOaf7/fNhEhIillNB0sopFtZGul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      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwA2IQzaq//MFTkQ32DGBg51D0ZbXJUSkEf+fKaVu36yH4
l+scdzbWIfhvg9/s8T6H4Cv+czxyP3cjnB+6YvrpYt5NcP7eP063ZvtshvNV
A9+9ONy9Bc4/xy8iouewHc4vP2dpP+PLTjhffIvgPUbG/XD+tkfOZ87bHILz
D2XNlY58cwTO/6pmy7829zicz/RztYC06ik43+x/wrbgdWfg/DMtJueOaZ2H
8+UnvP658t0FOP/19/v3rhpcgvOXvNp9iq/vMpzPJ7v8/ZMnV+D8nsytaQtU
rsH53xxWP8movw7nlxgd2SJ2+Aacf3/dke6Lirfg/N9ZV2ZrVt2G87Ud2f+l
7b4D57svUkzfKH4PEV6y8UoPY+7D+TpvQrmv+z6A84X5P3Ac+YXgs+yfvV55
zkM4P9tk901O70dw/mrPpAX7viH4X19LCTyb9hjO3xrszjzF5QmcX+/ROn/L
MwRf8a7XjcWtT+F8K/OWKZJGz+D8GLnzPxkvI/hfT/U+Kmh8DufPYIkrCVJ5
gXD/va2LmI4g+Ky1jSGWhS/hfIaVcesfCb1CpOdZ63uFDiH4e7U7OATzXsP5
gl5FOk18b+D8O7oXLlfuQfA3zLNXeRL3Fs5nU989q2Edgh+73kxQ9h9uPgD/
sffG
      "]], LineBox[CompressedData["
1:eJwVkWs81GkYhodyaEhlrA21SJEU/RQN4+95cihUWtUmCjWoSdIWdoVyCJva
TMmhdFixSToJZZOWhAlZySFMRaMmlt43RUKanf3w/J4P1/3lum9D/r4NgYos
FstHfv9/DeUy9SNTCJT6ONToyRjcdTuKba1MYGRduoX1JIOV2xjVflUCCe0S
E8dxBmerypTOqxEIPGDR6/CZwf3FlVPWaxDoCd911WqIwXrfeAXFWQRuKni3
6Q0wOI/tJCvhEDifU9Q60stg5B2lyV3aBNQuDplUixls2S4a19UhMD7A5//2
jMHF6slfGvUIrOvmLMLHDCaUun2O/YFAS7RoBS1n8AVffXiZIYHmuP7N6YUM
Wmn8MyQ1IhCpFxu4LJdBaYDH+7WmBDR06hZsTWTQfiZnQGZGgGs1RqVhDGbe
b+0rMidwoiC0K8SfQRfNLW9mLyfAsT/OjmAYzH6gI2mwJhAWkzU+sZDBMYG4
+7ANgeqwfL84DoMFFb7iN/YEOuI/5mS8tUPFPQadmSsJiG9nlJk22uFWbUm7
m5OcNzTdqy62Q/W9gc8KXQloFazK0TlshyG6wXXRmwhEhW5xDFexw9qaJSIL
TwK+H285HXrHQ/39tFriRWCjpb37hVoePhUdqHTxI6DqP1pjHs9Dy/CDpVpB
BH7RdesUE1s8ZsC7IwomMJkdYtsnssXehq9FkfsIDAj92wyybTFtXuzNnjAC
x7xvfzJ0t8XRpqTL12MI7In8eOZOtg3+GOWS6xdPwGx4unF4qA3mG7MvaSbK
/cMHWyOcbdD70InzEcfke0+PFHq942L5orTTTukEagVZSq/mcTE28VLciwIC
ehsT8pWjrXH6rypuO24QSFnSmenrYo1Zgr2a0lsEgluPJDtpWWPxGptcWkKg
6P4NrqjACqWzmqsVKwiw7oWeUWxZjmsuslRNWwhY1vB38zjLULvULyV8gsAh
leG6T23mmJtfs3l8kkBAfvxpVz9zXJplph/DovCo/mzy2b4l6Hpo9NZRJQoz
jHmKzhOLMdpR2Hxuhpw/jVmRbmiGkqa/taqMKPhPM+4OjjDBG31zz2mspZDa
EBCUHmuARy8kbn/lTsGrkzVfxDbAgA3vF9z0oLDHUoWruVgf55SXF67zpOD5
ufp4ld9cPCbcWvs7n8Lkezvn6706uNPp0fFtgRRe06SJCbYOOowt8lgsoDBV
Sz9xZPlsHOOPixv2UpjvPaZtckobBdZnh9gHKezEgn0QzEGnAVZpVxSFvA1e
vlkFmqifLYguOCzPv/aM0Ruche3TuCpuCRR8PQZN6iNmovPL9jnJQgpfZZyb
FWFqaJBqL9mSSsGm7HJivzEbv67Ku7IwncICredtNj2qWFIYbvk4S96Pz0ZJ
oUAZ5yVouajkUegYjhGktCjgN2709Of5FKRNfyQlPmRh5/veZ3nXKGQkuz4q
CZHBSc9in1W35fmnwzni8AkIVtcz0i6h0Or63Dnv1Bi4PIzve3uXgvB7/fWi
B6MgW7QhNLGcAk93zr9nVw9DV/c97k8VFK4m8VnCyx/hbprht/lVFMqeqMXt
0BqCkG8fjlaLKER3zA21cBsEt+It7mn1FLruKvvuTumHBYJKTkAjBeW7O9Uc
R6Twoll4cUoLBZnUt/yCmQT+Shr1b2mjULwqyvHL525I4/mZ5nZQIP7K6kEv
xfDzh1pyQEyhaltqXQ+7A9ZcNi9xeCX32z2XfSWmFYy9Mw5qvqbgnVM1qGDX
DIozvtlLeikMZw5w+bFP4NWjwKlFUgoa6hszXs4WQVlEY11cv7yviErv7pVV
kLHESugxKPc9kt1xfPQ+7Jec32RIKVT4sN3rTpTA2sypukNDFOw/3fOakXId
Fq4N7q4cprD5u8zK+NU5MFWh9c+To/I9BaYHg06lQc8dXtD2cTmv3y5ju8ZD
eVCuxdJJCswJo5BrrnzI1FcbkckoZBMHmdLWS8x/2Ljc4A==
      "]]}, {}}, {{}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577696692212481*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"kmet", "=", "1"}], ";"}], "                         ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"if", 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["kmet",
       FontColor->RGBColor[1, 0, 0]]}], 
     StyleBox["=",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[
      RowBox[{"1", "  ", "\"\<StiffnessSwitching\>\""}],
      FontColor->RGBColor[1, 0, 0]]}], 
    StyleBox[",",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["   ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["                    ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[
     RowBox[{"otherwise", " ", "\"\<SpatialDiscretization\>\""}],
     FontColor->RGBColor[1, 0, 0]]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.451043483765625*^9, 3.451043484625*^9}, {
  3.454675073453125*^9, 3.454675074546875*^9}, {3.45467528146875*^9, 
  3.454675282578125*^9}, {3.494129408671875*^9, 3.4941294246875*^9}, {
  3.49413107625*^9, 3.4941310876875*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Dord", "=", "4"}], ";"}]], "Input",
 CellChangeTimes->{{3.451043130125*^9, 3.451043130703125*^9}, {
  3.4510432583125*^9, 3.451043258984375*^9}, {3.4510435393125*^9, 
  3.451043540328125*^9}, {3.45109636984375*^9, 3.451096370359375*^9}, {
  3.45109646459375*^9, 3.451096465125*^9}, {3.451097622375*^9, 
  3.4510976235*^9}, {3.45109849078125*^9, 3.451098491921875*^9}, {
  3.454675986890625*^9, 3.45467598790625*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell["We study only one case to give an idea...", "Text",
 CellChangeTimes->{{3.454390671703125*^9, 3.454390690703125*^9}, {
  3.454390725921875*^9, 3.454390741453125*^9}, {3.454390889140625*^9, 
  3.4543909024375*^9}, {3.45439132571875*^9, 3.45439133846875*^9}, {
  3.454391390125*^9, 3.454391403921875*^9}, {3.49412942846875*^9, 
  3.494129440640625*^9}, {3.574503505847847*^9, 3.574503509336046*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"MinP", "=", 
   RowBox[{"{", 
    RowBox[{"512", "*", "1"}], "}"}]}], ";", 
  RowBox[{"MaxP", "=", 
   RowBox[{"{", 
    RowBox[{"512", "*", "32"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4332130346875*^9, 3.433213042921875*^9}, {
  3.451043031984375*^9, 3.451043070015625*^9}, {3.45104330221875*^9, 
  3.45104331246875*^9}, {3.451043546234375*^9, 3.451043559953125*^9}, {
  3.45109622240625*^9, 3.4510962229375*^9}, {3.4510969145625*^9, 
  3.451096915140625*^9}, {3.45109766346875*^9, 3.45109766459375*^9}, {
  3.451097729046875*^9, 3.451097730015625*^9}, {3.451097778*^9, 
  3.451097778578125*^9}, {3.451098610421875*^9, 3.451098612203125*^9}, {
  3.451099083734375*^9, 3.451099084328125*^9}, {3.45439134721875*^9, 
  3.454391362546875*^9}, {3.454675247265625*^9, 3.454675248234375*^9}, {
  3.454676034984375*^9, 3.454676046890625*^9}, {3.454932542234375*^9, 
  3.454932542640625*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MinP", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.45104333384375*^9, 3.451043335984375*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData["512"], "Output",
 CellChangeTimes->{3.5776966922568693`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numca", "=", 
  RowBox[{"Length", "[", "MaxP", "]"}]}]], "Input",
 CellChangeTimes->{{3.43321326090625*^9, 3.433213272359375*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.57769669227032*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"AG1", "=", "6"}], ";", 
  RowBox[{"PG1", "=", " ", "6"}], ";"}]], "Input",
 CellChangeTimes->{{3.433211943296875*^9, 3.433211943890625*^9}, {
   3.45104325296875*^9, 3.451043253796875*^9}, {3.451043718171875*^9, 
   3.45104371878125*^9}, {3.451043791859375*^9, 3.45104379534375*^9}, {
   3.451095764203125*^9, 3.45109576740625*^9}, 3.451095898140625*^9, {
   3.45109625296875*^9, 3.451096253828125*^9}, {3.451096305734375*^9, 
   3.451096331765625*^9}, {3.451096895*^9, 3.4510968954375*^9}, {
   3.4510973661875*^9, 3.451097367171875*^9}, {3.451097438609375*^9, 
   3.451097442359375*^9}, {3.451097531765625*^9, 3.4510975359375*^9}, {
   3.45109855765625*^9, 3.451098561453125*^9}, {3.451098736046875*^9, 
   3.45109874146875*^9}, {3.451098877421875*^9, 3.451098887859375*^9}, {
   3.45109900221875*^9, 3.451099005015625*^9}, {3.45109912959375*^9, 
   3.451099134*^9}, {3.4510992395*^9, 3.451099244390625*^9}, {
   3.451099344046875*^9, 3.45109934840625*^9}, {3.451099397078125*^9, 
   3.451099401328125*^9}, {3.451099787390625*^9, 3.451099790703125*^9}, {
   3.454675458640625*^9, 3.454675464375*^9}, {3.454675965453125*^9, 
   3.454675969625*^9}, {3.4549325531875*^9, 3.454932556484375*^9}, 
   3.45493384471875*^9},
 FontSize->24,
 FontSlant->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"striAG", "=", " ", 
  RowBox[{"ToString", "[", "AG1", "]"}]}]], "Input",
 CellChangeTimes->{{3.451095903421875*^9, 3.45109591934375*^9}, 
   3.451095981875*^9},
 FontSlant->"Plain"],

Cell[BoxData["\<\"6\"\>"], "Output",
 CellChangeTimes->{3.577696692306369*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"AG2", "=", "0"}], ";", 
   RowBox[{"PG2", "=", "AG2"}], ";"}]}]], "Input",
 CellChangeTimes->{{3.433211943296875*^9, 3.433211943890625*^9}, {
   3.45104325296875*^9, 3.451043253796875*^9}, {3.451043718171875*^9, 
   3.45104371878125*^9}, {3.451043791859375*^9, 3.45104379534375*^9}, {
   3.451095764203125*^9, 3.45109576740625*^9}, 3.451095898140625*^9, {
   3.451096428890625*^9, 3.451096429625*^9}, {3.451096889859375*^9, 
   3.451096890359375*^9}, {3.451098677453125*^9, 3.451098680125*^9}, {
   3.451098891296875*^9, 3.451098891875*^9}, {3.454675130015625*^9, 
   3.454675130609375*^9}, {3.45467597446875*^9, 3.4546759755*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d1", " ", "=", 
  RowBox[{"Date", "[", "]"}]}]], "Input",
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "14", ",", "38", ",", 
   "12.397701`7.84591614398604"}], "}"}]], "Output",
 CellChangeTimes->{3.577696692413268*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"timeNDSini", "=", 
   RowBox[{"TimeUsed", "[", "]"}]}],
  FontColor->RGBColor[0, 1, 0]]], "Input",
 FontSize->24,
 FontSlant->"Plain",
 FontColor->RGBColor[0.647059, 0.164706, 0.164706]],

Cell[BoxData["1.99`"], "Output",
 CellChangeTimes->{3.5776966924324303`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"kwood", "=", " ", 
    RowBox[{"2", "/", "10"}]}], ";", 
   RowBox[{"cvwood", "=", " ", "2320"}], ";", 
   RowBox[{"\[Rho]wood", "=", " ", "560"}], ";"}], "  "}]], "Input",
 CellChangeTimes->{{3.451038160046875*^9, 3.45103822934375*^9}, {
  3.45104076621875*^9, 3.451040799796875*^9}, {3.463107546375*^9, 
  3.46310754921875*^9}, {3.46310783465625*^9, 3.463107835796875*^9}, {
  3.49355138353125*^9, 3.49355139653125*^9}, {3.562245247099154*^9, 
  3.5622452605203648`*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]wood", "=", " ", 
  RowBox[{"kwood", "/", 
   RowBox[{"(", 
    RowBox[{"\[Rho]wood", " ", "*", " ", "cvwood"}], ")"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"circa", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "7"}]]}], "  ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.4631075688125*^9, 3.46310761028125*^9}, {
  3.463107852671875*^9, 3.46310785571875*^9}, {3.463107886203125*^9, 
  3.463107910375*^9}, {3.493607407890625*^9, 3.4936074106875*^9}, {
  3.493638276421875*^9, 3.49363828284375*^9}, {3.49405156715625*^9, 
  3.4940515679375*^9}, {3.5622452705699883`*^9, 3.562245284964551*^9}},
 FontSize->24],

Cell[BoxData[
 FractionBox["1", "6496000"]], "Output",
 CellChangeTimes->{3.5776966924977617`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"time\[Alpha]wood", " ", "=", " ", 
  RowBox[{"NSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Pi]", "2"], " ", "\[Alpha]wood", " ", "t"}], " ", 
     "\[Equal]", "1"}], ",", " ", "t"}], "]"}], "        ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"we", " ", "assume", " ", "p"}], "=", 
    RowBox[{"1", " ", "!"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.493989303671875*^9, 3.493989335546875*^9}, {
  3.494051623703125*^9, 3.494051637703125*^9}, {3.562245505216268*^9, 
  3.562245505939104*^9}, {3.562246006330161*^9, 3.5622460308318157`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"t", "\[Rule]", "658182.4089406262`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5776966925382357`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tfin", "=", "1000000"}]], "Input",
 CellChangeTimes->{{3.494046096*^9, 3.494046154484375*^9}, 
   3.49404632921875*^9, {3.49405173140625*^9, 3.494051737046875*^9}},
 FontSize->24],

Cell[BoxData["1000000"], "Output",
 CellChangeTimes->{3.577696692584875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"solnum", "=", " ", "\[IndentingNewLine]", 
   RowBox[{"u", " ", "/.", " ", 
    RowBox[{"First", "[", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Alpha]wood", "*", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"u", "[", 
              RowBox[{"x", ",", "t"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", "2"}], "}"}]}], "]"}]}], " ", "\[Equal]", " ", 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"u", "[", 
             RowBox[{"x", ",", "t"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", "1"}], "}"}]}], "]"}]}], " ", ",", " ", 
         RowBox[{
          RowBox[{"u", "[", 
           RowBox[{"x", ",", "0"}], "]"}], " ", "\[Equal]", " ", 
          RowBox[{"U0", "[", "x", "]"}]}], ",", " ", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"u", "[", 
           RowBox[{"0", ",", "t"}], "]"}], " ", "\[Equal]", "0"}], ",", " ", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"u", "[", 
           RowBox[{"1", ",", "t"}], "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
       " ", "u", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", " ", 
       RowBox[{"AccuracyGoal", "\[Rule]", "AG1"}], ",", " ", 
       RowBox[{"PrecisionGoal", "\[Rule]", "PG1"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}], ",", "  ", 
       RowBox[{"Method", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<MethodOfLines\>\"", ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"kmet", "\[Equal]", "1"}], ",", " ", 
            RowBox[{"Method", "\[Rule]", "StiffnessSwitching"}], ",", 
            RowBox[{"{", "}"}]}], "]"}], ",", 
          RowBox[{"\"\<SpatialDiscretization\>\"", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<TensorProductGrid\>\"", ",", " ", 
             RowBox[{"DifferenceOrder", "\[Rule]", "Dord"}], ",", " ", 
             RowBox[{"AccuracyGoal", "\[Rule]", "AG2"}], ",", " ", 
             RowBox[{"PrecisionGoal", "\[Rule]", "PG2"}], ",", " ", 
             RowBox[{"\"\<MaxPoints\>\"", "\[Rule]", 
              RowBox[{"MaxP", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ",", " ", 
             RowBox[{"\"\<MinPoints\>\"", "\[Rule]", 
              RowBox[{"MinP", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}]}], "}"}]}]}], 
      "]"}], "]"}]}]}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.433211228359375*^9, 3.43321129775*^9}, {
   3.4332123455625*^9, 3.433212347109375*^9}, {3.4332124494375*^9, 
   3.4332124515*^9}, {3.451038577*^9, 3.45103858534375*^9}, {
   3.451040725109375*^9, 3.451040740296875*^9}, {3.45104082725*^9, 
   3.45104082740625*^9}, 3.451041037859375*^9, {3.451042214703125*^9, 
   3.4510422459375*^9}, {3.451042974546875*^9, 3.451043000328125*^9}, {
   3.451043096796875*^9, 3.451043097109375*^9}, {3.451043166015625*^9, 
   3.451043189875*^9}, {3.451043383265625*^9, 3.45104338371875*^9}, {
   3.451095579359375*^9, 3.451095580171875*^9}, {3.45109569665625*^9, 
   3.451095697390625*^9}, {3.451096485359375*^9, 3.451096486171875*^9}, {
   3.4510965615*^9, 3.451096562796875*^9}, {3.45109783178125*^9, 
   3.45109783428125*^9}, {3.451097871484375*^9, 3.451097875359375*^9}, {
   3.451098239765625*^9, 3.45109825303125*^9}, 3.451098832453125*^9, {
   3.45439078409375*^9, 3.454390785046875*^9}, {3.454674316015625*^9, 
   3.454674334453125*^9}, {3.45467476065625*^9, 3.4546747656875*^9}, 
   3.454675847609375*^9, 3.45467836934375*^9, {3.454932572046875*^9, 
   3.454932575609375*^9}, {3.493550910109375*^9, 3.49355091115625*^9}, {
   3.493988040140625*^9, 3.493988131359375*^9}, {3.493988263109375*^9, 
   3.493988272578125*^9}, {3.494052382203125*^9, 3.4940523833125*^9}, {
   3.562245540060731*^9, 3.5622455434745903`*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.`", ",", "1.`*^6"}], "}"}]}], "}"}], ",", "\<\"<>\"\>"}], 
   "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.577696693119864*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"timeNDSfin", "=", 
   RowBox[{"TimeUsed", "[", "]"}]}],
  FontColor->RGBColor[0, 1, 0]]], "Input",
 FontSize->24,
 FontSlant->"Plain",
 FontColor->RGBColor[0.647059, 0.164706, 0.164706]],

Cell[BoxData["2.89`"], "Output",
 CellChangeTimes->{3.577696693216456*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"deltatimeNDS1", "=", 
   RowBox[{"(", 
    RowBox[{"timeNDSfin", "-", "timeNDSini"}], ")"}]}],
  FontColor->RGBColor[1, 0, 0]]], "Input",
 CellChangeTimes->{{3.494131112*^9, 3.494131113515625*^9}},
 FontSize->24,
 FontSlant->"Plain",
 FontColor->RGBColor[0.647059, 0.164706, 0.164706]],

Cell[BoxData["0.9000000000000001`"], "Output",
 CellChangeTimes->{3.577696693253419*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d2", " ", "=", " ", 
  RowBox[{"Date", "[", "]"}]}]], "Input",
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "14", ",", "38", ",", 
   "13.267421`7.87536149594489"}], "}"}]], "Output",
 CellChangeTimes->{3.577696693278686*^9}]
}, Open  ]],

Cell["  Il looks similar to the symbolic solution", "Text",
 CellChangeTimes->{{3.45439080696875*^9, 3.454390821421875*^9}, {
  3.4543914424375*^9, 3.45439146046875*^9}, {3.4941294771875*^9, 
  3.494129500078125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"solnum", "[", 
      RowBox[{"x", ",", "t"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "15"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{"\"\<AG=\>\"", "<>", "striAG"}], ",", "Blue", ",", "12"}], 
       "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "numca"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43321235771875*^9, 3.43321236409375*^9}, {
  3.433212415796875*^9, 3.433212417484375*^9}, {3.433213115953125*^9, 
  3.433213116234375*^9}, {3.451038691171875*^9, 3.4510386985*^9}, {
  3.45109561634375*^9, 3.45109561715625*^9}, {3.4510957019375*^9, 
  3.45109570234375*^9}, {3.4510958483125*^9, 3.451095866390625*^9}, {
  3.45109593196875*^9, 3.451095960546875*^9}, {3.451096090484375*^9, 
  3.451096168609375*^9}, {3.45109829634375*^9, 3.451098297828125*^9}, {
  3.463108036203125*^9, 3.46310803840625*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{"{", 
  Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXVYVUsXxikBERUBARXJQ3cJkvsoKtitiF3XQrETAztQARUTC+wOEDGw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    "], {{
      {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFmwf8V+P//t/nnPuc+yuFUmSkUhKiTWYSGlSIjESSGUIokTQUoTRklCJ7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          "]], Polygon3DBox[CompressedData["
1:eJw1m3fgl9P7xp91zruMSIUGCYkkK8nWlF1GCKVEhNKgRFvaVlRWocgqJLIp
I1uZKY1vVPgSX0L273q5nt8f5/M+93Of5zzrnPu+7uu+Pw269zmld5YkyVN5
khT6fUF/dtFvKrl2JUmOiknyVZokVdTeC0lyiwZPUv8jtXYac43GRx37U/Lr
kh/T+Kd0/sc61knnPy35NclfSO4m+SWNryG50NjPpeuoVlW6XPIK9Z9Ue0n6
VTp2rsa3lvy95t5e7XNd/2uN+1r969R21VzPSP+6xn+p8d01/lb9Xi/d1mrH
aOwpGvOS+hs1poP6rTR+o+Saass0356Fn2cnnTdd/S7S11f/XvWnab5vNMc3
0k9Q20PHzpaumebaRr9jJH+hOXaT7kuNu0rjP9L5z0r/mfSdJW/UmHMkN5N+
L8m9pT9Aumd1fJn6i3nvPL/aVTr2lI69rPGrJXfR+IqO7Sh5d76B+gPUPpP8
t+Qr1L9Ybb36b+vYLZrrRJ2f6txBOn69zm8g+XHp20r+VP2r9RsyX3Ow+puC
v98Q9W/Q+B/0e67mOkhzNZb8jn4rOn+w2rkad7L01fS7tdq16i/QnAs1fo3k
rhrfhPvX2O917DnN/ZZaLrmieVZJt5/aC5JrS7+v+hdqjrWS50gerDH/4xuo
31z9vTXfj5K7Sj5YchPJP0k+T3ILyftIHl34Xg5UG6n+8MLraT+15mrzdY0X
NX6l+uewPqTfQf0tdM3J6tdS20P6QZJ3UL+22kGSh0iuq34vjR3K+1Wrr2ue
qWPvqt8msfyr9PUl/6R2r+Rz+I7qv6G2neThev59NPZ0Hf9C97JjYX11yePV
76y2RPKpGtNE4+sVvl5N6W8o7+ea1Ocw9yVqw1J/k11Yc3wH9auq7SO5u8Z/
rv4Nmu88yTtJHpF6Tp5lkNoo9nLq66HnWUbyfOp/Jf356l+Uej3tUng87+wW
9R9nP2j8qTpWSN4s+ejUe6yj5IbsYfUTHR/C+iu8V5mDa+d6HxPVb8S3KvU8
+xgd2429ovah+t117BDNcZrGP6f+Ah2fXvH6ez71GrpO/b3U+kp/k+S91R+j
a4xTf0u1Q3Prb0y9x7Fd/SXXU/+fcv88V3jt1Em8J9mPrNdWqffH02pNpN9R
8lPqP6nWWPJbGr9Bv9epjZVuaer7bSL9zXwbHZ+p/n5qU3k2yQ+ov4/aranH
3Ktj8/S+ntZcn6p/pp7vCcnPSF4m+SzJF7NfJH8u+WzJj0teIPkTyWdUPN9w
yVM0377qP5b5estTf/9Oen/vSH+r+oM0vofGrJZuuo5dpmP/paV+R41Zaxq/
l3QdNc9qXWtGYdtYTfq71L8Eme+rYwPVP0rtIa6tdqT6G4Ln5zrjsfeaY4mG
b9T4XpKfl/yu5P9K7in5BcnvSf5W8kWSX5T8vuTvJF8s+UHJD0p+E9sj+Vy+
ueb/RK2L+lOk/5RnVX+s9Ntxz5IPlny15I66n8Wsj9zvq0Owv7gxt386Kdg/
3SD5dMlf6LyTJe8leXfJayWfJHlPybtxP4W/5Xa6xmz1v1brhC2TvpH0Z0ve
M/UaZi1/pXa69E2l30P6B3R/D0h+Q3OcJHlnni/1+qqt/pca30H6xhrfUPpW
kudIt79aS2wh60/9z8pn3kHnzFL/ML5dxfb1ldR7tLH6D9HUf0vX6yB9tcJ7
+wearjFH+sekXyL9qdL3lL6pdOuwAYXHMPbB8vv+E2xPsBWDNf45nf+Gzl+v
83tIfkTyo5Lfl3yK5Iclz5X8nuSOko8JXs9jNe9A7LvkUzTf16yJ4Ot/kdrn
f68xaySfKF0j9XfFP2HbpaujdidrGv8r/fGZ8cRZGt8otU3Ftp6BfU9ts7Hd
p6otUv8XnXOi+t9pju8k3652AN8O/63+eul3U/8C9mxqH4WvGqbrNZHuNF1v
rfRbFf9uheRAMIf6c/G3kpfq4Gm630469lZqn4I/GKrz98Z+Sv+faH+OLdpZ
bU3u9bUrGCaxvViu1k79BthizXe7zh8m+R6N+UvnL9XxyyXXljxNY/9kj0pu
qeMHaHxnjakj3e3YnYp/kbdKPX5ptD8drWMHS3+O5HqZ9/oUyb/pt6f0R2q+
/SVPBY9kvuZkfJ3uZ3f1T1B/Jd8e+y/5o8z7aV3w8/Mexkg+urS1YAjs92O5
v/1mjblM8gk6vwfrAZxZ8RpkLT6Pj8htj+qV1wevZZq/m/q3lc/3i357SD5M
Y5tKbif9I5Ln6fhdkjfo+IbUPrWOjv2tdqn0rXT8QOmfjbYX6/CDkn+V/gLJ
h0u/L7J+j9S5r6n9T/3ZGj9b+sUaf6L0mzX+QslHSLef5EbYc/y9jj2te3lb
x1urvy1+iudnvWb2cWDG0zR+O55dx2/S+WdIriX5ZsmTJb8LptXYGqwRHXtY
bffMz/i2fldIPkb9XTWuQcWYHGzeX61G4f2PrQYzgh13jN7vh5b2Y30wfgBH
jJN8XGF//pXmfFlzfRqMnR/R8Suk/1bHvk3t05rq2P2a736NfV33coL0swrj
adYs/vB4tadSY64AlmCPqr+f+nuW4/Gd26bG4PsX3pv4NHzbsZLnq79B57yk
c97P/f23z4znLg/Gy0dlxh+J5N76aaNxB1U8H9joDs1xoPrbqvVWP4KpNaZF
tD89Nbc/WSX9YZL3AJtKtz46BjgQm1r4e1Qp8Q1YaaXaodI1xG5q7OeSDwG/
S/5e8tdq3TIfe7/weoglPgP7bZC+K3tR+ndZ+5I7Sz4AH1j4+7bANum8jcRm
7N/Mx96T7r+Sz898z0slf1r43J2xc6V/aSl5b8k/ImMzNX5/fJJ0r+Df1d8y
N179Rq175mdaIt0myUPBKtjrwu+A/V8997vhHrHH2+a+9+p6//3Av5L/jr7G
rpK3yX3t7Sr2Tfio5hpbDYyNjWdPFb4HsDM2l3vDZmI7G0teKPmTwve+E+sw
2iZjm7Gxi6TbTnP2V7+T9P9ItyJ3LHm/2uHS/xEc27yp9o762+h+XiH+w2cH
Yyqw1d7l+q4m/SLp75F+n2A7zNreWb93S3+2ji1ifek6O2rs5fpdiA58TywE
hsD2sWYlfyJ9dc09WW2mjv+qe5wEFpL+d+wbmEHyaMm1gmMSYpM9Svu1Mjd2
ALNvKTnV+NnEBBpfU+O3BnNJvgNMI7mG2gD1z9B5iXTb6Hp36dxVYCrptits
K8D0R7AOo++NPdE8Wr+D+lfoWE32s86ZJ3kS7xX7QTwr3ZVq22PPpX9C+ut1
fAfpq6u9pnlnsefZq2rj1D9b+qOkOzJYN0JyLcl1JI+XfA5xhuQjJM+UPFxy
Tcnbqr2a+di+0h0e/O2GSV9DuhrR/rt5YTzInmAt1c69V1jTrJUdc6919shF
mfcIe2frYP/QQfrfpVujdkpmjLwkOqbtILlR4lgXzAx23pP3rf63muM48IHO
/zl6jfaU/ujEa7eazrlM/Y7S/xGNYcAy7BG4ki2D/fnJ0v8WvechbLDx2IJt
Svt2CnY+Oq4ivgIjw1cQUxFbgUnhS9izx2r8Abn3cs/o+IY4h/iqSjTXAT7I
o9cXsc7emeMf9g++ak/Jj0vuFu1/8EN36Pzzo/0Zfu1O+BP1m6rtozZF534m
fWv167Kfo/EFtuQo6X6J5oCOk75BYm7oMrUvsM06NqNie0/sTsy1e+E9cpb0
R+feO5l+j83MYe0huYrez5XgQx0/vGKMAlbBRr0ZbZP7SG6f2FZ317h5km9k
Twf7CHxFkxIfVojRpL9J+vrBMSexZ+MyfrpU7Uf1VyTmA7YCI4O/eGcav5Wu
Nw292kfBPgBbtkNu3xA1fq7GT9SxetIXYOrMe4C9ECTPkTxBct1gH8Faq5Xb
d+ADWJvb5/YNVYNtyYmSN0veUucv0Pm34kOkqyJ5PvhC8i7BnNQT7I3EXBU+
4srMMQm+Ax/YN/Oaxjfi4y7PvKbwfcslt5VcT/KrXF/zP4lvltwgGK+ytojH
4d7gpB7BVyTmqsADfIv9dewnyZ+otcjMGb6s/haa7ynJt4BxNB+OG7y/c+F4
hHOGZMYUzFXRmCvUP07zHSZ9LO3fsZIPlfxZbjxzj1oLjb8EGyj9QdhQ6Q8K
jj8Hatwxkg8IxntXSG5bsc/Cdw2S3F5ys+D47krJ7SrGtGDbjmBAsEDheI3r
vaNr/FN4/7fW+GYV3wO6vTJj1lTz9ZG+rfTNwX/4JulrqV2de73BPRGTE5u/
pWNB/XPVTtbYZuxDbIH6c8AmwfHZNeyTiu8H7u2+MobER+Gr+kjfRvoJhbkq
MAp4FVwKPgWDDgRnBMePQzT+uIpxKngVTEZMgY/AV2Ql/lyGXU69Bx7PzLnB
vTUs/cXpwXwCvMIIzfdoGQs10O99OvaLfuemxuD3gNEKc7Fg6osz3y/YGo4W
fm15Zl9PTEn8wH4BW9VUv17F8QYBHO/vV137JOmfU7+rWtXCvCn86WNqrQuv
F7B2w8wY+IHc9qmN9H+ov5Y4Tf0GXDO3/YKLZE09g72Q/GJqLvo6+AfpFkju
lhoPv5j5e61Mzc+8kDsWJSYlXr08Gv+Cg0fp/Pb6fULyPLV2hf31MvW3Udsi
GkOBpbbWPHUr9knwZ1Vy+ypiGGKZR1LzCx+rHYVt0fGdNf5DyUdieyTvVLHP
wnfVk1yf/VGYb+GeuXd4Z/jnWonvh3ia++M+R5fj4Z7uTs3RnB/Mb8BzjJS+
n37/Ss1x/5x5j7Af1qTmh98BYybm3i4Av7BnpVueeD28Jnlf9bdSv07FHBFc
ERwh+Yr1hdcK3OrN0h8bnG8Yn5uv+Cj3uyOHQC4BDIjt6pcbG+LDh2X2Ofh2
MNT9kkclxlbYVLBdz9y2Fv89WPJJxI0VYx5s74DcWChojjPAbjrWMjOGwbb1
z41tGkqeJvkiyS0rjvnBnEN17IPoGJxYuC4YrzCGmKH+NYmxBRgV2943N3YF
cw6U3Dk3Fq1Z2sczc2PHIpo/hUdtUbH/YPwJ0h9RsY+emJkTwHeHEl+3l/6Q
in3iSMnn5/aVtUr/e1ZuLIuP4V31yO178Alg1Qty+wp83NWSz83t+7CvYNer
cscK+DyerUtuX4gPABtfmNs34DOHSO6a25eeFc1XTCnMbzSS/jZshfStKsbE
+NpLc2Pl44LzLxNy82H4zDsyv4OqJb6E3xkq/fHSD8PHZOaU+5d4eKH0E3Pz
P2C2uzKvAdZC++B8xLjcfNiQYP8PpgRbrtDvbM21Q2qO7P1o/AW2H1ZxvgJs
jc3AdpwXzRfBRd4u/abCthmu/paKMQdY4ZISi4Bhp2d+x2Bb+G/yUVtlzp8Q
M+G7t8gdSxFjgdWq5o69WgXzz6Ny8x3MD7bpJbl1xTHeLM01InHs1zY4H3Zd
bv7x6OD84Mjc/MDAYKwL5gP7gWHvzvwNwbbEbPdlXlPEcm2C+fHRufngqPvr
DF7VsVb4gWA+/drc/OrkEv+wZlm7a4Pt83+kv6TifFJH6W8qzK+8Iv3viTlU
8lMLJW+W3EHy92B1OAWN3R48wtrmHtVPpX9D/RfUfkrsE7D3z4OZ1P9B7Xn2
SjC2+lPtNfV/VuuemhPZX9dbJPm3xJzo/9Q/Lpq/IUdHrm6A2rfS/6X2OntX
7bvEOUhykeQ78S/cH/mYv/DLqfHVw/gjjamZGFP9i60q3uvncz/R8/P9wehg
dTAEWOJ37gG8ofE/5uY7v2Itg7ttBpM55Tv9Xud8kPhd833OSn3P86VfEKxj
DPHxn+Aq6b/UsQdz28NOqd/RPK4XjP2al/gfThtuu7fGTQAf5OamqqgdyT0H
YyNivurRHBV+Gn/9IVi2YtzEmOW8i2j/AiYjv8yehKsGI7FXsQFw4+x5bAM5
XXg6YqALo/c4XC8xMHufnA25G9b8qcE+BS4cjISvIadBboOcyEXBOUlyk/ig
M4NzPOR6sBEfa/4LJfdiDen+ekX7PHwfNuF4ybtE++4qrO/gnC8+GDywa3RO
idwSe+aUYE4WbpY9SO6DnBC5odoav1ryeZJX5+bX10heGWyL4Ai3j+bssUsc
W0XsKfmN3DH/28E5FXL/2AhyLX0rzkuSn1wiuV/FeTnyc0uDczLkstiz5Gre
Dx4Lpv87mAP4MDOHADfA+mWt/Kz2UnBOidzSUmx6cE6J3BI5pQslb8q9V7ZW
+yk3pzqp3PPrwNqlfSTGwt/AecN9k+/6QLrDormf6mW89v8cOnw73PPdamMS
czr40ztK/4cNxBbeWfo7bNi/tqz0x8SQ+MfHJN+XmBMBD8wo8QOcD/7yrtI/
gjHYZNNLfwfHg7+eKXlS4pgRf3dv6c+IEfGPOwVjBbipqRWv/+V6DzN07BBs
sdor6v8nMz/D91mC7+IdF/6+b+bG028X/p7vEftI3iD5/hIfEUPiz4m/R+j4
FsQIet7+FXNc+APi6dElZgUfvlXuz7mF4xO45QEVxwjE33tLPi03JutX+pMn
g/k16g3gm2aXeIkYE/yAzyPHDx+8qXzmewq/I97FjRXHDK0kLyvMccN1ky89
NBoT3liYX19fchhwGezntqX9TyWfrPHfBXMecB8PS39wMGdMXo78HFwyGB+s
T/3Js3wbyZcXruf4MjgnQm6EeoEDo21an8L5bWwd9h0+lpia2JqcKrlV4oMj
onMk5ErI8b4bneN4ojA/Q+4DTgduB/6GXPqR0VwGMRh8X+Ny/RBb3YY9Debf
4NTAn3OC+TQ4T/Dj3GCuDY4UPIzPJOY7L7EvfSAY3xKjg8celDwlMecAHn6o
xHNwIuCRhyXfmZijBH+BYcAy5Fc/Dq7BIQ9APuDD4Hu8v/A53HufimPeRpLf
KZxDJpdMDrlncA6HXA45yvOCfc73pb2Aq6XGqVnm/Ay1T6wp1tbC0p5TA9M/
cw6Y2hhqUK7IzIdQmwIGIvdDzA82AlM+nJmvAWuC2R/KzHGC5YlJ2mfmp4hV
4IexBdgEsDoYCluETQJbEYPDR8E3EZuzR9mr7AG4VWI6+K4GiWM9+HOwFJgK
rp2c9GWZ+UJy1eRY4A/hWOBHqLEZkDnnTe0NMV6nzDEUsR8xMvwmHBOxM/zY
rBKPgfWpaeqXOUdLrdOfwbkMcsTUi5HDhu9smZg/Igd+aeacJrlxcuwXZo4p
yb2T4+2ROeYk90vO/YLMMSm5eGp+4KM6lusNzgF+/Z7EXASYnLXKmgWrg28+
yF0PRmxDjDI2c46Q2IWc3tWZc/jk+sjZXZOZPyKXRw5xcOYcPrlFcqDwS3CW
xD9wSOMy5wjhluAYJ5TxEdwjNgBbQEwOfw4HNT5zjhBuqmq0r6GG4aDoGAus
CmYl3iBmvD4zB0z8QE6P/BD5nhVlTAPPAt9CrEOOa1TmmilyX3BUT2eOIeGu
4KSeyRwDwVVVi47dieGphwOTk7ubnRirwxG9nJkTgjuCg7o2836Hm4ITezZz
DABXBkdPvEN8QSxHTnVE5poycq1wZOx9bACxHTnq4Zlr5MhdkwO4M3O8RG4A
Tmxk5powuDJqDKg1gAPoFpwT75KZ0yFXDmdxRmbOAy4D/DIzLTmz6HwA3MP0
Eh/Wjc4tE3PVi86HwoXNLPFOn2AsDYfRRvLXwblHOJjdJTeLzh2R4ybX/U0w
HiVnSi1UnWhs9UA5/5vBXNirJd4/INr2U9/1e3A8gI4auibl/XEunBjc2OBg
bAfGh0vqHexL4aj2ia4ZXF3ar87BNXlrSnuBvaOmktrKl1kvwTWT1E4ultw1
uEaTWs3XJXcp/dPphfm5dSU+XJu5Zub16JrH13L7KOIP6gHgyuCAqEUEQ4Il
6xJzBXN6RxR+5zwPPhBfSM0V+RM4oKML1zPCDcEJr1N/Yfl8PC99ajiaRtvs
f3Prqfl+9jh7fTzxSjSnB7d3gdpvJZ4gz0ZOC34sRI8lZ0JtGjVpDQvXnyGj
pz+unG9z8FxwVtwfeP2ZwvkNarWIOantgTNuXeLZ4alr9v4KjlmpZYIzJpaF
v6b2bniJd4mRyYc+XOINODbyoeQ44d64Pu+mR/k8xAfkWKipejs6/mFtk9Pb
VvJQ6bcozGeeXOKRBXoHDROvn3857sw1Cm2j8dkJhflGuDs4B7gH8osd4P6D
5/o3Rg7OsZNrb1mud/AFuURqwKgF+ymY22xNDBiMp8l9UGNArQExJLHk2sT1
Eb2wCaljdOLHyyuuQW0u/WeF43Hyj/9k5j+JX1blrimi1o36K2rxqBGmVrh/
tK/FR+IryQkSrz1e+gfW+Mfq35V77bMHPpE8PffeoN6MWmdqgKkFJgYjn8U7
5933k1w/sU/Ht98WHSuAecG+YGzqn4g5wd7XRWMHfBi+jHjq89xjqI26Nhpr
4JPxzdQzUatJDfZXueu/8BXU7FG71yeaW/ixjM3BOJ9KnpEb+7DnwTq357YF
xIzwq30Lx5JDo30vPhpfPSTa1+KT8c3XRPtifDC+mJhqpeRZuWOtK6KxFxgB
rIBNXib57ty2GkzGt6uRG6sRE2O7J+eOlbFRxMK35bZdfTXftokxGdgMGwWW
m5bbdhEjE9tNzR07E9OC7W7OHesSk1OfOb9wrE79F7W71PxQ+3O79GMTYzKw
2R3R2AzMBnYbEx374PPx/cRAcCPErMRG46OxARgALDBB8tmJfRi+7IZo34uP
xFeOjcYOYAywxqRoX4hPw7eNi8YeYA6wx03R2ARMAba4VXKvxBgALABHOKow
Xwd3eEs01gAzgB0mR2MLMAhY5OZobALmAHvcGP08YCCw0MRo34uPxldfH+1r
wRBgianY+MQ+Gd88Ldo34+Px9XBg8D/ERMRGxHjEbt3K9T83NzcDh0a9DnxN
1cQcF/VEd0ZjZTAv2LeNfv8GG6SO1++NxhZgBrDD3dFYBgwDlqEG4IPM/Au1
AdOjrw9mBjsTo/I94SCIXYkpiX175441B0Tny94q1+c90dgITAO2mSF5amIM
BZa6LZTxdGauclh0LAymBduOisbCxAzEDthc6u2pu8cW3xiMHVk/5Cp/y20b
4U/gUcgntVN/E/eg/u+5/y+DY+SXxgTX9lCTQ73CP7lrGalhopZpLBg0cQ0Q
9Q3jgrE3+5vagxHB9UDU/FB/kxfOPZyeup772mBsCcYknzw6uFaJGiPyydcF
1wJRw0S++lD8vM49KXX91Mjg2ihqlqj/mRbM5ZKTIDdB/Ry1rORsyN0Qu+LL
wEjwUDdrfOfEORZyLTcF51qoOaJeAR8E3z605MP5/4hzUvsf/BB2EHvYM3U9
5tTgfAGcN9w39ZroFqudpn47He+r/mFqP+vcKcHYlfUNd3+r5EGJcwDkAqhX
7JM6R0iucF3u/3XgHvj/jAzuI/EY8r236PyLE9f0UJ8wKphLoYaMeik4FXwx
3x6uBTwJ1mJNUo80MDoWA9OCbQdFY1swAdjg+dxc2PGp+d3ncq+d9qn51MHR
2JjvSezwSm7uGc4cPhYOcrXk+3Nzk8TMqyTflzuWXqTfPxLnqOBjR2q+ExLH
fMR+VxOzJI7ZiN0WluN/S83RjoiOPYk5iT1HR8eaxNDE0lfiTxPHnMSeV0X7
CzA92B5Ob43k2bm5PjAA+43/fQAb3BAcC+JPqVWAjwafw89gk/h/BdY298S9
wfmwPvnfHbig8cFcEDU/1P6sK7mhiYW5Qup/yT3yP0Mbdf5d0dzJstJ+XE/M
mbgmgtqImdH2hZiJ2GlWdOxEjEqsOjw69iUmJza/Lzp2JWYldp0YXEtBTQq1
KROCY3XeH7U/k4JrL6i5oPaCepY2hTE32Htz5toT+OKZufkvuD/q087V2MOj
uRVqnluq/0vutU8Og/9hgm/5OHfOnf+Fgm+BGyL/3jW6Xpv/jaDGkvwEnB3c
HTEksST1E7+kzoGQC/kheG+C2cifwO98yntMnLtaX3Jt1BScHl0vCxb8pcSj
h0RzP9SYHh2dPyEfRc6K+hT4u26FOVrwZL/gtcf3fjWYT2MdcqxdNP9GHoN8
RvtoPu38wpwYeJX3A7fG82wdzR/ji8ixvJo7X8HewiYfrHt4JPjdkIPjeWYF
v2tqXruU9w+3SP3qltE1aOS9iUGJRam5pe6CmJPYEzxMPPNXZjwHH/1h7hpD
arOpSV+v/qbU8eimkuuk5uJM3j/2InMNUo9gvMpa4Nil0Zw13DU5UfgCcjxP
5s7PkPuh5ov6HGrEz46uB+L/YqjZXhSdgyEXQ03DZeX14B6blvOTU3ooN0cP
V98iOPdCjVj3aE4SbpIasR7RNTv8LwExELEQ8eKriWNMYk1iKmIrrgG+p/6d
XDc14LyPd4P/VwrOCe6JeJ13AyYBm2wMtgXYhK/L9UgujxidWB2+l1oA5uhU
+lN8Ge+Y2osVwbU45IjIFZFPw9YSuh2SmW+lTocxF0T/Dwf1mNTUXRTNucK9
gknBpvyPHTXQxETk86h/osaEnNzCaEwHtmONk3s9Kfp/A6nZoHaD+JhaCXI+
9SUfq/ZH6hzic2X8Sg0gNXyV6HibWhr+f2OnaI4a7vShwtz148GxJjEn+XXi
Nbhqco7kHo+J3itcg2uRYyLXhA/GFxODUYsCviM2mxeMxYixiLWuDuYOiQ+o
lYTD5n9N2U9w223L6z9acu3kr44pXFMMf0AOgVwC/9NHPSB8AfEGe5i9TD3E
nYXXBGtjcXS8A8dLLhLMBfbCZr0RzVdg57B3i4klonOvfBO+Tffg/60kRiJW
eiI49wTGBGvCt1/J5s9cO4T9JPdaLTF+mK/x8xPnrMhdES/zv45gQLDg/wFP
E0LT
          "]], Polygon3DBox[CompressedData["
1:eJwt13ncTXUeB/CH66EahgmlxZSlGjTI0mKJPMqSJXtkyb5m3/c9hCxlySNK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          "]]}]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0s1L03EcB/Dv3DJbU7uJBI5JdCt6OJhzFgsxMEUqCbII6ebwgTzpX6D/
QPUX5CWoS4EH8eKwzsu0fGgbnaW2LHvG148On9/r/d7v4fvdb8s8mL45FQsh
PDKTQpTvO9S4nAjhBFeY5hrPcp29rHKQn3mXf1lg6kgIc2znAk/zCS9ykXm+
4jCL0XN40prPzFu9wHPmS4O19Brfsc4NfuUm9/me3/iBlXgIHe57br77bCva
s5w2B/q2/oM7/Mld/uJH/maZf1jhJ8/KuO+FqeoTvGAK9lrS73GVQ3zJK3zK
83zMU5xnG2eZ5Hi0jnc0yj1eZ5k5lniGRXbwjetj1psxrfpY9MOYh6bfHlvU
S/I/9unNvKNflVPybTkvH5fjnnlLT8oN8g35mHzZ+Sbm2GOORt/HuazcKA/I
3bKthGtyl5yI3pl306cjLDnUmdWdDiMueC13xv7/nw4Bw7VLCA==
        "]]}, {Line3DBox[CompressedData["
1:eJwVzklOAlEUBdBHorAOokZjYrMIdSpxCU4FChFIGOhEHbkItwEJoGUfF4DN
1Ili7FiB5w9O3n3316+q8m62Uy9ERIXBDLMRWTGiWop4l3ss2jc50e3Zh/Sp
6c51VXnEpX1MTb4gl58os0Jdt2o+curekjnHBlm6n96p/zK/+WDeWYNjfW7/
4ZcJC/pDfUO+4o8pnzw4O3K2be7br1mT11nmzNmW2dTfpPvyc/pHDuy36Y78
Qku+S8/Jr7TlN7recW920vf4B1fDMmg=
        "]], 
       Line3DBox[{1214, 1649, 1817, 1213, 1574, 770, 1618, 1617, 1755, 1399, 
        1215, 1756, 1400, 1216, 1737, 1757, 1401, 1613, 1934, 1570, 1402, 
        1579, 1926, 1466, 1516, 1523, 1610, 1524, 1935, 1742, 1481, 1585, 
        1525, 1580, 1467, 1609, 1607, 1608, 1932, 1508, 1482, 1758, 1403, 
        1614, 1577, 1759, 1404, 1619, 1744, 1760, 1405, 1217, 1761, 1406, 
        1218, 1762, 1407, 1219, 1763, 1408, 1220}], 
       Line3DBox[{1222, 1650, 1818, 1221, 1651, 1819, 1223, 782, 1224, 1764, 
        1409, 1225, 1765, 1410, 1226, 1766, 1411, 1227, 1902, 1483, 1530, 
        1586, 1587, 1927, 1509, 1588, 1484, 1531, 1652, 1903, 1228, 1653, 
        1820, 1229, 1767, 1412, 1230, 1768, 1413, 1231, 1769, 1414, 1232, 
        1770, 1415, 1233, 1771, 1416, 1234}], 
       Line3DBox[{1236, 1654, 1821, 1235, 1655, 1822, 1237, 1656, 1823, 1238, 
        1772, 1417, 1239, 1773, 1418, 1240, 1936, 527, 528, 1161, 262, 487, 
        999, 294, 263, 1904, 1241, 1657, 1824, 1242, 1658, 1825, 1243, 1774, 
        1419, 1244, 1775, 1420, 1245, 1776, 1421, 1246, 1777, 1422, 1247}], 
       Line3DBox[{1249, 1659, 1826, 1248, 1660, 1827, 1250, 1661, 1828, 1251, 
        1662, 1829, 1252, 1778, 1423, 1253, 1937, 1620, 1621, 1254, 1938, 
        1622, 1485, 1532, 1486, 1599, 1535, 1914, 1536, 1534, 1487, 1533, 
        1488, 1905, 1255, 1663, 1830, 1256, 1664, 1831, 1257, 1665, 1832, 
        1258, 1779, 1424, 1259, 1780, 1425, 1260, 1781, 1426, 1261}], 
       Line3DBox[{1263, 1666, 1833, 1262, 1667, 1834, 1264, 1668, 1835, 1265, 
        1669, 1836, 1266, 1670, 1837, 1267, 1939, 1623, 1624, 1268, 1940, 535,
         1537, 390, 1059, 391, 389, 1538, 1489, 1906, 1269, 1671, 1838, 1270, 
        1672, 1839, 1271, 1673, 1840, 1272, 1674, 1841, 1273, 1782, 1427, 
        1274, 1783, 1428, 1275}], 
       Line3DBox[{106, 654, 107, 655, 108, 656, 109, 657, 110, 658, 111, 659, 
        112, 1064, 397, 660, 113, 398, 661, 114, 662, 115, 663, 116, 664, 117,
         665, 118, 666, 119, 667, 120}], 
       Line3DBox[{1277, 1675, 1842, 1276, 1676, 1843, 1278, 1677, 1844, 1279, 
        1678, 1845, 1280, 1679, 1846, 1281, 1745, 1847, 1625, 1282, 1941, 
        1626, 1627, 1539, 1544, 1543, 1920, 1283, 1541, 1542, 1540, 1848, 
        1733, 1284, 1680, 1849, 1285, 1681, 1850, 1286, 1682, 1851, 1287, 
        1683, 1852, 1288, 1684, 1853, 1289, 1784, 1429, 1290}], 
       Line3DBox[{1292, 1685, 1854, 1291, 1785, 1430, 1293, 1786, 1431, 1294, 
        1787, 1432, 1295, 1788, 1433, 1296, 1746, 1789, 1434, 1628, 1942, 
        1490, 1545, 1589, 1686, 1928, 1592, 1590, 1591, 1546, 852, 1297, 1790,
         1435, 1298, 1791, 1436, 1299, 1792, 1437, 1300, 1793, 1438, 1301, 
        1794, 1439, 1302, 1795, 1440, 1303}], 
       Line3DBox[{1305, 1687, 1855, 1304, 1688, 1856, 1306, 1796, 1441, 1307, 
        1797, 1442, 1308, 1798, 1443, 1309, 1943, 1629, 1444, 1630, 1944, 
        1491, 1547, 1593, 1600, 1594, 1929, 1510, 1595, 1492, 1548, 1689, 
        1907, 1310, 866, 1311, 1799, 1445, 1312, 1800, 1446, 1313, 1801, 1447,
         1314, 1802, 1448, 1315, 1803, 1449, 1316}], 
       Line3DBox[{1318, 1690, 1857, 1317, 1691, 1858, 1319, 1692, 1859, 1320, 
        1804, 1450, 1321, 1805, 1451, 1322, 1945, 1631, 1452, 1632, 1946, 
        1493, 1549, 1596, 1601, 1597, 1930, 1511, 1598, 1494, 1551, 1693, 
        1908, 1323, 1694, 1860, 1324, 880, 1325, 1806, 1453, 1326, 1807, 1454,
         1327, 1808, 1455, 1328, 1809, 1456, 1329}], 
       Line3DBox[{1331, 1695, 1861, 1330, 1696, 1862, 1332, 1697, 1863, 1333, 
        1698, 1864, 1334, 1810, 1457, 1335, 1947, 1633, 1634, 1336, 1747, 
        1909, 1495, 1550, 1496, 1602, 1554, 1915, 1555, 1553, 1497, 1552, 
        1498, 1910, 1337, 1699, 1865, 1338, 1700, 1866, 1339, 1701, 1867, 
        1340, 1811, 1458, 1341, 1812, 1459, 1342, 1813, 1460, 1343}], 
       Line3DBox[{1345, 1702, 1868, 1344, 1703, 1869, 1346, 1704, 1870, 1347, 
        1705, 1871, 1348, 1706, 1872, 1349, 1948, 1635, 1636, 1350, 1949, 
        1637, 1499, 1556, 1500, 1603, 1559, 1916, 1560, 1558, 1501, 1557, 
        1502, 1911, 1351, 1707, 1873, 1352, 1708, 1874, 1353, 1709, 1875, 
        1354, 1710, 1876, 1355, 1814, 1461, 1356, 1815, 1462, 1357}], 
       Line3DBox[{1359, 1711, 1877, 1358, 1712, 1878, 1360, 1713, 1879, 1361, 
        1714, 1880, 1362, 1715, 1881, 1363, 1748, 1882, 1638, 1364, 1950, 
        1639, 1640, 1561, 1566, 1565, 1921, 1365, 1563, 1564, 1562, 1503, 
        1912, 1366, 1641, 1883, 1749, 1367, 1716, 1884, 1368, 1717, 1885, 
        1369, 1718, 1886, 1370, 1719, 1887, 1371, 1816, 1463, 1372}], 
       Line3DBox[{1386, 1506, 1899, 1735, 1385, 1898, 1727, 1384, 1897, 1726, 
        1383, 1896, 1725, 1382, 1895, 1724, 1381, 1739, 1894, 1642, 1644, 
        1643, 1380, 1741, 1933, 1612, 1527, 1529, 1528, 1379, 1922, 1567, 
        1568, 1526, 1616, 1919, 1743, 1378, 1611, 1893, 1740, 1377, 1892, 
        1723, 1376, 1891, 1722, 1375, 1890, 1721, 1374, 1889, 1720, 1373, 
        1734, 1888, 1504, 1505}]}, {
       Line3DBox[{567, 1020, 937, 955, 938, 1750, 568, 772, 1756, 587, 783, 
        1764, 601, 797, 1772, 615, 1829, 810, 629, 1836, 823, 643, 1845, 836, 
        657, 849, 1787, 671, 862, 1797, 685, 875, 1804, 699, 1864, 888, 713, 
        1871, 901, 727, 1880, 914, 741, 1891, 927, 755}], 
       Line3DBox[{569, 1021, 939, 956, 940, 1751, 1093, 1091, 1092, 1757, 588,
         784, 1765, 602, 798, 1773, 616, 811, 1778, 630, 1837, 824, 644, 1846,
         837, 658, 850, 1788, 672, 863, 1798, 686, 876, 1805, 700, 889, 1810, 
        714, 1872, 902, 728, 1881, 915, 742, 1892, 928, 756}], 
       Line3DBox[{570, 1022, 1040, 1023, 957, 1101, 1107, 1100, 1925, 1096, 
        1094, 1144, 1934, 1095, 589, 785, 1766, 603, 1159, 1936, 1160, 617, 
        1164, 1937, 1165, 631, 1169, 1939, 1170, 645, 1847, 1174, 1175, 659, 
        1179, 1180, 1789, 673, 1184, 1943, 1185, 687, 1189, 1945, 1190, 701, 
        1194, 1947, 1195, 715, 1199, 1948, 1200, 729, 1882, 1204, 1205, 743, 
        1893, 1137, 1138, 757}], Line3DBox[CompressedData["
1:eJwVzUErw2EcwPHfWDl4Aw47TDk4ODg4KHsRNu/A3RzGlZtCIfZf22oUypQp
lDk5W5KkJUl5Gdx8nsO37+/5/p6eZ3J5tVLNRcQSFkYieqMRj8jlI1bGRP51
LnMFi9jS+9ofnlB1HvCE3Q52sY1nrcD7OHTngPfwohe5ntAzPsKrPsUtZHqb
m3jTp/kYJ+igYf+uz5jPcI7TdF8f6rPmLi5xgbb+oc+Ze7jGunbFn/o836a3
tTu+wZde4n76W3/ge3zr47ypbSSjlt7DGn7s/wGeUjFL
        "]], 
       Line3DBox[{574, 943, 960, 1098, 768, 1917, 575, 1031, 1032, 997, 1136, 
        1932, 774, 591, 970, 1903, 787, 605, 972, 1904, 800, 619, 974, 1905, 
        813, 633, 976, 1906, 826, 647, 1848, 978, 839, 661, 980, 852, 675, 
        982, 1907, 865, 689, 984, 1908, 878, 703, 986, 1910, 891, 717, 988, 
        1911, 904, 731, 990, 1912, 917, 745, 1933, 1142, 1143, 1131, 1132, 
        930, 759}], 
       Line3DBox[{577, 1029, 946, 962, 947, 1752, 1210, 1211, 1154, 1157, 
        1155, 1760, 594, 790, 1768, 608, 803, 1774, 622, 1832, 816, 636, 1840,
         829, 650, 1851, 842, 664, 855, 1792, 678, 868, 1800, 692, 881, 1806, 
        706, 1867, 894, 720, 1875, 907, 734, 1885, 920, 748, 1896, 933, 762}],
        Line3DBox[{578, 1030, 948, 963, 949, 1753, 579, 777, 1761, 595, 791, 
        1769, 609, 804, 1775, 623, 817, 1779, 637, 1841, 830, 651, 1852, 843, 
        665, 856, 1793, 679, 869, 1801, 693, 882, 1807, 707, 895, 1811, 721, 
        1876, 908, 735, 1886, 921, 749, 1897, 934, 763}], 
       Line3DBox[{580, 1011, 1012, 964, 950, 1754, 581, 778, 1762, 596, 792, 
        1770, 610, 805, 1776, 624, 818, 1780, 638, 831, 1782, 652, 1853, 844, 
        666, 857, 1794, 680, 870, 1802, 694, 883, 1808, 708, 896, 1812, 722, 
        909, 1814, 736, 1887, 922, 750, 1898, 935, 764}], 
       Line3DBox[{582, 1013, 1014, 996, 1913, 965, 583, 779, 1763, 597, 793, 
        1771, 611, 806, 1777, 625, 819, 1781, 639, 832, 1783, 653, 845, 1784, 
        667, 858, 1795, 681, 871, 1803, 695, 884, 1809, 709, 897, 1813, 723, 
        910, 1815, 737, 923, 1816, 751, 1899, 993, 994, 995}], 
       Line3DBox[{752, 924, 991, 1888, 738, 911, 1877, 724, 898, 1868, 710, 
        885, 1861, 696, 872, 1857, 682, 859, 1855, 668, 846, 1854, 654, 833, 
        1842, 640, 820, 1833, 626, 807, 1826, 612, 794, 1821, 598, 780, 1818, 
        584, 769, 1817, 564, 765, 1900, 1010, 1037, 1036, 1108}], 
       Line3DBox[{753, 925, 1889, 739, 912, 1878, 725, 899, 1869, 711, 886, 
        1862, 697, 873, 1858, 683, 860, 1856, 669, 1785, 847, 655, 834, 1843, 
        641, 821, 1834, 627, 808, 1827, 613, 795, 1822, 599, 781, 1819, 585, 
        770, 1153, 523, 565, 1924, 502, 953, 309, 952}], 
       Line3DBox[{754, 926, 1890, 740, 913, 1879, 726, 900, 1870, 712, 887, 
        1863, 698, 874, 1859, 684, 1796, 861, 670, 1786, 848, 656, 835, 1844, 
        642, 822, 1835, 628, 809, 1828, 614, 796, 1823, 600, 782, 586, 1755, 
        771, 1152, 566, 1951, 766, 954, 936, 1019, 1018}], 
       Line3DBox[CompressedData["
1:eJwV0MsunWEchfHXKWYk26FR0R0EQUtKENRxIBGJAUG11PmYYNrsTUIlNiYm
+wa4AHEFzIxcgQtwPk502P4Mnjzrv971Tb7i6bWB1ZQQQhxvqSEcpoWQnR7C
X35Fl9yNP5khdPKNTVK/JGfhRW7nDmzZtPGlTUK/KC/gWW7hde+t3IwLm5h+
Xp7Dk9zIcZsmbsCpzYp+Vt7Xz/Cju47r8RUnNpO6aXnPZoof3DVciy84shnU
7XqfdE/g3l3F1ahE0qZH90sex51czhXY9F0Z79g068fkn7iVS7gUxfjt/bPu
hzz6/q/kTxzzfZSLsGwT1X+XR3Atf+RCFGDMe0Q3LCd8N8RX7nz+gDz022To
+uQDm433f4tzXQ7nIoI2u3/Ytul1n3k/xjfdf3E4NiI=
        "]], 
       Line3DBox[{760, 931, 1130, 1894, 746, 918, 1209, 1883, 732, 905, 1873, 
        718, 892, 1865, 704, 879, 1860, 690, 866, 676, 1790, 853, 662, 840, 
        1849, 648, 827, 1838, 634, 814, 1830, 620, 801, 1824, 606, 788, 1820, 
        592, 1758, 775, 1145, 967, 1146, 1147, 1918, 1034, 1033, 1102, 944, 
        1133, 1041, 1026}], 
       Line3DBox[{761, 932, 1895, 747, 919, 1884, 733, 906, 1874, 719, 893, 
        1866, 705, 880, 691, 1799, 867, 677, 1791, 854, 663, 841, 1850, 649, 
        828, 1839, 635, 815, 1831, 621, 802, 1825, 607, 1767, 789, 593, 1759, 
        776, 1156, 1103, 1158, 576, 1135, 1931, 1134, 961, 945, 1028, 
        1027}]}, {}, {}}},
    VertexNormals->CompressedData["
1:eJzkvHk0ll34x4tIAyqkUhoUDUqaSLGvijTIkAgZCqWU0kSjIpnnOUOZxyLz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     "]],
   Axes->True,
   AxesStyle->Directive[20, 
     Thickness[0.005], 
     RGBColor[0, 0, 1]],
   BoxRatios->{1, 1, 0.4},
   ImageSize->600,
   LabelStyle->(FontFamily -> "Helvetica"),
   Method->{"RotationControl" -> "Globe"},
   PlotLabel->FormBox[
     StyleBox["\"AG=6\"", 
      RGBColor[0, 0, 1], 12, StripOnInput -> False], TraditionalForm],
   PlotRange->{All, All, All},
   PlotRangePadding->{Automatic, Automatic, Automatic},
   ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztyMEJgDAUBNGNtiGSavRkEZ8gxIMoMfXYakwQG/A8sAzLWyzHdbe8BfNz
sjNu4fLTkSr1TuoGyd1e7RfpS6l7M7Y0BgAAAAAAAAAAAAAAAAAAAAAAAADg
F8g9Zb331Q==\
\>"]], "}"}]], "Output",
 CellChangeTimes->{3.577696693389559*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"We", " ", "verify", "  ", "again"}], ",", "that", ",", " ", 
   RowBox[{
    RowBox[{"after", "  ", "t"}], " ", "\[Equal]", " ", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["\[Pi]", "2"], " ", "\[Alpha]wood"}]], " ", "[", "s", 
     "]"}]}], ",", " ", 
   RowBox[{"the", " ", "temperature", " ", "is", " ", "reduced", " ", 
    RowBox[{"approx", ".", " ", "by"}], " ", "a", " ", "factor", " ", "of", 
    " ", "2."}]}],
  FontFamily->"Times New Roman"]], "Text",
 CellChangeTimes->{{3.494052209578125*^9, 3.494052303*^9}, {
  3.494052605828125*^9, 3.4940526093125*^9}, {3.49413112696875*^9, 
  3.4941311275*^9}, {3.562245566425127*^9, 3.562245567088436*^9}, {
  3.5745035331804104`*^9, 3.574503547324219*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{"15", ",", 
      RowBox[{"solnum", "[", 
       RowBox[{
        RowBox[{"1", "/", "2"}], ",", "t"}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcCw3SJ0yktHBoZmSzDd8NMeQus7QOi66RC6HUqn
1oRuA6kPqIXQ3B6FYFoVSu8LgtCnoTRXKphu8EmH8OvzIXzBYgjt3wyhhXsh
8tzTi8B8KwjN8F1yLZj/QwZC95Ye3gui10JohuhDUWdBdOlFCF0clwWmPePB
dEOv8Qswf44JhLbLyWZ/BaQzIHSDjJAjB4gvKw2hzRTAdMNEJQj/bTiEPhkB
ogFpr3qM
  "],
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQbcWqv/zB0yn2DGCg57DbuW6+tvZhBxjfw1IhUEv7
Mpx/s9out/vnYzg/4aWJm83at3D+7Wf9iVIzPsP5r/+sbjx+4AecryL15nXg
xL9w/sLcl7PbUhgdYfwnr29qmX1hhvN3596JuxLOBue3Om5i5n7PAec/lpjl
axDFDed/5a1vUN/JC+fXrpKedFtVAM4/eb5hm1SkIJzPN89fWG2ZEJyv93tO
itRbYThfMqqYg01OFM7/k7j5yd4MMTh/VXaNcO5ccTg/UG591YvXEnD+xfiE
az4mUnC+zOJZLSvSpOH8xH677AubZOD8/NrsJe9fyML54b/ELn2XkEfoFxCT
STNUgPM/Kaf+8D6N4LvyvPwgXqQI57ParEm+IaqEcO+bzfVT1iH4Zwo/bDcL
UYbzL5cXzrzyDsF3P2r4Na1NBc43f66We19LFc7n6UroCz6C4Mcxnj+9NksN
zp/6s3ETM5s6nG9pWSLsNw/Bj/KdPaHOWQPOT3jEtn3VXQT/sffyn3taNBHu
+9O27bCGFpy/Qm+1zLGDCP5PE5b569K14Xz9PQtPTWLSgfMvddUVZM9C8D/p
TjDSsteF878HPpv75AaCf2nDTs9Nenpw/hr+3q/1LQg+AHyvz1c=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0VdsbAHDX9EgeKULSNc/XJZG6J98pKnlFI8mUMSkaSIN5avBEhXoi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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5776966936562023`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part III", "Text",
 CellChangeTimes->{{3.494052125203125*^9, 3.494052185109375*^9}, 
   3.562242897246525*^9, {3.562245617580161*^9, 3.562245620958036*^9}, 
   3.5745034448323574`*^9},
 FontSize->48,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "We assume",
 StyleBox[" ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  SubscriptBox["U", "0"]],
  CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
  FontFamily->"Times New Roman"],
 StyleBox[" =",
  FontFamily->"Times New Roman"],
 " 30 \[Degree]C ..."
}], "Text",
 CellChangeTimes->{{3.4940528720625*^9, 3.49405295675*^9}, {
  3.494053354796875*^9, 3.49405355625*^9}, {3.494053609984375*^9, 
  3.4940536339375*^9}, {3.5622451936490717`*^9, 3.562245205105528*^9}, {
  3.56224623557803*^9, 3.5622463391212883`*^9}, {3.562246738375832*^9, 
  3.562246764315988*^9}, {3.562247030701461*^9, 3.562247040539627*^9}, {
  3.562247131042878*^9, 3.562247158244691*^9}, {3.562247390616395*^9, 
  3.5622474022788143`*^9}, {3.574503209392891*^9, 3.5745033011511393`*^9}, {
  3.5745034181738324`*^9, 3.574503434752781*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"kair", "=", 
   RowBox[{"25", "/", "1000"}]}], ";", 
  RowBox[{"cvair", "=", "1008"}], ";", 
  RowBox[{"\[Rho]air", "=", 
   RowBox[{"116", "/", "100"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.448530495640625*^9, 3.448530519421875*^9}, {
  3.46355126346875*^9, 3.463551289859375*^9}, {3.463551333140625*^9, 
  3.46355139240625*^9}, {3.4635514268125*^9, 3.46355147340625*^9}, {
  3.463551525921875*^9, 3.46355153059375*^9}, {3.493546600375*^9, 
  3.49354661446875*^9}, {3.5622448846482983`*^9, 3.5622449033334217`*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]air", "=", " ", 
  RowBox[{"kair", "/", 
   RowBox[{"(", 
    RowBox[{"cvair", "*", " ", "\[Rho]air"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.448271869421875*^9, 3.44827188246875*^9}, {
  3.4482719128125*^9, 3.448271913484375*^9}, {3.448530766515625*^9, 
  3.44853076721875*^9}, {3.46355134740625*^9, 3.46355134821875*^9}, {
  3.463551399421875*^9, 3.46355140171875*^9}, {3.46355156296875*^9, 
  3.4635515706875*^9}, {3.562244919571697*^9, 3.562244919960704*^9}},
 FontSize->24],

Cell[BoxData[
 FractionBox["5", "233856"]], "Output",
 CellChangeTimes->{3.577696693726243*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["U", "0"], " ", "=", "30"}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"U", "[", 
   RowBox[{"x_", ",", "t_", ",", "p_", ",", "\[Alpha]_", ",", "nt_"}], "]"}], 
  " ", ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "*", 
     SubscriptBox["U", "0"]}], "\[Pi]"], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "1"}], "nt"], 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], "n"]}], ")"}], 
      RowBox[{"n", " "}]], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"n", " ", "\[Pi]"}], "p"], " ", "x"}], "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{" ", 
          RowBox[{"\[Alpha]air", "*", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["\[Pi]", "2"]}]}], 
         SuperscriptBox["p", "2"]]}], "t"}], "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}, {3.454674302640625*^9, 
   3.4546743056875*^9}, {3.454674605828125*^9, 3.45467460934375*^9}, {
   3.4546756058125*^9, 3.454675650328125*^9}, {3.454676066515625*^9, 
   3.4546760691875*^9}, {3.45493197615625*^9, 3.454932028375*^9}, {
   3.454932330015625*^9, 3.454932330875*^9}, {3.454932393140625*^9, 
   3.45493239921875*^9}, 3.454932522671875*^9, {3.493608425734375*^9, 
   3.493608436125*^9}, {3.494045816234375*^9, 3.494046033671875*^9}, {
   3.494046238984375*^9, 3.49404624534375*^9}, {3.494046519875*^9, 
   3.49404652025*^9}, {3.494046687796875*^9, 3.494046694296875*^9}, {
   3.494048318109375*^9, 3.4940483428125*^9}, {3.494051694171875*^9, 
   3.494051696609375*^9}, {3.562244638711116*^9, 3.562244639425159*^9}},
 FontSize->18,
 FontSlant->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"time\[Alpha]air", " ", "=", " ", 
  RowBox[{
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Pi]", "2"], " ", "\[Alpha]air", " ", "t"}], " ", 
      "\[Equal]", "1"}], ",", " ", "t"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}], "                ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"we", " ", "assume", " ", "p"}], "=", 
    RowBox[{"1", " ", "!"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.493989303671875*^9, 3.493989335546875*^9}, {
  3.494051623703125*^9, 3.494051637703125*^9}, {3.5622446100209227`*^9, 
  3.5622446145665827`*^9}, {3.5622459329969473`*^9, 3.562245939247424*^9}, {
  3.562246052655805*^9, 3.562246053368456*^9}, {3.5622462049458513`*^9, 
  3.562246208317981*^9}},
 FontSize->24],

Cell[BoxData["4738.913344372509`"], "Output",
 CellChangeTimes->{3.5776966937601023`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tfin", "=", "10000"}]], "Input",
 CellChangeTimes->{{3.494046096*^9, 3.494046154484375*^9}, 
   3.49404632921875*^9, {3.49405173140625*^9, 3.494051737046875*^9}, {
   3.562244950903351*^9, 3.5622449576468897`*^9}},
 FontSize->24],

Cell[BoxData["10000"], "Output",
 CellChangeTimes->{3.577696693777541*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"U", "[", 
     RowBox[{"x", ",", "t", ",", "1", ",", "\[Alpha]air", ",", "5"}], "]"}], 
    "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "1"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "tfin"}], "}"}], ",", " ", 
   RowBox[{"PlotPoints", " ", "->", " ", "15"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4332116445625*^9, 3.433211645015625*^9}, {
   3.433211836328125*^9, 3.433211837171875*^9}, {3.45109563984375*^9, 
   3.451095682359375*^9}, {3.454932407953125*^9, 3.45493240878125*^9}, {
   3.45493263284375*^9, 3.45493263359375*^9}, 3.454932710265625*^9, {
   3.454932754453125*^9, 3.454932762828125*^9}, {3.454933780890625*^9, 
   3.45493379353125*^9}, {3.463107959828125*^9, 3.463107964*^9}, {
   3.463140064828125*^9, 3.46314007*^9}, {3.493550833171875*^9, 
   3.493550865875*^9}, {3.49404607671875*^9, 3.494046087859375*^9}, {
   3.494046129484375*^9, 3.4940461344375*^9}, 3.494046301859375*^9, 
   3.49404634753125*^9, {3.4940517449375*^9, 3.4940517745*^9}, 
   3.562244935134486*^9},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXVUVt3z9hEpRRHpEombkJLuOJhgYndiK9jYomBgC9gFBnYHiIIIJoqI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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFmwnYFtMbxmc5M5MoEZI2KVuW7CEqtFgrREJSSSVEaFNKSrRSQpZkLbLv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         "]], Polygon3DBox[CompressedData["
1:eJwtm2WgVdXahfdeddQrdncgdouKCSp2d4uJBSaCDSZ2d2F3d2O3fnZ35zWv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         "]], Polygon3DBox[CompressedData["
1:eJwt13WAVlUWAPBhZgR3FwNXJESQEKRUlFhCQFxSBRwapEFCQpBSaaQkpRVQ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         "]]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0stLVGEYB+DPS2ZZaUg7sVEqotClxKCJCBHkwsRLF9zYInKRLnUf1C40
sGWr+geyjbgwZtpFqFPNeCvbRDVMXrORiHo+XLzn+b3fOd857zkzDUMjPfdL
QgjP1KQQ87BDnnPlIdQwxdN8x2ausI3f2MU93mb5IXtZy3Em+IhNfMokX/Aq
X7Gfae6yzjNfq4z+MZOqUBrCe/1PfuAGP3KTWW4xx20ucdAcWfsSKqV2rC9b
z8mNKq12ra1Y+8XVODvX+JufWORn7nOd38tCOGPfG/VFP8HLatTMi/ohptjL
aV7hc17iFC/yIes5xpO8x1Leiu9u5mv8ylYusYlvWc+M6/7xiWdW8wEvqE7z
ndD/VR3ycS5Y/8NT9t6Uj8l32e58lXxdnvU+RfmGfJQF/Xn5iDwj73FAXxln
dZ/u+M3ib+ceh+O3ju8mV3Deuc34e7uuTzZquMMW5y2FLvmlexbi95HFkHc4
J7sk/JDPlhz87/4DOqZWZw==
       "]]}, {
      Line3DBox[{1216, 1482, 1656, 1901, 1215, 1483, 1750, 1393, 1537, 1479, 
       1600, 1932, 1621, 1394, 1484, 1733, 1751, 1649, 1395, 1485, 1734, 1752,
        1396, 1530, 1737, 1753, 1397, 1486, 1902, 1480, 1540, 1546, 1596, 
       1657, 1923, 1547, 1544, 1545, 1541, 1597, 1922, 1398, 1538, 1487, 1754,
        1399, 1539, 1481, 1602, 1933, 1622, 1400, 1488, 1735, 1755, 1650, 
       1401, 1489, 1736, 1756, 1402, 1531, 1738, 1757, 1403, 1217, 1903, 1490,
        1404, 1491}], 
      Line3DBox[{1219, 1658, 1827, 1218, 1758, 1405, 1220, 1599, 1759, 1406, 
       1625, 1744, 1760, 1407, 1221, 1761, 1408, 1222, 1762, 1409, 1223, 1904,
        1492, 1569, 473, 1119, 475, 474, 1570, 1659, 1905, 1532, 1493, 1763, 
       1410, 1224, 1601, 1764, 1411, 1626, 1745, 1765, 1412, 1225, 1766, 1413,
        1226, 1767, 1414, 1227, 1768, 1415, 1228}], 
      Line3DBox[{1230, 1660, 1828, 1229, 1661, 1829, 1231, 1769, 1416, 1232, 
       1770, 1417, 1233, 1771, 1418, 1234, 1940, 1633, 1419, 1634, 1941, 1494,
        1571, 1607, 1616, 1608, 1928, 1533, 1609, 1495, 1572, 1662, 1906, 
       1235, 1663, 1830, 1236, 1772, 1420, 1237, 1773, 1421, 1238, 1774, 1422,
        1239, 1775, 1423, 1240, 1776, 1424, 1241}], 
      Line3DBox[{1243, 1664, 1831, 1242, 1665, 1832, 1244, 1666, 1833, 1245, 
       1777, 1425, 1246, 1778, 1426, 1247, 1942, 1635, 1427, 1636, 1943, 1496,
        1573, 1610, 1617, 1907, 1743, 1534, 1611, 1497, 1575, 1667, 1908, 
       1248, 1668, 1834, 1249, 1669, 1835, 1250, 1779, 1428, 1251, 1780, 1429,
        1252, 1781, 1430, 1253, 1782, 1431, 1254}], 
      Line3DBox[{1256, 1670, 1836, 1255, 1671, 1837, 1257, 1672, 1838, 1258, 
       1673, 1839, 1259, 1783, 1432, 1260, 1944, 1637, 1638, 1261, 1945, 1639,
        1498, 1574, 1499, 1618, 1578, 1919, 1579, 1577, 1500, 1576, 1501, 
       1909, 1262, 1674, 1840, 1263, 1675, 1841, 1264, 1676, 1842, 1265, 1784,
        1433, 1266, 1785, 1434, 1267, 1786, 1435, 1268}], 
      Line3DBox[{1270, 1677, 1843, 1269, 1678, 1844, 1271, 1679, 1845, 1272, 
       1680, 1846, 1273, 1681, 1847, 1274, 1946, 1640, 1641, 1275, 1947, 1642,
        1502, 1580, 1503, 1619, 1583, 1920, 1584, 1582, 1504, 1581, 1505, 
       1910, 1276, 1682, 1848, 1277, 1683, 1849, 1278, 1684, 1850, 1279, 1685,
        1851, 1280, 1787, 1436, 1281, 1788, 1437, 1282}], 
      Line3DBox[{106, 651, 107, 652, 108, 653, 109, 654, 110, 655, 111, 656, 
       112, 1093, 432, 657, 113, 433, 658, 114, 659, 115, 660, 116, 661, 117, 
       662, 118, 663, 119, 664, 120}], 
      Line3DBox[{1284, 1686, 1852, 1283, 1687, 1853, 1285, 1688, 1854, 1286, 
       1689, 1855, 1287, 1690, 1856, 1288, 1748, 1857, 1643, 1289, 1948, 1644,
        1645, 1585, 1590, 1589, 1924, 1290, 1587, 1588, 1586, 1858, 1739, 
       1291, 1691, 1859, 1292, 1692, 1860, 1293, 1693, 1861, 1294, 1694, 1862,
        1295, 1695, 1863, 1296, 1789, 1438, 1297}], 
      Line3DBox[{1299, 844, 1298, 1790, 1439, 1300, 1791, 1440, 1301, 1792, 
       1441, 1302, 1793, 1442, 1303, 1749, 1794, 1443, 1646, 1949, 1506, 1591,
        1612, 1696, 1929, 1615, 1613, 1614, 1592, 1925, 1444, 1304, 1795, 
       1445, 1305, 1796, 1446, 1306, 1797, 1447, 1307, 1798, 1448, 1308, 1799,
        1449, 1309, 1800, 1450, 1310}], 
      Line3DBox[{1312, 1697, 1864, 1311, 1698, 1865, 1313, 1801, 1451, 1314, 
       1802, 1452, 1315, 1803, 1453, 1316, 1950, 1647, 1454, 1648, 1951, 1507,
        1548, 1563, 1620, 1564, 1930, 1535, 1565, 1508, 1549, 1699, 1911, 
       1317, 1804, 1455, 1318, 1805, 1456, 1319, 1806, 1457, 1320, 1807, 1458,
        1321, 1808, 1459, 1322, 1809, 1460, 1323}], 
      Line3DBox[{1325, 1700, 1866, 1324, 1701, 1867, 1326, 1702, 1868, 1327, 
       1810, 1461, 1328, 1811, 1462, 1329, 1935, 1627, 1463, 1628, 1936, 1509,
        1550, 1566, 1603, 1567, 1931, 1536, 1568, 1510, 1552, 1703, 1912, 
       1330, 1704, 1869, 1331, 1812, 1464, 1332, 1813, 1465, 1333, 1814, 1466,
        1334, 1815, 1467, 1335, 1816, 1468, 1336}], 
      Line3DBox[{1338, 1705, 1870, 1337, 1706, 1871, 1339, 1707, 1872, 1340, 
       1708, 1873, 1341, 1817, 1469, 1342, 1937, 1629, 1630, 1343, 1746, 1913,
        1511, 1551, 1512, 1604, 1927, 1742, 1593, 1554, 1513, 1553, 1514, 
       1914, 1344, 1652, 1653, 1952, 1345, 1709, 1874, 1346, 1818, 1470, 1347,
        1819, 1471, 1348, 1820, 1472, 1349, 1821, 1473, 1350}], 
      Line3DBox[{1352, 1710, 1875, 1351, 1711, 1876, 1353, 1712, 1877, 1354, 
       1713, 1878, 1355, 1714, 1879, 1356, 1915, 1515, 1516, 1357, 1934, 1623,
        1517, 1624, 1518, 1605, 1594, 1921, 1595, 1556, 1606, 1519, 1555, 
       1520, 1207, 1358, 1655, 1631, 1654, 1632, 1938, 1359, 1715, 1880, 1360,
        1716, 1881, 1361, 1822, 1474, 1362, 1823, 1475, 1363, 1824, 1476, 
       1364}], Line3DBox[{1366, 1717, 1882, 1365, 1718, 1883, 1367, 1719, 
       1884, 1368, 1720, 1885, 1369, 1721, 1886, 1370, 989, 1521, 1371, 1916, 
       1522, 1542, 379, 1110, 448, 380, 1557, 553, 1939, 1372, 559, 1651, 
       1887, 1747, 1373, 1722, 1888, 1374, 1723, 1889, 1375, 1724, 1890, 1376,
        1825, 1477, 1377, 1826, 1478, 1378}], 
      Line3DBox[{1392, 1529, 1528, 1918, 1391, 1900, 1732, 1390, 1899, 1731, 
       1389, 1898, 1730, 1388, 1897, 1729, 1387, 1741, 1896, 1527, 1386, 997, 
       1558, 1562, 1561, 1385, 1926, 1559, 1598, 1560, 1543, 1526, 1917, 1384,
        1525, 1895, 1740, 1383, 1894, 1728, 1382, 1893, 1727, 1381, 1892, 
       1726, 1380, 1891, 1725, 1379, 993, 1523, 1524}]}, {
      Line3DBox[{566, 1051, 935, 949, 936, 1751, 1210, 1211, 1145, 1148, 1146,
        1760, 584, 782, 1770, 598, 795, 1777, 612, 1839, 808, 626, 1846, 821, 
       640, 1855, 834, 654, 847, 1792, 668, 860, 1802, 682, 873, 1810, 696, 
       1873, 886, 710, 1878, 899, 724, 1885, 912, 738, 1893, 925, 752}], 
      Line3DBox[{568, 1039, 1040, 1004, 951, 1753, 569, 771, 1762, 586, 1171, 
       1940, 1172, 600, 1176, 1942, 1177, 614, 1181, 1944, 1182, 628, 1186, 
       1946, 1187, 642, 1857, 1191, 1192, 656, 1196, 1197, 1794, 670, 1201, 
       1950, 1202, 684, 1155, 1935, 1156, 698, 1160, 1937, 1161, 712, 986, 
       1915, 987, 726, 989, 990, 740, 1895, 994, 995, 754}], 
      Line3DBox[CompressedData["
1:eJwVzU8rA2AcwPGfP9lbYLdx4ejgQDns4OC6u4sXMC6U4ohC2mVb/oUyNatN
obwAStKStBzUHLyKteTzHL59f7/v0/M8ueWVQnEgIgqYG4wYGY7I4HEoopiJ
aPCo/YlX7c88ba+ginJCf9FnzCc4xXE611/1WfMFjuyXfI43fZ5r6Y5+zVdo
63m+Se+k/7mOd32BW7hFE2fOP/RF8z0ecJfe1z/1nHkHu9hGSe/o4+Z9HGBD
2+MvfYLXcKitc0/7xpi5y5t6n3+Q1X55S/vjKfsklvAPGZkwrw==
       "]], 
      Line3DBox[{575, 1052, 941, 958, 942, 1755, 1212, 1213, 1150, 1153, 1151,
        1765, 591, 788, 1773, 605, 801, 1779, 619, 1842, 814, 633, 1850, 827, 
       647, 1861, 840, 661, 853, 1797, 675, 866, 1806, 689, 879, 1813, 703, 
       892, 1818, 717, 1881, 905, 731, 1889, 918, 745, 1898, 931, 759}], 
      Line3DBox[{577, 960, 1006, 961, 1757, 578, 777, 1767, 593, 790, 1775, 
       607, 803, 1781, 621, 816, 1785, 635, 829, 1787, 649, 1863, 842, 663, 
       855, 1799, 677, 868, 1808, 691, 881, 1815, 705, 894, 1820, 719, 907, 
       1823, 733, 920, 1825, 747, 1900, 933, 761}], 
      Line3DBox[{579, 962, 1903, 963, 580, 778, 1768, 594, 791, 1776, 608, 
       804, 1782, 622, 817, 1786, 636, 830, 1788, 650, 843, 1789, 664, 856, 
       1800, 678, 869, 1809, 692, 882, 1816, 706, 895, 1821, 720, 908, 1824, 
       734, 921, 1826, 748, 999, 1918, 1000, 1001}], 
      Line3DBox[{749, 922, 993, 735, 909, 1882, 721, 896, 1875, 707, 883, 
       1870, 693, 870, 1866, 679, 857, 1864, 665, 844, 651, 831, 1852, 637, 
       818, 1843, 623, 805, 1836, 609, 792, 1831, 595, 779, 1828, 581, 767, 
       1827, 563, 762, 1901, 945, 1002}], 
      Line3DBox[{750, 923, 1891, 736, 910, 1883, 722, 897, 1876, 708, 884, 
       1871, 694, 871, 1867, 680, 858, 1865, 666, 1790, 845, 652, 832, 1853, 
       638, 819, 1844, 624, 806, 1837, 610, 793, 1832, 596, 780, 1829, 582, 
       1758, 768, 564, 1750, 763, 1025, 946, 1003}], 
      Line3DBox[{751, 924, 1892, 737, 911, 1884, 723, 898, 1877, 709, 885, 
       1872, 695, 872, 1868, 681, 1801, 859, 667, 1791, 846, 653, 833, 1854, 
       639, 820, 1845, 625, 807, 1838, 611, 794, 1833, 597, 1769, 781, 583, 
       1759, 769, 1147, 1115, 1149, 565, 1138, 1932, 1137, 948, 934, 1038, 
       1028, 947}], 
      Line3DBox[{753, 926, 1894, 739, 913, 1886, 725, 900, 1879, 711, 1817, 
       887, 697, 1811, 874, 683, 1803, 861, 669, 1793, 848, 655, 835, 1856, 
       641, 822, 1847, 627, 1783, 809, 613, 1778, 796, 599, 1771, 783, 585, 
       1761, 770, 567, 1752, 938, 950, 937, 1053, 1029, 1043}], 
      Line3DBox[CompressedData["
1:eJwNzMkqhmEchvHHUNhRskPKUOaQTwghZJ7FwjzPJbFDZlacgCNwAHIEjsAR
WMtMiN/i6rr/93O/b8bkWu9qVAhhBy/RIVzFhFAQG0IK/uQcHsJRXAjZ/GBz
qR+Rt7GFX3cWDyIT9zaHumF5HWv4dvfznv8McB/u7Lb1q3I+vuRj7z1yL7px
a7OkX5HPveXxp7uTu9CBa5tR3bJ8ZpPLH+42bkcrrmx6dKfel9yLeHc3cwua
cGHTqFuQ5/EmN3AjDnxXz/s2Ef2cPItXuZZ3vddxDTZtcvUz8jRe5Cresanm
SszZpOqn5ElseHt2R+QKlGPYJlE3IZ94H+cndymXoQRtNrG6MXkUj3IRF6MQ
Vd5/sO/7dHcabmwSOBnxSMI//r85PQ==
       "]], 
      Line3DBox[{756, 928, 1047, 1024, 997, 742, 915, 1170, 1169, 1209, 1939, 
       1208, 728, 902, 1167, 1166, 1207, 1206, 714, 889, 1914, 985, 700, 876, 
       1912, 983, 686, 863, 1911, 981, 672, 1925, 850, 979, 658, 837, 977, 
       1858, 644, 824, 1910, 975, 630, 811, 1909, 973, 616, 798, 1908, 971, 
       602, 785, 1906, 969, 588, 773, 1905, 1008, 966, 572, 1922, 765, 1112, 
       1026, 1035, 1034, 954}], 
      Line3DBox[{757, 929, 998, 1896, 743, 916, 1168, 1887, 729, 903, 1938, 
       1165, 715, 890, 1952, 1214, 701, 877, 1869, 687, 1804, 864, 673, 1795, 
       851, 659, 838, 1859, 645, 825, 1848, 631, 812, 1840, 617, 799, 1834, 
       603, 786, 1830, 589, 1763, 774, 967, 573, 1754, 766, 1027, 955, 1005}],
       Line3DBox[{758, 930, 1897, 744, 917, 1888, 730, 904, 1880, 716, 891, 
       1874, 702, 1812, 878, 688, 1805, 865, 674, 1796, 852, 660, 839, 1860, 
       646, 826, 1849, 632, 813, 1841, 618, 800, 1835, 604, 1772, 787, 590, 
       1764, 775, 1152, 1116, 1154, 574, 1140, 1933, 1139, 957, 940, 1042, 
       1036, 956}], 
      Line3DBox[{760, 932, 1899, 746, 919, 1890, 732, 1822, 906, 718, 1819, 
       893, 704, 1814, 880, 690, 1807, 867, 676, 1798, 854, 662, 841, 1862, 
       648, 828, 1851, 634, 1784, 815, 620, 1780, 802, 606, 1774, 789, 592, 
       1766, 776, 576, 1756, 944, 959, 943, 1056, 1037, 1045}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJxknHc419///41KRmZGViJbWVnl9XoYLSGbBpVIiaSsJhISIWSPbCIru+hJ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    "]],
  Axes->True,
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  BoxRatios->{1, 1, 0.4},
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{All, All, All},
  PlotRangePadding->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5776966938426523`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"We", " ", "verify", " ", "again", " ", "that"}], ",", " ", 
  RowBox[{
   RowBox[{"after", "  ", "t"}], " ", "\[Equal]", " ", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["\[Pi]", "2"], " ", "\[Alpha]"}]], " ", "[", "s", 
    "]"}]}], ",", " ", 
  RowBox[{"the", " ", "temperature", " ", "is", " ", "reduced", " ", 
   RowBox[{"approx", ".", " ", "by"}], " ", "a", " ", "factor", "  ", "of", 
   " ", "2."}]}]], "Text",
 CellChangeTimes->{{3.494052209578125*^9, 3.494052303*^9}, {
  3.494131140953125*^9, 3.494131141828125*^9}, {3.574503579913083*^9, 
  3.574503585155383*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{"15", ",", 
      RowBox[{"U", "[", 
       RowBox[{
        RowBox[{"1", "/", "2"}], ",", "t", ",", "1", ",", " ", "\[Alpha]air", 
        ",", "15"}], "]"}]}], "}"}], "]"}], ",", "  ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "tfin"}], "}"}], ",", " ", 
   RowBox[{"PlotPoints", " ", "->", " ", "15"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4332116445625*^9, 3.433211645015625*^9}, {
   3.433211836328125*^9, 3.433211837171875*^9}, {3.45109563984375*^9, 
   3.451095682359375*^9}, {3.454932407953125*^9, 3.45493240878125*^9}, {
   3.45493263284375*^9, 3.45493263359375*^9}, 3.454932710265625*^9, {
   3.454932754453125*^9, 3.454932762828125*^9}, {3.454933780890625*^9, 
   3.45493379353125*^9}, {3.463107959828125*^9, 3.463107964*^9}, {
   3.463140064828125*^9, 3.46314007*^9}, {3.493550833171875*^9, 
   3.493550865875*^9}, {3.49404607671875*^9, 3.494046087859375*^9}, {
   3.494046129484375*^9, 3.4940461344375*^9}, 3.494046301859375*^9, {
   3.49404634753125*^9, 3.4940464038125*^9}, {3.494046485734375*^9, 
   3.49404649771875*^9}, {3.494051850484375*^9, 3.494051902515625*^9}, 
   3.56224498266154*^9},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.0007142857142857143, 15.}, {343.5019281696391, 15.}, {
     687.0031420535639, 15.}, {1431.7924979910526`, 15.}, {2127.225924955323, 
     15.}, {2809.0177086606614`, 15.}, {3548.5964205356386`, 15.}, {
     4238.819203437399, 15.}, {4986.828914508797, 15.}, {5721.196982321264, 
     15.}, {6406.209121160513, 15.}, {7149.0081881694005`, 15.}, {
     7842.4513262050705`, 15.}, {8522.252820981808, 15.}, {9259.841243928184, 
     15.}, {9629.920264821234, 15.}, {9999.999285714286, 15.}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0nk01PsbB3CXFsqoZsg6mXLjWqJIlPnWuyItIjoUJmvUr+zr0MSIsSeV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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577696693940481*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5516953963438*^9, 3.5516953976022253`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "14", ",", "38", ",", 
   "13.969214`7.897746956147383"}], "}"}]], "Output",
 CellChangeTimes->{3.577696693969939*^9}]
}, Open  ]],

Cell[TextData[{
 "Finally, we can easily verify",
 StyleBox[" that  ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  SubscriptBox["\[Alpha]", "wood"]],
  CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
  FontFamily->"Times New Roman"],
 StyleBox["/",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  SubscriptBox["\[Alpha]", "air"]],
  CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
  FontFamily->"Times New Roman"],
 StyleBox[" = ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  SubscriptBox["time", 
   SubscriptBox["\[Alpha]", "wood"]]],
  CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  SubscriptBox["time", 
   SubscriptBox["\[Alpha]", "air"]]],
  CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
  FontFamily->"Times New Roman"]
}], "Text",
 CellChangeTimes->{{3.4940528720625*^9, 3.49405295675*^9}, {
  3.494053354796875*^9, 3.49405355625*^9}, {3.494053609984375*^9, 
  3.4940536339375*^9}, {3.5622451936490717`*^9, 3.562245205105528*^9}, {
  3.56224623557803*^9, 3.5622463391212883`*^9}, {3.562246738375832*^9, 
  3.562246764315988*^9}, {3.562247030701461*^9, 3.562247040539627*^9}, {
  3.562247131042878*^9, 3.562247158244691*^9}, {3.562247390616395*^9, 
  3.5622474022788143`*^9}, {3.574503209392891*^9, 3.5745033011511393`*^9}, {
  3.574503593044834*^9, 3.574503597377082*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rap\[Alpha]", " ", "=", 
  RowBox[{"N", "[", 
   RowBox[{"\[Alpha]wood", "/", "\[Alpha]air"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.562245860397594*^9, 3.5622459107167463`*^9}},
 FontSize->24],

Cell[BoxData["0.0072`"], "Output",
 CellChangeTimes->{3.577696694007361*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rapt", " ", "=", " ", 
  RowBox[{"N", "[", 
   RowBox[{"time\[Alpha]air", "/", "time\[Alpha]wood"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.562245860397594*^9, 3.562245881386833*^9}, {
  3.562245917611536*^9, 3.562245918587287*^9}, {3.562246072623756*^9, 
  3.5622460827109118`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   FractionBox["4738.913344372509`", 
    RowBox[{"t", "\[Rule]", "658182.4089406262`"}]], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5776966940384398`*^9}]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1438, 813},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
Magnification->0.8999999761581421,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Zosi-direi-buono.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 461, 11, 101, "Text"],
Cell[1009, 33, 14650, 405, 1882, "Text"],
Cell[CellGroupData[{
Cell[15684, 442, 414, 11, 71, "Input"],
Cell[16101, 455, 466, 10, 24, "Message"],
Cell[16570, 467, 70, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16677, 473, 133, 3, 31, "Input"],
Cell[16813, 478, 194, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17044, 488, 327, 7, 38, "Input"],
Cell[17374, 497, 1061, 20, 94, "Print"]
}, Open  ]],
Cell[18450, 520, 1220, 27, 85, "Input"],
Cell[CellGroupData[{
Cell[19695, 551, 219, 5, 75, "Text"],
Cell[19917, 558, 890, 21, 51, "Text"],
Cell[20810, 581, 178, 5, 38, "Input"],
Cell[20991, 588, 2067, 50, 65, "Input"],
Cell[CellGroupData[{
Cell[23083, 642, 556, 13, 38, "Input"],
Cell[CellGroupData[{
Cell[23664, 659, 698, 15, 43, "Input"],
Cell[24365, 676, 98, 2, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[24512, 684, 223, 5, 38, "Input"],
Cell[24738, 691, 91, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24866, 697, 772, 19, 43, "Input"],
Cell[25641, 718, 87, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25765, 724, 203, 4, 38, "Input"],
Cell[25971, 730, 78, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26086, 736, 1238, 25, 71, "Input"],
Cell[27327, 763, 166214, 2720, 340, 108467, 1771, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[193556, 3486, 732, 18, 76, "Text"],
Cell[CellGroupData[{
Cell[194313, 3508, 1429, 30, 65, "Input"],
Cell[195745, 3540, 15242, 260, 261, 3894, 72, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[211036, 3806, 312, 6, 68, "Text"],
Cell[211351, 3814, 795, 17, 45, "Text"],
Cell[CellGroupData[{
Cell[212171, 3835, 851, 15, 29, "Input"],
Cell[CellGroupData[{
Cell[213047, 3854, 1420, 31, 52, "Input"],
Cell[214470, 3887, 1040, 18, 29, "Input"]
}, Open  ]]
}, Open  ]],
Cell[215537, 3909, 1172, 22, 53, "Input"],
Cell[216712, 3933, 2626, 55, 200, "Input"],
Cell[CellGroupData[{
Cell[219363, 3992, 590, 14, 29, "Input"],
Cell[219956, 4008, 16190, 278, 269, 5393, 99, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[236161, 4289, 1146, 33, 65, "Input"],
Cell[237310, 4324, 487, 10, 35, "Input"],
Cell[237800, 4336, 448, 7, 45, "Text"],
Cell[238251, 4345, 967, 20, 35, "Input"],
Cell[CellGroupData[{
Cell[239243, 4369, 181, 5, 35, "Input"],
Cell[239427, 4376, 74, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[239538, 4382, 190, 5, 35, "Input"],
Cell[239731, 4389, 69, 1, 24, "Output"]
}, Open  ]],
Cell[239815, 4393, 1289, 22, 35, "Input"],
Cell[CellGroupData[{
Cell[241129, 4419, 205, 5, 25, "Input"],
Cell[241337, 4426, 78, 1, 24, "Output"]
}, Open  ]],
Cell[241430, 4430, 719, 14, 35, "Input"],
Cell[CellGroupData[{
Cell[242174, 4448, 117, 4, 35, "Input"],
Cell[242294, 4454, 193, 5, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[242524, 4464, 222, 7, 35, "Input"],
Cell[242749, 4473, 76, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[242862, 4479, 556, 13, 35, "Input"],
Cell[CellGroupData[{
Cell[243443, 4496, 649, 14, 40, "Input"],
Cell[244095, 4512, 98, 2, 38, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[244242, 4520, 627, 15, 41, "Input"],
Cell[244872, 4537, 164, 4, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[245073, 4546, 203, 4, 35, "Input"],
Cell[245279, 4552, 76, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[245392, 4558, 4074, 84, 303, "Input"],
Cell[249469, 4644, 365, 13, 28, "Output"],
Cell[CellGroupData[{
Cell[249859, 4661, 222, 7, 35, "Input"],
Cell[250084, 4670, 74, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[250195, 4676, 321, 9, 35, "Input"],
Cell[250519, 4687, 88, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[250644, 4693, 122, 4, 35, "Input"],
Cell[250769, 4699, 193, 5, 24, "Output"]
}, Open  ]],
Cell[250977, 4707, 262, 5, 45, "Text"],
Cell[CellGroupData[{
Cell[251264, 4716, 1354, 30, 95, "Input"],
Cell[252621, 4748, 115223, 1883, 386, "Output"]
}, Open  ]]
}, Open  ]],
Cell[367871, 6635, 832, 20, 76, "Text"],
Cell[CellGroupData[{
Cell[368728, 6659, 829, 23, 65, "Input"],
Cell[369560, 6684, 17459, 297, 261, 5965, 107, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[387068, 6987, 272, 6, 68, "Text"],
Cell[387343, 6995, 890, 21, 45, "Text"],
Cell[388236, 7018, 570, 12, 35, "Input"],
Cell[CellGroupData[{
Cell[388831, 7034, 515, 10, 35, "Input"],
Cell[389349, 7046, 95, 2, 38, "Output"]
}, Open  ]],
Cell[389459, 7051, 178, 5, 35, "Input"],
Cell[389640, 7058, 2116, 50, 62, "Input"],
Cell[CellGroupData[{
Cell[391781, 7112, 830, 20, 41, "Input"],
Cell[392614, 7134, 89, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[392740, 7140, 253, 5, 35, "Input"],
Cell[392996, 7147, 74, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[393107, 7153, 1238, 25, 65, "Input"],
Cell[394348, 7180, 165524, 2705, 309, 107853, 1758, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[559887, 9888, 714, 18, 76, "Text"],
Cell[CellGroupData[{
Cell[560626, 9910, 1425, 30, 65, "Input"],
Cell[562054, 9942, 14276, 243, 261, 3581, 66, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[576379, 10191, 133, 3, 35, "Input"],
Cell[576515, 10196, 194, 5, 24, "Output"]
}, Open  ]],
Cell[576724, 10204, 1448, 36, 61, "Text"],
Cell[CellGroupData[{
Cell[578197, 10244, 220, 5, 35, "Input"],
Cell[578420, 10251, 76, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[578533, 10257, 324, 7, 35, "Input"],
Cell[578860, 10266, 204, 5, 39, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
