(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     66524,       1734]
NotebookOptionsPosition[     63382,       1639]
NotebookOutlinePosition[     63813,       1657]
CellTagsIndexPosition[     63770,       1654]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time
\[CapitalDelta]t < 6 s\
\>", "Text",
 CellChangeTimes->{{3.55169543349187*^9, 3.551695459108889*^9}, {
  3.551695495819663*^9, 3.5516955213247347`*^9}, {3.5516957025690203`*^9, 
  3.551695729416501*^9}, {3.562245748429841*^9, 3.5622458308826637`*^9}, {
  3.562247450566551*^9, 3.562247451375638*^9}, {3.5745028168454385`*^9, 
  3.5745028212986927`*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "The aim of this nb is to illustrate the effect of the diffusion coefficient \
\[Alpha]\non the behaviour of the solution of the Fourier equation\n\n        \
                 \[Alpha]",
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", "xx"], TraditionalForm]]],
 "  = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", "t"], TraditionalForm]]],
 " .\n  \nIf we choose  homogeneous boundary conditions  of Dirichlet type,   \
\n                         \n     ",
 StyleBox["U[0,t]= 0   e   U[p,t] = 0          0 < x < p,",
  FontFamily->"Times New Roman"],
 "\n     \n   and the initial condition is represented by a constant, i.e.,   \
U[x,0] = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", "0"], TraditionalForm]], "None"],
 "  ,\n   \n   the solution is given by  \n     \n  ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    RowBox[{"U", "[", 
     RowBox[{"x_", ",", "t_"}], "]"}], " ", "=", " ", 
    RowBox[{
     FractionBox[
      RowBox[{"2", "*", 
       FormBox[
        SubscriptBox["U", "0"],
        TraditionalForm]}], "\[Pi]"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "nt"], 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"1", " ", "-", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "n"]}], ")"}], 
        RowBox[{"n", " "}]], "*", 
       RowBox[{"Sin", "[", 
        RowBox[{
         FractionBox[
          RowBox[{"n", " ", "\[Pi]"}], "p"], " ", "x"}], "]"}], "*", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{" ", 
            RowBox[{"\[Alpha]", "*", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["\[Pi]", "2"]}]}], 
           SuperscriptBox["p", "2"]]}], "t"}], "]"}]}]}]}]}],
   FontSize->24]], "Input",
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox["\n  \n                        = ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  FractionBox[
   RowBox[{"4", "*", 
    FormBox[
     SubscriptBox["U", "0"],
     TraditionalForm]}], "\[Pi]"]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["(",
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["\[Pi]", "p"], " ", "x"}], "]"}], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{" ", 
         RowBox[{"\[Alpha]", "*", 
          SuperscriptBox["\[Pi]", "2"]}]}], "p"]}], "t"}], "]"}]}], "  ", "+",
    " ", 
   FractionBox["1", "3"], " "}]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->24,
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"Sin", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", "\[Pi]"}], "p"], " ", "x"}], "]"}]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->24,
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"Exp", "[", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{" ", 
       RowBox[{"\[Alpha]", "*", "9", "*", " ", 
        SuperscriptBox["\[Pi]", "2"]}]}], 
      SuperscriptBox["p", "2"]]}], "t"}], "]"}]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox[" + ...)\n                        ",
  FontFamily->"Times New Roman"],
 "\n The first term dominates the sum of the remaining terms; in fact:\n \n",
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"|", 
     RowBox[{"2", "nd", " ", "term"}], "|"}], 
    RowBox[{"|", 
     RowBox[{"1", "st", " ", "term"}], " ", "|"}]], TraditionalForm]], "None",
  FontFamily->"Times New Roman",
  FontSize->36],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSize->48],
 StyleBox["= ",
  FontFamily->"Times New Roman",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "3"], TraditionalForm]], "None",
  FontFamily->"Times New Roman",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"|", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "p"], " ", "x"}], "]"}], "|"}], 
     RowBox[{"|", 
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox["\[Pi]", "p"], " ", "x"}], "]"}], "|"}]],
    FontFamily->"Cordia New",
    FontSize->48,
    FontWeight->"Bold"], TraditionalForm]], "None",
  FontFamily->"Times New Roman",
  FontSize->36],
 Cell[BoxData[
  StyleBox[
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{" ", 
        RowBox[{"\[Alpha]", "*", "8", "*", " ", 
         SuperscriptBox["\[Pi]", "2"]}]}], 
       SuperscriptBox["p", "2"]]}], "t"}], "]"}],
   FontSize->36]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->36,
  FontWeight->"Bold"],
 StyleBox[".",
  FontFamily->"Times New Roman"],
 "\n \n If we observe that  ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"|", 
      RowBox[{"Sin", "[", 
       RowBox[{"n", " ", "x"}], "]"}], "|"}], 
     RowBox[{"n", " ", "|", 
      RowBox[{"Sin", "[", " ", "x", "]"}], "|"}]],
    FontSize->36], TraditionalForm]], "None",
  FontSize->48],
 " \[LessEqual] 1, we can write\n \n ",
 StyleBox[" ",
  FontSize->48],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"|", 
     RowBox[{"2", "nd", " ", "term"}], "|"}], 
    RowBox[{"|", 
     RowBox[{"1", "st", " ", "term"}], " ", "|"}]], TraditionalForm]], "None",
  FontSize->36],
 " \[LessEqual] Exp[",
 Cell[BoxData[
  RowBox[{"-", 
   FractionBox[
    RowBox[{" ", 
     RowBox[{"\[Alpha]", "*", "8", "*", " ", 
      SuperscriptBox["\[Pi]", "2"]}]}], 
    SuperscriptBox["p", "2"]]}]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontSize->24,
  FontWeight->"Bold"],
 "t ]  and, when  ",
 Cell[BoxData[
  FractionBox[
   RowBox[{" ", 
    RowBox[{"\[Alpha]", "*", " ", 
     SuperscriptBox["\[Pi]", "2"]}]}], 
   SuperscriptBox["p", "2"]]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontSize->24,
  FontWeight->"Bold"],
 "t \[GreaterEqual] 1, we conclude \n  \n                      \[LessEqual] \
Exp[-8]  < 0.000335.\n                      \n   This means that, when t    \
\[GreaterEqual] ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["p", 
     RowBox[{"\[Alpha]", " ", 
      SuperscriptBox["\[Pi]", "2"], " "}]],
    FontSize->36], TraditionalForm]], "None"],
 " ,  \n   \n  ",
 StyleBox[" ",
  FontFamily->"Times New Roman"],
 StyleBox["U[x, t]",
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 StyleBox["\[TildeTilde]",
  FontFamily->"Times New Roman"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 Cell[BoxData[
  StyleBox[
   FractionBox[
    RowBox[{"4", "*", 
     FormBox[
      SubscriptBox["U", "0"],
      TraditionalForm]}], "\[Pi]"],
   FontSize->36]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{"Sin", "[", 
   RowBox[{
    FractionBox[
     RowBox[{" ", "\[Pi]"}], "p"], " ", "x"}], "]"}]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{" ", 
        RowBox[{"\[Alpha]", "*", 
         SuperscriptBox["\[Pi]", "2"]}]}], "p"]}], "t"}], "]"}], "."}]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 "\n   \n   Finally, at the center of the rod (x= p/2), when t =  ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["p", 
     RowBox[{"\[Alpha]", " ", 
      SuperscriptBox["\[Pi]", "2"], " "}]],
    FontSize->36], TraditionalForm]], "None"],
 ",  the temperature is reduced by a factor of 2;  in fact:\n   \n           ",
 StyleBox[" ",
  FontFamily->"Times New Roman"],
 StyleBox["U[x, t]",
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 StyleBox["\[TildeTilde]",
  FontFamily->"Times New Roman",
  FontSize->36],
 StyleBox[" ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  StyleBox[
   FractionBox[
    RowBox[{"4", "*", 
     FormBox[
      SubscriptBox["U", "0"],
      TraditionalForm]}], 
    RowBox[{"\[Pi]", " ", "\[ExponentialE]"}]],
   FontSize->36]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox[" ",
  FontFamily->"Times New Roman"],
 StyleBox["\[TildeTilde] ",
  FontFamily->"Times New Roman",
  FontSize->36],
 StyleBox["0.47",
  FontFamily->"Times New Roman"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", "0"], TraditionalForm]],
  CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}},
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 "\n            \n In Part I, we consider the case when the material is wood \
and verify, symbolically, \n that the temperature is reduced by a factor 2 at \
 x=1/2.\n \n In Part II, we use NDSolve to obtain equivalent results. Remark: \
to avoid inconsistency\n between BCs and ICs we have built a smooth function. \
  \n\nIn Part III, we consider the case when the material is air and verify, \
symbolically, \nthat the temperature is reduced by a factor 2 at  x=1/2.    "
}], "Text",
 CellChangeTimes->{{3.55169543349187*^9, 3.551695459108889*^9}, {
  3.551695495819663*^9, 3.5516955213247347`*^9}, {3.5516957025690203`*^9, 
  3.551695729416501*^9}, {3.562245748429841*^9, 3.5622458308826637`*^9}, {
  3.562247450566551*^9, 3.562247451375638*^9}, {3.5745028168454385`*^9, 
  3.5745028212986927`*^9}, {3.574502918486252*^9, 3.574503029280589*^9}, {
  3.5745030664087124`*^9, 3.5745030715210047`*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell"}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.493638044234375*^9, 3.493638046296875*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.551695257462998*^9, 3.551695258793297*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"<<", " ", 
  "\"\</home/MyDir/Book-Mathematica/TellName2.m\>\""}]], "Input",
 CellChangeTimes->{{3.43229414046875*^9, 3.4322941496875*^9}, 
   3.454932437046875*^9, {3.5516952033759613`*^9, 3.5516952296000233`*^9}, {
   3.5785499003279257`*^9, 3.578549906447276*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"ListPlot", ",", "ListLinePlot", ",", "Plot", ",", "Plot3D"}], 
     "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.4549324538125*^9, 3.454932457453125*^9}, {
   3.4631164188125*^9, 3.463116422796875*^9}},
 FontSize->24,
 FontSlant->"Plain",
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell["Part I", "Text",
 CellChangeTimes->{{3.494052125203125*^9, 3.494052185109375*^9}, {
  3.574503391633314*^9, 3.574503394840498*^9}},
 FontSize->48,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "We assume",
 StyleBox[" ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  SubscriptBox["U", "0"]],
  CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
  FontFamily->"Times New Roman"],
 StyleBox[" =",
  FontFamily->"Times New Roman"],
 " 30 \[Degree]C ..."
}], "Text",
 CellChangeTimes->{{3.4940528720625*^9, 3.49405295675*^9}, {
  3.494053354796875*^9, 3.49405355625*^9}, {3.494053609984375*^9, 
  3.4940536339375*^9}, {3.5622451936490717`*^9, 3.562245205105528*^9}, {
  3.56224623557803*^9, 3.5622463391212883`*^9}, {3.562246738375832*^9, 
  3.562246764315988*^9}, {3.562247030701461*^9, 3.562247040539627*^9}, {
  3.562247131042878*^9, 3.562247158244691*^9}, {3.562247390616395*^9, 
  3.5622474022788143`*^9}, {3.574503209392891*^9, 3.5745033011511393`*^9}, {
  3.5745034181738324`*^9, 3.574503434752781*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["U", "0"], " ", "=", "30"}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"U", "[", 
   RowBox[{"x_", ",", "t_", ",", "p_", ",", "\[Alpha]_", ",", "nt_"}], "]"}], 
  " ", ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "*", 
     SubscriptBox["U", "0"]}], "\[Pi]"], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "1"}], "nt"], 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], "n"]}], ")"}], 
      RowBox[{"n", " "}]], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"n", " ", "\[Pi]"}], "p"], " ", "x"}], "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{" ", 
          RowBox[{"\[Alpha]", "*", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["\[Pi]", "2"]}]}], 
         SuperscriptBox["p", "2"]]}], "t"}], "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}, {3.454674302640625*^9, 
   3.4546743056875*^9}, {3.454674605828125*^9, 3.45467460934375*^9}, {
   3.4546756058125*^9, 3.454675650328125*^9}, {3.454676066515625*^9, 
   3.4546760691875*^9}, {3.45493197615625*^9, 3.454932028375*^9}, {
   3.454932330015625*^9, 3.454932330875*^9}, {3.454932393140625*^9, 
   3.45493239921875*^9}, 3.454932522671875*^9, {3.493608425734375*^9, 
   3.493608436125*^9}, {3.494045816234375*^9, 3.494046033671875*^9}, {
   3.494046238984375*^9, 3.49404624534375*^9}, {3.494046519875*^9, 
   3.49404652025*^9}, {3.494046687796875*^9, 3.494046694296875*^9}, {
   3.494048318109375*^9, 3.4940483428125*^9}, {3.494051694171875*^9, 
   3.494051696609375*^9}},
 FontSize->18,
 FontSlant->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"kwood", "=", " ", 
    RowBox[{"2", "/", "10"}]}], ";", 
   RowBox[{"cvwood", "=", " ", "2320"}], ";", 
   RowBox[{"\[Rho]wood", "=", " ", "560"}], ";"}], "  "}]], "Input",
 CellChangeTimes->{{3.451038160046875*^9, 3.45103822934375*^9}, {
  3.45104076621875*^9, 3.451040799796875*^9}, {3.463107546375*^9, 
  3.46310754921875*^9}, {3.46310783465625*^9, 3.463107835796875*^9}, {
  3.49355138353125*^9, 3.49355139653125*^9}, {3.562245247099154*^9, 
  3.5622452605203648`*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{"\[Alpha]wood", "=", " ", 
  RowBox[{"kwood", "/", 
   RowBox[{"(", 
    RowBox[{"\[Rho]wood", " ", "*", " ", "cvwood"}], ")"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"about", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "7"}]]}], "  ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.4631075688125*^9, 3.46310761028125*^9}, {
  3.463107852671875*^9, 3.46310785571875*^9}, {3.463107886203125*^9, 
  3.463107910375*^9}, {3.493607407890625*^9, 3.4936074106875*^9}, {
  3.493638276421875*^9, 3.49363828284375*^9}, {3.49405156715625*^9, 
  3.4940515679375*^9}, {3.5622452705699883`*^9, 3.562245284964551*^9}, {
  3.574503628163843*^9, 3.574503628706874*^9}},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"na", "=", " ", 
  RowBox[{"N", "[", "\[Alpha]wood", "]"}]}]], "Input",
 CellChangeTimes->{{3.562244110544477*^9, 3.562244116628993*^9}, {
  3.562245288259357*^9, 3.56224528919346*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"time\[Alpha]wood", " ", "=", " ", 
  RowBox[{
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Pi]", "2"], " ", "\[Alpha]wood", " ", "t"}], " ", 
      "\[Equal]", "1"}], ",", " ", "t"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}], "              ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"we", " ", "assume", " ", "p"}], "=", 
    RowBox[{"1", " ", "!"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.493989303671875*^9, 3.493989335546875*^9}, {
  3.494051623703125*^9, 3.494051637703125*^9}, {3.562245295397241*^9, 
  3.562245296130575*^9}, {3.562245956989686*^9, 3.56224596289644*^9}, {
  3.562246156716556*^9, 3.562246179318709*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"tfin", "=", "1000000"}]], "Input",
 CellChangeTimes->{{3.494046096*^9, 3.494046154484375*^9}, 
   3.49404632921875*^9, {3.49405173140625*^9, 3.494051737046875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"U", "[", 
     RowBox[{"x", ",", "t", ",", "1", ",", "\[Alpha]wood", ",", "5"}], "]"}], 
    "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "1"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "tfin"}], "}"}], ",", " ", 
   RowBox[{"PlotPoints", " ", "->", " ", "15"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4332116445625*^9, 3.433211645015625*^9}, {
   3.433211836328125*^9, 3.433211837171875*^9}, {3.45109563984375*^9, 
   3.451095682359375*^9}, {3.454932407953125*^9, 3.45493240878125*^9}, {
   3.45493263284375*^9, 3.45493263359375*^9}, 3.454932710265625*^9, {
   3.454932754453125*^9, 3.454932762828125*^9}, {3.454933780890625*^9, 
   3.45493379353125*^9}, {3.463107959828125*^9, 3.463107964*^9}, {
   3.463140064828125*^9, 3.46314007*^9}, {3.493550833171875*^9, 
   3.493550865875*^9}, {3.49404607671875*^9, 3.494046087859375*^9}, {
   3.494046129484375*^9, 3.4940461344375*^9}, 3.494046301859375*^9, 
   3.49404634753125*^9, {3.4940517449375*^9, 3.4940517745*^9}, 
   3.56224539423981*^9},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{
  RowBox[{"We", " ", "verify", " ", "that"}], ",", " ", 
  RowBox[{
   RowBox[{"after", "  ", "t"}], " ", "\[Equal]", " ", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["\[Pi]", "2"], " ", "\[Alpha]wood"}]], " ", "[", "s", 
    "]"}]}], ",", " ", 
  RowBox[{"the", " ", "temperature", " ", "is", " ", "reduced", " ", 
   RowBox[{"approx", ".", " ", "by"}], " ", "a", " ", "factor", "  ", "of", 
   " ", "2."}]}]], "Text",
 CellChangeTimes->{{3.494052209578125*^9, 3.494052303*^9}, {
   3.494131140953125*^9, 3.494131141828125*^9}, {3.5622454189945593`*^9, 
   3.562245419691701*^9}, 3.5745036230915527`*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{"15", ",", 
      RowBox[{"U", "[", 
       RowBox[{
        RowBox[{"1", "/", "2"}], ",", "t", ",", "1", ",", " ", "\[Alpha]wood",
         ",", "15"}], "]"}]}], "}"}], "]"}], ",", "  ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "tfin"}], "}"}], ",", " ", 
   RowBox[{"PlotPoints", " ", "->", " ", "15"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4332116445625*^9, 3.433211645015625*^9}, {
   3.433211836328125*^9, 3.433211837171875*^9}, {3.45109563984375*^9, 
   3.451095682359375*^9}, {3.454932407953125*^9, 3.45493240878125*^9}, {
   3.45493263284375*^9, 3.45493263359375*^9}, 3.454932710265625*^9, {
   3.454932754453125*^9, 3.454932762828125*^9}, {3.454933780890625*^9, 
   3.45493379353125*^9}, {3.463107959828125*^9, 3.463107964*^9}, {
   3.463140064828125*^9, 3.46314007*^9}, {3.493550833171875*^9, 
   3.493550865875*^9}, {3.49404607671875*^9, 3.494046087859375*^9}, {
   3.494046129484375*^9, 3.4940461344375*^9}, 3.494046301859375*^9, {
   3.49404634753125*^9, 3.4940464038125*^9}, {3.494046485734375*^9, 
   3.49404649771875*^9}, {3.494051850484375*^9, 3.494051902515625*^9}, 
   3.5622454008877697`*^9},
 FontSize->24,
 FontSlant->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part II ", "Text",
 CellChangeTimes->{{3.494052125203125*^9, 3.494052185109375*^9}, {
   3.494052319453125*^9, 3.494052344953125*^9}, {3.494052447609375*^9, 
   3.49405245975*^9}, 3.574503395632543*^9, 3.574503454200893*^9},
 FontSize->48,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "We build a smooth function ",
 Cell[BoxData[
  SubscriptBox["U", "0"]],
  CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
  FontFamily->"Times New Roman"],
 "[x] "
}], "Text",
 CellChangeTimes->{{3.4940528720625*^9, 3.49405295675*^9}, {
  3.494053354796875*^9, 3.49405355625*^9}, {3.494053609984375*^9, 
  3.4940536339375*^9}, {3.5622451936490717`*^9, 3.562245205105528*^9}, {
  3.56224623557803*^9, 3.5622463391212883`*^9}, {3.562246738375832*^9, 
  3.562246764315988*^9}, {3.562247030701461*^9, 3.562247040539627*^9}, {
  3.562247131042878*^9, 3.562247158244691*^9}, {3.562247390616395*^9, 
  3.5622474022788143`*^9}, {3.574503209392891*^9, 3.5745033011511393`*^9}, {
  3.5745034181738324`*^9, 3.574503476553171*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"1", "/", "2"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.415760191359375*^9, 3.415760195375*^9}, {
   3.415760307453125*^9, 3.415760309453125*^9}, {3.415760356375*^9, 
   3.4157603755625*^9}, {3.415760499640625*^9, 3.4157606574375*^9}, {
   3.415760768234375*^9, 3.415760776140625*^9}, {3.415760828125*^9, 
   3.415760947359375*^9}, {3.415761167453125*^9, 3.415761168546875*^9}, {
   3.415761243671875*^9, 3.4157614658125*^9}, {3.4157615001875*^9, 
   3.415761506375*^9}, {3.415761558359375*^9, 3.41576156703125*^9}, {
   3.493985599375*^9, 3.493985600078125*^9}, {3.493985825359375*^9, 
   3.4939858495625*^9}, 3.493986514046875*^9, {3.49398699646875*^9, 
   3.493986998078125*^9}, {3.493987115484375*^9, 3.493987116296875*^9}, {
   3.493987228984375*^9, 3.493987229578125*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tapeleft", "[", "x_", "]"}], ":=", 
   RowBox[{"30", "*", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{"4", " ", "\[Pi]", " ", "x"}], "T"], "]"}], "2"]}]}], ";", 
  RowBox[{
   RowBox[{"taperight", "[", "x_", "]"}], ":=", 
   RowBox[{"30", "*", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{"4", " ", "\[Pi]", " ", "x"}], "T"], "]"}], "2"]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.415760191359375*^9, 3.415760195375*^9}, {
   3.415760307453125*^9, 3.415760309453125*^9}, {3.415760356375*^9, 
   3.4157603755625*^9}, {3.415760499640625*^9, 3.4157606574375*^9}, {
   3.415760768234375*^9, 3.415760776140625*^9}, {3.415760828125*^9, 
   3.415760947359375*^9}, {3.415761167453125*^9, 3.415761168546875*^9}, {
   3.415761243671875*^9, 3.4157614658125*^9}, {3.4157615001875*^9, 
   3.415761506375*^9}, {3.415761558359375*^9, 3.41576156703125*^9}, {
   3.415761628015625*^9, 3.415761679203125*^9}, 3.4157618439375*^9, {
   3.41576553578125*^9, 3.41576554434375*^9}, {3.41576567709375*^9, 
   3.415765698140625*^9}, {3.415790065546875*^9, 3.415790066*^9}, {
   3.493985781*^9, 3.49398578278125*^9}, 3.49398606834375*^9, {
   3.493986554125*^9, 3.493986586828125*^9}, 3.493987246640625*^9, {
   3.493988148828125*^9, 3.493988154546875*^9}, {3.494129100171875*^9, 
   3.494129120046875*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tapecentral", "[", "x_", "]"}], ":=", "30"}], ";"}]], "Input",
 CellChangeTimes->{{3.415760191359375*^9, 3.415760195375*^9}, {
   3.415760307453125*^9, 3.415760309453125*^9}, {3.415760356375*^9, 
   3.4157603755625*^9}, {3.415760499640625*^9, 3.4157606574375*^9}, {
   3.415760768234375*^9, 3.415760776140625*^9}, {3.415760828125*^9, 
   3.415760947359375*^9}, {3.415761167453125*^9, 3.415761168546875*^9}, {
   3.415761243671875*^9, 3.4157614658125*^9}, {3.4157615001875*^9, 
   3.415761506375*^9}, {3.415761558359375*^9, 3.41576156703125*^9}, {
   3.415761628015625*^9, 3.415761679203125*^9}, 3.4157618439375*^9, {
   3.41576553578125*^9, 3.41576554434375*^9}, {3.41576567709375*^9, 
   3.415765698140625*^9}, {3.415790065546875*^9, 3.415790066*^9}, {
   3.493985781*^9, 3.49398578278125*^9}, 3.49398606834375*^9, {
   3.493986554125*^9, 3.493986586828125*^9}, 3.493987246640625*^9, {
   3.493988157171875*^9, 3.49398815815625*^9}, {3.494129123875*^9, 
   3.494129131125*^9}},
 FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"infs", "[", "x_", "]"}], ":=", "0"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"infd", "[", "x_", "]"}], ":=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.415760191359375*^9, 3.415760195375*^9}, {
   3.415760307453125*^9, 3.415760309453125*^9}, {3.415760356375*^9, 
   3.4157603755625*^9}, {3.415760499640625*^9, 3.4157606574375*^9}, {
   3.415760768234375*^9, 3.415760776140625*^9}, {3.415760828125*^9, 
   3.415760947359375*^9}, {3.415761167453125*^9, 3.415761168546875*^9}, {
   3.415761243671875*^9, 3.4157614658125*^9}, {3.4157615001875*^9, 
   3.415761506375*^9}, {3.415761558359375*^9, 3.41576156703125*^9}, 
   3.415761623171875*^9, 3.415761726*^9, {3.41576226828125*^9, 
   3.415762270015625*^9}, {3.4157623090625*^9, 3.415762400265625*^9}, 
   3.415762610265625*^9, {3.415762652421875*^9, 3.415762692875*^9}, {
   3.41576273946875*^9, 3.415762754921875*^9}, {3.415762955703125*^9, 
   3.415762956140625*^9}, {3.415763501375*^9, 3.415763531953125*^9}, {
   3.415764110890625*^9, 3.41576413884375*^9}, 3.493986153203125*^9, {
   3.493986188390625*^9, 3.49398627128125*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"U0", "[", "x_", "]"}], ":=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"infs", "[", "x", "]"}], ",", 
       RowBox[{
        RowBox[{"-", "\[Infinity]"}], "<", "x", "<", "0"}]}], " ", "}"}], ",",
      "\[IndentingNewLine]", "                                             ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tapeleft", "[", "x", "]"}], ",", 
       RowBox[{"0", "\[LessEqual]", "x", "<", 
        FractionBox["1", "16"]}]}], "}"}], ",", "\[IndentingNewLine]", 
     "                                             ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tapecentral", "[", "x", "]"}], ",", 
       RowBox[{
        FractionBox["1", "16"], "\[LessEqual]", "x", "<", 
        FractionBox["15", "16"]}]}], "}"}], ",", "\[IndentingNewLine]", 
     "                                              ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"taperight", "[", "x", "]"}], ",", 
       RowBox[{
        FractionBox["15", "16"], "\[LessEqual]", "x", "\[LessEqual]", "1"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     "                                           ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"infd", "[", "x", "]"}], ",", 
       RowBox[{"1", ">", "x", ">", "\[Infinity]"}]}], " ", "}"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.415760191359375*^9, 3.415760195375*^9}, {
   3.415760307453125*^9, 3.415760309453125*^9}, {3.415760356375*^9, 
   3.4157603755625*^9}, {3.415760499640625*^9, 3.4157606574375*^9}, {
   3.415760768234375*^9, 3.415760776140625*^9}, {3.415760828125*^9, 
   3.415760947359375*^9}, {3.415761167453125*^9, 3.415761168546875*^9}, {
   3.415761243671875*^9, 3.4157614658125*^9}, {3.4157615001875*^9, 
   3.415761506375*^9}, {3.415761558359375*^9, 3.41576156703125*^9}, 
   3.415761623171875*^9, 3.415761726*^9, {3.41576226828125*^9, 
   3.415762270015625*^9}, {3.4157623090625*^9, 3.415762400265625*^9}, 
   3.415762610265625*^9, {3.415762652421875*^9, 3.415762692875*^9}, {
   3.41576273946875*^9, 3.415762754921875*^9}, {3.415762955703125*^9, 
   3.415762956140625*^9}, {3.415763501375*^9, 3.415763531953125*^9}, {
   3.415764110890625*^9, 3.41576413884375*^9}, 3.493986153203125*^9, {
   3.493986188390625*^9, 3.49398627128125*^9}, {3.49398634640625*^9, 
   3.49398638296875*^9}, {3.493986807796875*^9, 3.493986811140625*^9}, {
   3.4939873791875*^9, 3.493987419375*^9}, {3.49398813965625*^9, 
   3.493988142484375*^9}, {3.494052368515625*^9, 3.49405236971875*^9}, {
   3.494129172109375*^9, 3.49412918740625*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"U0", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.493986306921875*^9, 3.493986327046875*^9}, {
  3.49398665290625*^9, 3.493986658046875*^9}, {3.49398746421875*^9, 
  3.493987475734375*^9}, {3.49398819765625*^9, 3.493988199828125*^9}, {
  3.494052373796875*^9, 3.494052374859375*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"kmet", "=", "1"}], ";"}], "                         ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"if", 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["kmet",
       FontColor->RGBColor[1, 0, 0]]}], 
     StyleBox["=",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[
      RowBox[{"1", "  ", "\"\<StiffnessSwitching\>\""}],
      FontColor->RGBColor[1, 0, 0]]}], 
    StyleBox[",",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["   ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["                    ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[
     RowBox[{"otherwise", " ", "\"\<SpatialDiscretization\>\""}],
     FontColor->RGBColor[1, 0, 0]]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.451043483765625*^9, 3.451043484625*^9}, {
  3.454675073453125*^9, 3.454675074546875*^9}, {3.45467528146875*^9, 
  3.454675282578125*^9}, {3.494129408671875*^9, 3.4941294246875*^9}, {
  3.49413107625*^9, 3.4941310876875*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Dord", "=", "4"}], ";"}]], "Input",
 CellChangeTimes->{{3.451043130125*^9, 3.451043130703125*^9}, {
  3.4510432583125*^9, 3.451043258984375*^9}, {3.4510435393125*^9, 
  3.451043540328125*^9}, {3.45109636984375*^9, 3.451096370359375*^9}, {
  3.45109646459375*^9, 3.451096465125*^9}, {3.451097622375*^9, 
  3.4510976235*^9}, {3.45109849078125*^9, 3.451098491921875*^9}, {
  3.454675986890625*^9, 3.45467598790625*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell["\<\
We study only one case to give an idea...\
\>", "Text",
 CellChangeTimes->{{3.454390671703125*^9, 3.454390690703125*^9}, {
  3.454390725921875*^9, 3.454390741453125*^9}, {3.454390889140625*^9, 
  3.4543909024375*^9}, {3.45439132571875*^9, 3.45439133846875*^9}, {
  3.454391390125*^9, 3.454391403921875*^9}, {3.49412942846875*^9, 
  3.494129440640625*^9}, {3.574503505847847*^9, 3.574503509336046*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"MinP", "=", 
   RowBox[{"{", 
    RowBox[{"512", "*", "1"}], "}"}]}], ";", 
  RowBox[{"MaxP", "=", 
   RowBox[{"{", 
    RowBox[{"512", "*", "32"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4332130346875*^9, 3.433213042921875*^9}, {
  3.451043031984375*^9, 3.451043070015625*^9}, {3.45104330221875*^9, 
  3.45104331246875*^9}, {3.451043546234375*^9, 3.451043559953125*^9}, {
  3.45109622240625*^9, 3.4510962229375*^9}, {3.4510969145625*^9, 
  3.451096915140625*^9}, {3.45109766346875*^9, 3.45109766459375*^9}, {
  3.451097729046875*^9, 3.451097730015625*^9}, {3.451097778*^9, 
  3.451097778578125*^9}, {3.451098610421875*^9, 3.451098612203125*^9}, {
  3.451099083734375*^9, 3.451099084328125*^9}, {3.45439134721875*^9, 
  3.454391362546875*^9}, {3.454675247265625*^9, 3.454675248234375*^9}, {
  3.454676034984375*^9, 3.454676046890625*^9}, {3.454932542234375*^9, 
  3.454932542640625*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{"MinP", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.45104333384375*^9, 3.451043335984375*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{"numca", "=", 
  RowBox[{"Length", "[", "MaxP", "]"}]}]], "Input",
 CellChangeTimes->{{3.43321326090625*^9, 3.433213272359375*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{
  RowBox[{"AG1", "=", "6"}], ";", 
  RowBox[{"PG1", "=", " ", "6"}], ";"}]], "Input",
 CellChangeTimes->{{3.433211943296875*^9, 3.433211943890625*^9}, {
   3.45104325296875*^9, 3.451043253796875*^9}, {3.451043718171875*^9, 
   3.45104371878125*^9}, {3.451043791859375*^9, 3.45104379534375*^9}, {
   3.451095764203125*^9, 3.45109576740625*^9}, 3.451095898140625*^9, {
   3.45109625296875*^9, 3.451096253828125*^9}, {3.451096305734375*^9, 
   3.451096331765625*^9}, {3.451096895*^9, 3.4510968954375*^9}, {
   3.4510973661875*^9, 3.451097367171875*^9}, {3.451097438609375*^9, 
   3.451097442359375*^9}, {3.451097531765625*^9, 3.4510975359375*^9}, {
   3.45109855765625*^9, 3.451098561453125*^9}, {3.451098736046875*^9, 
   3.45109874146875*^9}, {3.451098877421875*^9, 3.451098887859375*^9}, {
   3.45109900221875*^9, 3.451099005015625*^9}, {3.45109912959375*^9, 
   3.451099134*^9}, {3.4510992395*^9, 3.451099244390625*^9}, {
   3.451099344046875*^9, 3.45109934840625*^9}, {3.451099397078125*^9, 
   3.451099401328125*^9}, {3.451099787390625*^9, 3.451099790703125*^9}, {
   3.454675458640625*^9, 3.454675464375*^9}, {3.454675965453125*^9, 
   3.454675969625*^9}, {3.4549325531875*^9, 3.454932556484375*^9}, 
   3.45493384471875*^9},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{"striAG", "=", " ", 
  RowBox[{"ToString", "[", "AG1", "]"}]}]], "Input",
 CellChangeTimes->{{3.451095903421875*^9, 3.45109591934375*^9}, 
   3.451095981875*^9},
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"AG2", "=", "0"}], ";", 
   RowBox[{"PG2", "=", "AG2"}], ";"}]}]], "Input",
 CellChangeTimes->{{3.433211943296875*^9, 3.433211943890625*^9}, {
   3.45104325296875*^9, 3.451043253796875*^9}, {3.451043718171875*^9, 
   3.45104371878125*^9}, {3.451043791859375*^9, 3.45104379534375*^9}, {
   3.451095764203125*^9, 3.45109576740625*^9}, 3.451095898140625*^9, {
   3.451096428890625*^9, 3.451096429625*^9}, {3.451096889859375*^9, 
   3.451096890359375*^9}, {3.451098677453125*^9, 3.451098680125*^9}, {
   3.451098891296875*^9, 3.451098891875*^9}, {3.454675130015625*^9, 
   3.454675130609375*^9}, {3.45467597446875*^9, 3.4546759755*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{"d1", " ", "=", 
  RowBox[{"Date", "[", "]"}]}]], "Input",
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 StyleBox[
  RowBox[{"timeNDSini", "=", 
   RowBox[{"TimeUsed", "[", "]"}]}],
  FontColor->RGBColor[0, 1, 0]]], "Input",
 FontSize->24,
 FontSlant->"Plain",
 FontColor->RGBColor[0.647059, 0.164706, 0.164706]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"kwood", "=", " ", 
    RowBox[{"2", "/", "10"}]}], ";", 
   RowBox[{"cvwood", "=", " ", "2320"}], ";", 
   RowBox[{"\[Rho]wood", "=", " ", "560"}], ";"}], "  "}]], "Input",
 CellChangeTimes->{{3.451038160046875*^9, 3.45103822934375*^9}, {
  3.45104076621875*^9, 3.451040799796875*^9}, {3.463107546375*^9, 
  3.46310754921875*^9}, {3.46310783465625*^9, 3.463107835796875*^9}, {
  3.49355138353125*^9, 3.49355139653125*^9}, {3.562245247099154*^9, 
  3.5622452605203648`*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{"\[Alpha]wood", "=", " ", 
  RowBox[{"kwood", "/", 
   RowBox[{"(", 
    RowBox[{"\[Rho]wood", " ", "*", " ", "cvwood"}], ")"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"circa", " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "7"}]]}], "  ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.4631075688125*^9, 3.46310761028125*^9}, {
  3.463107852671875*^9, 3.46310785571875*^9}, {3.463107886203125*^9, 
  3.463107910375*^9}, {3.493607407890625*^9, 3.4936074106875*^9}, {
  3.493638276421875*^9, 3.49363828284375*^9}, {3.49405156715625*^9, 
  3.4940515679375*^9}, {3.5622452705699883`*^9, 3.562245284964551*^9}},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"time\[Alpha]wood", " ", "=", " ", 
  RowBox[{"NSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Pi]", "2"], " ", "\[Alpha]wood", " ", "t"}], " ", 
     "\[Equal]", "1"}], ",", " ", "t"}], "]"}], "        ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"we", " ", "assume", " ", "p"}], "=", 
    RowBox[{"1", " ", "!"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.493989303671875*^9, 3.493989335546875*^9}, {
  3.494051623703125*^9, 3.494051637703125*^9}, {3.562245505216268*^9, 
  3.562245505939104*^9}, {3.562246006330161*^9, 3.5622460308318157`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"tfin", "=", "1000000"}]], "Input",
 CellChangeTimes->{{3.494046096*^9, 3.494046154484375*^9}, 
   3.49404632921875*^9, {3.49405173140625*^9, 3.494051737046875*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"solnum", "=", " ", "\[IndentingNewLine]", 
   RowBox[{"u", " ", "/.", " ", 
    RowBox[{"First", "[", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Alpha]wood", "*", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"u", "[", 
              RowBox[{"x", ",", "t"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", "2"}], "}"}]}], "]"}]}], " ", "\[Equal]", " ", 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"u", "[", 
             RowBox[{"x", ",", "t"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", "1"}], "}"}]}], "]"}]}], " ", ",", " ", 
         RowBox[{
          RowBox[{"u", "[", 
           RowBox[{"x", ",", "0"}], "]"}], " ", "\[Equal]", " ", 
          RowBox[{"U0", "[", "x", "]"}]}], ",", " ", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"u", "[", 
           RowBox[{"0", ",", "t"}], "]"}], " ", "\[Equal]", "0"}], ",", " ", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"u", "[", 
           RowBox[{"1", ",", "t"}], "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
       " ", "u", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", " ", 
       RowBox[{"AccuracyGoal", "\[Rule]", "AG1"}], ",", " ", 
       RowBox[{"PrecisionGoal", "\[Rule]", "PG1"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}], ",", "  ", 
       RowBox[{"Method", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<MethodOfLines\>\"", ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"kmet", "\[Equal]", "1"}], ",", " ", 
            RowBox[{"Method", "\[Rule]", "StiffnessSwitching"}], ",", 
            RowBox[{"{", "}"}]}], "]"}], ",", 
          RowBox[{"\"\<SpatialDiscretization\>\"", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<TensorProductGrid\>\"", ",", " ", 
             RowBox[{"DifferenceOrder", "\[Rule]", "Dord"}], ",", " ", 
             RowBox[{"AccuracyGoal", "\[Rule]", "AG2"}], ",", " ", 
             RowBox[{"PrecisionGoal", "\[Rule]", "PG2"}], ",", " ", 
             RowBox[{"\"\<MaxPoints\>\"", "\[Rule]", 
              RowBox[{"MaxP", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ",", " ", 
             RowBox[{"\"\<MinPoints\>\"", "\[Rule]", 
              RowBox[{"MinP", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}]}], "}"}]}]}], 
      "]"}], "]"}]}]}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.433211228359375*^9, 3.43321129775*^9}, {
   3.4332123455625*^9, 3.433212347109375*^9}, {3.4332124494375*^9, 
   3.4332124515*^9}, {3.451038577*^9, 3.45103858534375*^9}, {
   3.451040725109375*^9, 3.451040740296875*^9}, {3.45104082725*^9, 
   3.45104082740625*^9}, 3.451041037859375*^9, {3.451042214703125*^9, 
   3.4510422459375*^9}, {3.451042974546875*^9, 3.451043000328125*^9}, {
   3.451043096796875*^9, 3.451043097109375*^9}, {3.451043166015625*^9, 
   3.451043189875*^9}, {3.451043383265625*^9, 3.45104338371875*^9}, {
   3.451095579359375*^9, 3.451095580171875*^9}, {3.45109569665625*^9, 
   3.451095697390625*^9}, {3.451096485359375*^9, 3.451096486171875*^9}, {
   3.4510965615*^9, 3.451096562796875*^9}, {3.45109783178125*^9, 
   3.45109783428125*^9}, {3.451097871484375*^9, 3.451097875359375*^9}, {
   3.451098239765625*^9, 3.45109825303125*^9}, 3.451098832453125*^9, {
   3.45439078409375*^9, 3.454390785046875*^9}, {3.454674316015625*^9, 
   3.454674334453125*^9}, {3.45467476065625*^9, 3.4546747656875*^9}, 
   3.454675847609375*^9, 3.45467836934375*^9, {3.454932572046875*^9, 
   3.454932575609375*^9}, {3.493550910109375*^9, 3.49355091115625*^9}, {
   3.493988040140625*^9, 3.493988131359375*^9}, {3.493988263109375*^9, 
   3.493988272578125*^9}, {3.494052382203125*^9, 3.4940523833125*^9}, {
   3.562245540060731*^9, 3.5622455434745903`*^9}},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 StyleBox[
  RowBox[{"timeNDSfin", "=", 
   RowBox[{"TimeUsed", "[", "]"}]}],
  FontColor->RGBColor[0, 1, 0]]], "Input",
 FontSize->24,
 FontSlant->"Plain",
 FontColor->RGBColor[0.647059, 0.164706, 0.164706]],

Cell[BoxData[
 StyleBox[
  RowBox[{"deltatimeNDS1", "=", 
   RowBox[{"(", 
    RowBox[{"timeNDSfin", "-", "timeNDSini"}], ")"}]}],
  FontColor->RGBColor[1, 0, 0]]], "Input",
 CellChangeTimes->{{3.494131112*^9, 3.494131113515625*^9}},
 FontSize->24,
 FontSlant->"Plain",
 FontColor->RGBColor[0.647059, 0.164706, 0.164706]],

Cell[BoxData[
 RowBox[{"d2", " ", "=", " ", 
  RowBox[{"Date", "[", "]"}]}]], "Input",
 FontSize->24,
 FontSlant->"Plain"],

Cell["  Il looks similar to the symbolic solution", "Text",
 CellChangeTimes->{{3.45439080696875*^9, 3.454390821421875*^9}, {
  3.4543914424375*^9, 3.45439146046875*^9}, {3.4941294771875*^9, 
  3.494129500078125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"solnum", "[", 
      RowBox[{"x", ",", "t"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "15"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{"\"\<AG=\>\"", "<>", "striAG"}], ",", "Blue", ",", "12"}], 
       "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "numca"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43321235771875*^9, 3.43321236409375*^9}, {
  3.433212415796875*^9, 3.433212417484375*^9}, {3.433213115953125*^9, 
  3.433213116234375*^9}, {3.451038691171875*^9, 3.4510386985*^9}, {
  3.45109561634375*^9, 3.45109561715625*^9}, {3.4510957019375*^9, 
  3.45109570234375*^9}, {3.4510958483125*^9, 3.451095866390625*^9}, {
  3.45109593196875*^9, 3.451095960546875*^9}, {3.451096090484375*^9, 
  3.451096168609375*^9}, {3.45109829634375*^9, 3.451098297828125*^9}, {
  3.463108036203125*^9, 3.46310803840625*^9}},
 FontSize->24,
 FontSlant->"Plain"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"We", " ", "verify", "  ", "again"}], ",", "that", ",", " ", 
   RowBox[{
    RowBox[{"after", "  ", "t"}], " ", "\[Equal]", " ", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["\[Pi]", "2"], " ", "\[Alpha]wood"}]], " ", "[", "s", 
     "]"}]}], ",", " ", 
   RowBox[{"the", " ", "temperature", " ", "is", " ", "reduced", " ", 
    RowBox[{"approx", ".", " ", "by"}], " ", "a", " ", "factor", " ", "of", 
    " ", "2."}]}],
  FontFamily->"Times New Roman"]], "Text",
 CellChangeTimes->{{3.494052209578125*^9, 3.494052303*^9}, {
  3.494052605828125*^9, 3.4940526093125*^9}, {3.49413112696875*^9, 
  3.4941311275*^9}, {3.562245566425127*^9, 3.562245567088436*^9}, {
  3.5745035331804104`*^9, 3.574503547324219*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{"15", ",", 
      RowBox[{"solnum", "[", 
       RowBox[{
        RowBox[{"1", "/", "2"}], ",", "t"}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcCw3SJ0yktHBoZmSzDd8NMeQus7QOi66RC6HUqn
1oRuA6kPqIXQ3B6FYFoVSu8LgtCnoTRXKphu8EmH8OvzIXzBYgjt3wyhhXsh
8tzTi8B8KwjN8F1yLZj/QwZC95Ye3gui10JohuhDUWdBdOlFCF0clwWmPePB
dEOv8Qswf44JhLbLyWZ/BaQzIHSDjJAjB4gvKw2hzRTAdMNEJQj/bTiEPhkB
ogFpr3qM
  "],
 FontSize->24,
 FontSlant->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part III", "Text",
 CellChangeTimes->{{3.494052125203125*^9, 3.494052185109375*^9}, 
   3.562242897246525*^9, {3.562245617580161*^9, 3.562245620958036*^9}, 
   3.5745034448323574`*^9},
 FontSize->48,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "We assume",
 StyleBox[" ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  SubscriptBox["U", "0"]],
  CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
  FontFamily->"Times New Roman"],
 StyleBox[" =",
  FontFamily->"Times New Roman"],
 " 30 \[Degree]C ..."
}], "Text",
 CellChangeTimes->{{3.4940528720625*^9, 3.49405295675*^9}, {
  3.494053354796875*^9, 3.49405355625*^9}, {3.494053609984375*^9, 
  3.4940536339375*^9}, {3.5622451936490717`*^9, 3.562245205105528*^9}, {
  3.56224623557803*^9, 3.5622463391212883`*^9}, {3.562246738375832*^9, 
  3.562246764315988*^9}, {3.562247030701461*^9, 3.562247040539627*^9}, {
  3.562247131042878*^9, 3.562247158244691*^9}, {3.562247390616395*^9, 
  3.5622474022788143`*^9}, {3.574503209392891*^9, 3.5745033011511393`*^9}, {
  3.5745034181738324`*^9, 3.574503434752781*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"kair", "=", 
   RowBox[{"25", "/", "1000"}]}], ";", 
  RowBox[{"cvair", "=", "1008"}], ";", 
  RowBox[{"\[Rho]air", "=", 
   RowBox[{"116", "/", "100"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.448530495640625*^9, 3.448530519421875*^9}, {
  3.46355126346875*^9, 3.463551289859375*^9}, {3.463551333140625*^9, 
  3.46355139240625*^9}, {3.4635514268125*^9, 3.46355147340625*^9}, {
  3.463551525921875*^9, 3.46355153059375*^9}, {3.493546600375*^9, 
  3.49354661446875*^9}, {3.5622448846482983`*^9, 3.5622449033334217`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[Alpha]air", "=", " ", 
  RowBox[{"kair", "/", 
   RowBox[{"(", 
    RowBox[{"cvair", "*", " ", "\[Rho]air"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.448271869421875*^9, 3.44827188246875*^9}, {
  3.4482719128125*^9, 3.448271913484375*^9}, {3.448530766515625*^9, 
  3.44853076721875*^9}, {3.46355134740625*^9, 3.46355134821875*^9}, {
  3.463551399421875*^9, 3.46355140171875*^9}, {3.46355156296875*^9, 
  3.4635515706875*^9}, {3.562244919571697*^9, 3.562244919960704*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["U", "0"], " ", "=", "30"}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"U", "[", 
   RowBox[{"x_", ",", "t_", ",", "p_", ",", "\[Alpha]_", ",", "nt_"}], "]"}], 
  " ", ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "*", 
     SubscriptBox["U", "0"]}], "\[Pi]"], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "1"}], "nt"], 
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], "n"]}], ")"}], 
      RowBox[{"n", " "}]], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"n", " ", "\[Pi]"}], "p"], " ", "x"}], "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{" ", 
          RowBox[{"\[Alpha]air", "*", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["\[Pi]", "2"]}]}], 
         SuperscriptBox["p", "2"]]}], "t"}], "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.43321133384375*^9, 3.433211345265625*^9}, {
   3.433211406234375*^9, 3.43321144453125*^9}, {3.433211475234375*^9, 
   3.433211633171875*^9}, {3.433211905046875*^9, 3.43321190840625*^9}, {
   3.45103845796875*^9, 3.4510384603125*^9}, {3.45103853675*^9, 
   3.4510385396875*^9}, {3.451044310984375*^9, 3.451044311265625*^9}, {
   3.4510443881875*^9, 3.45104438925*^9}, {3.454674302640625*^9, 
   3.4546743056875*^9}, {3.454674605828125*^9, 3.45467460934375*^9}, {
   3.4546756058125*^9, 3.454675650328125*^9}, {3.454676066515625*^9, 
   3.4546760691875*^9}, {3.45493197615625*^9, 3.454932028375*^9}, {
   3.454932330015625*^9, 3.454932330875*^9}, {3.454932393140625*^9, 
   3.45493239921875*^9}, 3.454932522671875*^9, {3.493608425734375*^9, 
   3.493608436125*^9}, {3.494045816234375*^9, 3.494046033671875*^9}, {
   3.494046238984375*^9, 3.49404624534375*^9}, {3.494046519875*^9, 
   3.49404652025*^9}, {3.494046687796875*^9, 3.494046694296875*^9}, {
   3.494048318109375*^9, 3.4940483428125*^9}, {3.494051694171875*^9, 
   3.494051696609375*^9}, {3.562244638711116*^9, 3.562244639425159*^9}},
 FontSize->18,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{"time\[Alpha]air", " ", "=", " ", 
  RowBox[{
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Pi]", "2"], " ", "\[Alpha]air", " ", "t"}], " ", 
      "\[Equal]", "1"}], ",", " ", "t"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}], "                ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"we", " ", "assume", " ", "p"}], "=", 
    RowBox[{"1", " ", "!"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.493989303671875*^9, 3.493989335546875*^9}, {
  3.494051623703125*^9, 3.494051637703125*^9}, {3.5622446100209227`*^9, 
  3.5622446145665827`*^9}, {3.5622459329969473`*^9, 3.562245939247424*^9}, {
  3.562246052655805*^9, 3.562246053368456*^9}, {3.5622462049458513`*^9, 
  3.562246208317981*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"tfin", "=", "10000"}]], "Input",
 CellChangeTimes->{{3.494046096*^9, 3.494046154484375*^9}, 
   3.49404632921875*^9, {3.49405173140625*^9, 3.494051737046875*^9}, {
   3.562244950903351*^9, 3.5622449576468897`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"U", "[", 
     RowBox[{"x", ",", "t", ",", "1", ",", "\[Alpha]air", ",", "5"}], "]"}], 
    "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "1"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "tfin"}], "}"}], ",", " ", 
   RowBox[{"PlotPoints", " ", "->", " ", "15"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4332116445625*^9, 3.433211645015625*^9}, {
   3.433211836328125*^9, 3.433211837171875*^9}, {3.45109563984375*^9, 
   3.451095682359375*^9}, {3.454932407953125*^9, 3.45493240878125*^9}, {
   3.45493263284375*^9, 3.45493263359375*^9}, 3.454932710265625*^9, {
   3.454932754453125*^9, 3.454932762828125*^9}, {3.454933780890625*^9, 
   3.45493379353125*^9}, {3.463107959828125*^9, 3.463107964*^9}, {
   3.463140064828125*^9, 3.46314007*^9}, {3.493550833171875*^9, 
   3.493550865875*^9}, {3.49404607671875*^9, 3.494046087859375*^9}, {
   3.494046129484375*^9, 3.4940461344375*^9}, 3.494046301859375*^9, 
   3.49404634753125*^9, {3.4940517449375*^9, 3.4940517745*^9}, 
   3.562244935134486*^9},
 FontSize->24,
 FontSlant->"Plain"],

Cell[BoxData[
 RowBox[{
  RowBox[{"We", " ", "verify", " ", "again", " ", "that"}], ",", " ", 
  RowBox[{
   RowBox[{"after", "  ", "t"}], " ", "\[Equal]", " ", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["\[Pi]", "2"], " ", "\[Alpha]"}]], " ", "[", "s", 
    "]"}]}], ",", " ", 
  RowBox[{"the", " ", "temperature", " ", "is", " ", "reduced", " ", 
   RowBox[{"approx", ".", " ", "by"}], " ", "a", " ", "factor", "  ", "of", 
   " ", "2."}]}]], "Text",
 CellChangeTimes->{{3.494052209578125*^9, 3.494052303*^9}, {
  3.494131140953125*^9, 3.494131141828125*^9}, {3.574503579913083*^9, 
  3.574503585155383*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{"15", ",", 
      RowBox[{"U", "[", 
       RowBox[{
        RowBox[{"1", "/", "2"}], ",", "t", ",", "1", ",", " ", "\[Alpha]air", 
        ",", "15"}], "]"}]}], "}"}], "]"}], ",", "  ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "tfin"}], "}"}], ",", " ", 
   RowBox[{"PlotPoints", " ", "->", " ", "15"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4332116445625*^9, 3.433211645015625*^9}, {
   3.433211836328125*^9, 3.433211837171875*^9}, {3.45109563984375*^9, 
   3.451095682359375*^9}, {3.454932407953125*^9, 3.45493240878125*^9}, {
   3.45493263284375*^9, 3.45493263359375*^9}, 3.454932710265625*^9, {
   3.454932754453125*^9, 3.454932762828125*^9}, {3.454933780890625*^9, 
   3.45493379353125*^9}, {3.463107959828125*^9, 3.463107964*^9}, {
   3.463140064828125*^9, 3.46314007*^9}, {3.493550833171875*^9, 
   3.493550865875*^9}, {3.49404607671875*^9, 3.494046087859375*^9}, {
   3.494046129484375*^9, 3.4940461344375*^9}, 3.494046301859375*^9, {
   3.49404634753125*^9, 3.4940464038125*^9}, {3.494046485734375*^9, 
   3.49404649771875*^9}, {3.494051850484375*^9, 3.494051902515625*^9}, 
   3.56224498266154*^9},
 FontSize->24,
 FontSlant->"Plain"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5516953963438*^9, 3.5516953976022253`*^9}},
 FontSize->24],

Cell[TextData[{
 "Finally, we can easily verify",
 StyleBox[" that  ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  SubscriptBox["\[Alpha]", "wood"]],
  CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
  FontFamily->"Times New Roman"],
 StyleBox["/",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  SubscriptBox["\[Alpha]", "air"]],
  CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
  FontFamily->"Times New Roman"],
 StyleBox[" = ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  SubscriptBox["time", 
   SubscriptBox["\[Alpha]", "wood"]]],
  CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  SubscriptBox["time", 
   SubscriptBox["\[Alpha]", "air"]]],
  CellChangeTimes->{{3.4940462228125*^9, 3.4940462341875*^9}},
  FontFamily->"Times New Roman"]
}], "Text",
 CellChangeTimes->{{3.4940528720625*^9, 3.49405295675*^9}, {
  3.494053354796875*^9, 3.49405355625*^9}, {3.494053609984375*^9, 
  3.4940536339375*^9}, {3.5622451936490717`*^9, 3.562245205105528*^9}, {
  3.56224623557803*^9, 3.5622463391212883`*^9}, {3.562246738375832*^9, 
  3.562246764315988*^9}, {3.562247030701461*^9, 3.562247040539627*^9}, {
  3.562247131042878*^9, 3.562247158244691*^9}, {3.562247390616395*^9, 
  3.5622474022788143`*^9}, {3.574503209392891*^9, 3.5745033011511393`*^9}, {
  3.574503593044834*^9, 3.574503597377082*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"rap\[Alpha]", " ", "=", 
  RowBox[{"N", "[", 
   RowBox[{"\[Alpha]wood", "/", "\[Alpha]air"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.562245860397594*^9, 3.5622459107167463`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"rapt", " ", "=", " ", 
  RowBox[{"N", "[", 
   RowBox[{"time\[Alpha]air", "/", "time\[Alpha]wood"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.562245860397594*^9, 3.562245881386833*^9}, {
  3.562245917611536*^9, 3.562245918587287*^9}, {3.562246072623756*^9, 
  3.5622460827109118`*^9}},
 FontSize->24]
},
CellGrouping->Manual,
WindowSize->{1904, 946},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
Magnification->0.8999999761581421,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Zosi-direi-buono.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 461, 11, 101, "Text"],
Cell[1009, 33, 14650, 405, 1843, "Text"],
Cell[15662, 440, 414, 11, 71, "Input"],
Cell[16079, 453, 133, 3, 31, "Input"],
Cell[16215, 458, 327, 7, 38, "Input"],
Cell[16545, 467, 1220, 27, 85, "Input"],
Cell[CellGroupData[{
Cell[17790, 498, 219, 5, 75, "Text"],
Cell[18012, 505, 890, 21, 40, "Text"],
Cell[18905, 528, 178, 5, 30, "Input"],
Cell[19086, 535, 2067, 50, 52, "Input"],
Cell[CellGroupData[{
Cell[21178, 589, 556, 13, 30, "Input"],
Cell[21737, 604, 698, 15, 34, "Input"]
}, Open  ]],
Cell[22450, 622, 223, 5, 30, "Input"],
Cell[22676, 629, 772, 19, 34, "Input"],
Cell[23451, 650, 203, 4, 30, "Input"],
Cell[23657, 656, 1238, 25, 30, "Input"],
Cell[24898, 683, 732, 18, 61, "Text"],
Cell[25633, 703, 1429, 30, 30, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[27099, 738, 312, 6, 73, "Text"],
Cell[27414, 746, 795, 17, 40, "Text"],
Cell[CellGroupData[{
Cell[28234, 767, 851, 15, 24, "Input"],
Cell[CellGroupData[{
Cell[29110, 786, 1420, 31, 39, "Input"],
Cell[30533, 819, 1040, 18, 24, "Input"]
}, Open  ]]
}, Open  ]],
Cell[31600, 841, 1172, 22, 44, "Input"],
Cell[32775, 865, 2626, 55, 163, "Input"],
Cell[35404, 922, 590, 14, 24, "Input"],
Cell[35997, 938, 1146, 33, 56, "Input"],
Cell[37146, 973, 487, 10, 30, "Input"],
Cell[37636, 985, 456, 9, 40, "Text"],
Cell[38095, 996, 967, 20, 30, "Input"],
Cell[39065, 1018, 181, 5, 30, "Input"],
Cell[39249, 1025, 190, 5, 30, "Input"],
Cell[39442, 1032, 1289, 22, 30, "Input"],
Cell[40734, 1056, 205, 5, 21, "Input"],
Cell[40942, 1063, 719, 14, 30, "Input"],
Cell[41664, 1079, 117, 4, 30, "Input"],
Cell[41784, 1085, 222, 7, 30, "Input"],
Cell[CellGroupData[{
Cell[42031, 1096, 556, 13, 30, "Input"],
Cell[42590, 1111, 649, 14, 34, "Input"]
}, Open  ]],
Cell[43254, 1128, 627, 15, 34, "Input"],
Cell[43884, 1145, 203, 4, 30, "Input"],
Cell[CellGroupData[{
Cell[44112, 1153, 4074, 84, 212, "Input"],
Cell[48189, 1239, 222, 7, 30, "Input"],
Cell[48414, 1248, 321, 9, 30, "Input"],
Cell[48738, 1259, 122, 4, 30, "Input"],
Cell[48863, 1265, 262, 5, 40, "Text"],
Cell[49128, 1272, 1354, 30, 82, "Input"]
}, Open  ]],
Cell[50497, 1305, 832, 20, 61, "Text"],
Cell[51332, 1327, 829, 23, 56, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[52198, 1355, 272, 6, 73, "Text"],
Cell[52473, 1363, 890, 21, 40, "Text"],
Cell[53366, 1386, 570, 12, 30, "Input"],
Cell[53939, 1400, 515, 10, 30, "Input"],
Cell[54457, 1412, 178, 5, 30, "Input"],
Cell[54638, 1419, 2116, 50, 52, "Input"],
Cell[56757, 1471, 830, 20, 34, "Input"],
Cell[57590, 1493, 253, 5, 30, "Input"],
Cell[57846, 1500, 1238, 25, 30, "Input"],
Cell[59087, 1527, 714, 18, 61, "Text"],
Cell[59804, 1547, 1425, 30, 30, "Input"]
}, Closed]],
Cell[61244, 1580, 133, 3, 33, "Input"],
Cell[61380, 1585, 1448, 36, 65, "Text"],
Cell[62831, 1623, 220, 5, 38, "Input"],
Cell[63054, 1630, 324, 7, 38, "Input"]
}
]
*)

(* End of internal cache information *)
