(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    927027,      16061]
NotebookOptionsPosition[    920567,      15860]
NotebookOutlinePosition[    921177,      15881]
CellTagsIndexPosition[    921134,      15878]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time
\[CapitalDelta]t < 120 s \
\>", "Text",
 CellChangeTimes->{{3.5078929368654213`*^9, 3.507892936884177*^9}, {
   3.5078929740080557`*^9, 3.507892992297112*^9}, {3.507893368668594*^9, 
   3.507893369250669*^9}, 3.561697435184163*^9, {3.561697492860886*^9, 
   3.561697521154657*^9}, {3.561698011096861*^9, 3.561698015748487*^9}, 
   3.561966450030745*^9, {3.5619664821451197`*^9, 3.5619665039675703`*^9}, {
   3.5619868612378693`*^9, 3.561986909538228*^9}, {3.561986940253615*^9, 
   3.561986988083703*^9}, {3.5619870483194103`*^9, 3.5619872413485727`*^9}, {
   3.56204374445616*^9, 3.5620437449440613`*^9}, {3.562483092710836*^9, 
   3.5624831231112328`*^9}, {3.5624831702455587`*^9, 3.562483247610574*^9}, 
   3.562483375604474*^9, {3.56248348143526*^9, 3.562483496083721*^9}, {
   3.562483537124424*^9, 3.562483538436244*^9}, {3.573983868458282*^9, 
   3.573983872970735*^9}, {3.573983949081531*^9, 3.573983965377604*^9}, {
   3.573984003622945*^9, 3.573984010849285*^9}, {3.5745058109216895`*^9, 
   3.57450581740006*^9}, 3.577705772921565*^9},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "This notebook  looks  for a numerical solution of  the following  1D Heat\n\
equation\n\n",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox[
     RowBox[{" ", 
      StyleBox[" ",
       FontFamily->"Times New Roman"]}]], 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"\[PartialD]", " ", "U"}], 
          RowBox[{"(", 
           RowBox[{"x", ",", "t"}], ")"}]}], 
         RowBox[{"\[PartialD]", "t"}]], "-", 
        RowBox[{"\[Alpha]", 
         FractionBox[
          RowBox[{
           RowBox[{
            SuperscriptBox["\[PartialD]", "2"], " ", "U"}], 
           RowBox[{"(", 
            RowBox[{"x", ",", "t"}], ")"}]}], 
          RowBox[{"\[PartialD]", 
           SuperscriptBox["x", "2"]}]]}]}], "=", 
       RowBox[{"0", "                                 ", 
        RowBox[{
         StyleBox["(", "Text"], 
         RowBox[{"eq", " ", 
          StyleBox[
           RowBox[{"4", 
            StyleBox[".2", "Text"]}]], 
          StyleBox[".1", "Text"]}], 
         StyleBox[")", "Text"]}]}]}], 
      StyleBox["\[IndentingNewLine]", "Text"], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"where", " ", "\[Alpha]"}], "=", " ", 
       RowBox[{
        RowBox[{"k", "/", "\[Rho]"}], " ", "c", " ", "and", " ", "the", " ", 
        "IC", " ", "is"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "             ", 
      RowBox[{
       RowBox[{"U", "[", 
        RowBox[{"x", ",", "0"}], "]"}], "=", "20"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"while", " ", "the", " ", "BCs", " ", "are"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "          ", 
      RowBox[{
       RowBox[{"k", " ", 
        SubscriptBox["U", "x"], 
        RowBox[{"(", 
         RowBox[{"0", ",", "t"}], ")"}]}], " ", "=", " ", 
       RowBox[{
        SubscriptBox["h", "1"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"U", " ", 
           RowBox[{"(", 
            RowBox[{"a", ",", "t"}], ")"}]}], " ", "-", " ", 
          RowBox[{"(", 
           RowBox[{"20", "+", 
            RowBox[{
             RowBox[{"2", "/", "10"}], "*", 
             RowBox[{"Sin", "[", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"2", "\[Pi]", " ", "t"}], ")"}], "/", "T"}], 
              "]"}]}]}], ")"}]}], ")"}]}]}], "\[IndentingNewLine]", 
      "          ", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k"}], " ", 
        SubscriptBox["U", "x"], 
        RowBox[{"(", 
         RowBox[{"p", ",", "t"}], ")"}]}], " ", "=", " ", 
       RowBox[{
        SubscriptBox["h", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"U", 
           RowBox[{"(", 
            RowBox[{"p", ",", "t"}], ")"}]}], "  ", "-", 
          RowBox[{"(", 
           RowBox[{"20", "+", 
            RowBox[{
             RowBox[{"2", "/", "10"}], "*", 
             RowBox[{"Sin", "[", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"2", "\[Pi]", " ", "t"}], ")"}], "/", "T"}], 
              "]"}]}]}], ")"}]}], ")"}]}]}]}],
     FontFamily->"Times New Roman"]}],
   FontSize->24,
   Background->None]], "Text",
  CellChangeTimes->{{3.466852245953125*^9, 3.46685224725*^9}, {
   3.466852793125*^9, 3.466852971984375*^9}, {3.4668530156875*^9, 
   3.466853040140625*^9}},
  FontSize->18],
 "\n\nby using the built - in command NDSolve. Instead of T for the period we \
will use\nin the following formulas ",
 StyleBox["per",
  FontSlant->"Italic"],
 ".\n\n\n The diffusivity coefficient \[Alpha] is kept constant and the \
results\nhave to be compared  with those obtained through the analytical\n\
method described in (4.2 .1 .5) and implemented in\nChap4 - 6 -PDE-Robin - \
symb - kwood - 166 zeros-8d.nb.\n\nAs  the convergence of the function \
\[Nu](x,t) in the symbolic solution is rather slow,\nthe stability and \
gradients found  in this notebook  are more accurate.\n\nHowever, this kind \
of sarcophagus is not realistic since there is no room \nfor the \
x-ray/optical interfometers; its main goal is to be \npropaedeutic to the \
notebook Chap4-8-PDE-Robin-NDSolve-kwood-kair-8d.nb, \nwhere the diffusivity \
coefficient \[Alpha] is necessarily a piecewise-constant\n function in order \
to take into account the characteristics of the thermal\nshield containing \
the two interferometers (X and optical). "
}], "Text",
 CellChangeTimes->{
  3.4639110242057533`*^9, 3.463911104541888*^9, {3.4639115514012012`*^9, 
   3.463911595435947*^9}, {3.463911627641224*^9, 3.4639116307090683`*^9}, {
   3.4639117000939503`*^9, 3.463911740266881*^9}, {3.463911777887288*^9, 
   3.463911787534481*^9}, {3.4639128763507557`*^9, 3.463912883266367*^9}, {
   3.463913330182933*^9, 3.4639133634315042`*^9}, {3.464166377375*^9, 
   3.464166385140625*^9}, 3.4669250208936777`*^9, 3.4673513855465813`*^9, 
   3.4675504655074244`*^9, {3.467551388261767*^9, 3.467551410052313*^9}, 
   3.467611177654368*^9, {3.467611394847393*^9, 3.467611396641567*^9}, {
   3.4676114305955467`*^9, 3.467611443458692*^9}, {3.467616126600524*^9, 
   3.467616199752099*^9}, {3.467634872336179*^9, 3.467634885174057*^9}, {
   3.4676349710603037`*^9, 3.467634976932351*^9}, {3.467636932819378*^9, 
   3.4676369497718077`*^9}, {3.467958550320594*^9, 3.467958553328885*^9}, {
   3.467980447571087*^9, 3.467980448261505*^9}, 3.467980482013537*^9, {
   3.467981303815413*^9, 3.467981305046146*^9}, {3.467982297235943*^9, 
   3.467982299032999*^9}, {3.468135187535981*^9, 3.4681352729668503`*^9}, {
   3.4681380393164577`*^9, 3.468138052198852*^9}, {3.4681381129854813`*^9, 
   3.468138112985524*^9}, {3.493382808828125*^9, 3.493382814125*^9}, {
   3.493436221125*^9, 3.493436224125*^9}, {3.4934362678125*^9, 
   3.4934362898125*^9}, {3.49343638353125*^9, 3.493436407859375*^9}, {
   3.493436458359375*^9, 3.49343647353125*^9}, {3.493436588453125*^9, 
   3.49343665271875*^9}, {3.493436733890625*^9, 3.49343675446875*^9}, {
   3.493459187734375*^9, 3.493459231734375*^9}, {3.493459319171875*^9, 
   3.49345932390625*^9}, {3.493459826234375*^9, 3.493459833390625*^9}, {
   3.493460006*^9, 3.493460092234375*^9}, 3.49346029215625*^9, {
   3.4934603996875*^9, 3.493460403546875*^9}, {3.493460991453125*^9, 
   3.49346105921875*^9}, {3.49346109446875*^9, 3.4934610995*^9}, {
   3.493461646125*^9, 3.49346167221875*^9}, 3.493461834234375*^9, {
   3.493463825921875*^9, 3.493463827359375*^9}, {3.4934638854375*^9, 
   3.493464057984375*^9}, 3.493464099765625*^9, {3.493464132875*^9, 
   3.493464163546875*^9}, {3.49346549409375*^9, 3.493465495296875*^9}, {
   3.49346553609375*^9, 3.4934656510625*^9}, {3.493465681984375*^9, 
   3.49346577734375*^9}, {3.4935425278125*^9, 3.4935425653125*^9}, {
   3.49354260728125*^9, 3.493542610125*^9}, {3.493542697921875*^9, 
   3.4935428418125*^9}, {3.493542904875*^9, 3.493542964390625*^9}, {
   3.4935430303125*^9, 3.493543042015625*^9}, {3.493543102890625*^9, 
   3.493543169234375*^9}, {3.493543216625*^9, 3.49354321775*^9}, {
   3.49354325975*^9, 3.4935433115625*^9}, {3.493543344734375*^9, 
   3.49354342840625*^9}, {3.493543510984375*^9, 3.493543529125*^9}, 
   3.493543565*^9, {3.493543605234375*^9, 3.49354362275*^9}, {
   3.493543777375*^9, 3.49354383675*^9}, {3.49354389815625*^9, 
   3.493543919375*^9}, {3.493544007734375*^9, 3.493544090625*^9}, {
   3.493544480890625*^9, 3.493544499875*^9}, {3.4935445304375*^9, 
   3.493544551578125*^9}, {3.49354458259375*^9, 3.49354460609375*^9}, {
   3.493544645078125*^9, 3.4935446954375*^9}, {3.493544747328125*^9, 
   3.4935447576875*^9}, {3.493544874078125*^9, 3.4935448751875*^9}, {
   3.49354832490625*^9, 3.493548356046875*^9}, {3.493548672109375*^9, 
   3.4935487104375*^9}, 3.507893213062934*^9, {3.5078932544799547`*^9, 
   3.507893258744184*^9}, {3.507893289252068*^9, 3.507893327583283*^9}, {
   3.507896484686055*^9, 3.507896501067367*^9}, {3.5079017304579983`*^9, 
   3.50790173562006*^9}, {3.561697395126542*^9, 3.561697397587949*^9}, {
   3.561966565844595*^9, 3.5619666017408667`*^9}, {3.561967161964472*^9, 
   3.5619672202810173`*^9}, {3.562072436691896*^9, 3.562072437898179*^9}, {
   3.562483296273982*^9, 3.562483425536209*^9}, {3.5624835257608356`*^9, 
   3.562483530635969*^9}, {3.5627625679471407`*^9, 3.562762650264879*^9}, {
   3.5628273847254868`*^9, 3.562827453610508*^9}, {3.562827654634021*^9, 
   3.5628276573274918`*^9}, {3.5628276981574697`*^9, 3.562827699712696*^9}, {
   3.5745058413384295`*^9, 3.5745058413384295`*^9}, {3.5745058916713085`*^9, 
   3.5745059290604467`*^9}, {3.5745059964152994`*^9, 
   3.5745060599849353`*^9}, {3.574506271998062*^9, 3.574506271998062*^9}, {
   3.5745065144569297`*^9, 3.574506542984561*^9}},
 FontFamily->"Utopia",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
   RowBox[{"$Line", "=", "0"}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.44854057721875*^9, 3.448540583375*^9}, {
   3.4487652705625*^9, 3.448765281453125*^9}, 3.493464684828125*^9, 
   3.493877470484375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.577697108135097*^9, 3.5776971279669847`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"inittime", " ", "=", 
  RowBox[{"DateList", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.507879654734375*^9, 3.5078796561875*^9}, {
  3.507890009825914*^9, 3.507890022300497*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "14", ",", "45", ",", 
   "28.013035`8.199935145410622"}], "}"}]], "Output",
 CellChangeTimes->{{3.577697108402327*^9, 3.577697128016369*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "\"\</home/MyDir/TellName2.m\>\""}]], "Input",
 CellChangeTimes->{{3.450605879875*^9, 3.45060593521875*^9}, {
  3.561697684150342*^9, 3.561697691705336*^9}, {3.578550190575527*^9, 
  3.578550195270796*^9}},
 FontSize->24],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Macchina: \"\>", 
   "\[InvisibleSpace]", "\<\"zosi-HP-EliteBook-8530p\"\>", 
   "\[InvisibleSpace]", "\<\"\\nVersione: \"\>", 
   "\[InvisibleSpace]", "\<\"9.0 for Linux x86 (64-bit) (January 24, \
2013)\"\>", "\[InvisibleSpace]", "\<\"\\nDir: \"\>", 
   "\[InvisibleSpace]", "\<\"/home/zosi/Book-Mathematica-2/nb/\"\>", 
   "\[InvisibleSpace]", "\<\"\\nNotebook: \"\>", 
   "\[InvisibleSpace]", "\<\"Ch4-9-PDE-kwood-Robin-Numerical-sol-WO.nb\"\>", 
   "\[InvisibleSpace]", "\<\"\\nLast modified: \"\>", "\[InvisibleSpace]", 
   "5", "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "16", 
   "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "2013"}],
  SequenceForm[
  "Macchina: ", "zosi-HP-EliteBook-8530p", "\nVersione: ", 
   "9.0 for Linux x86 (64-bit) (January 24, 2013)", "\nDir: ", 
   "/home/zosi/Book-Mathematica-2/nb/", "\nNotebook: ", 
   "Ch4-9-PDE-kwood-Robin-Numerical-sol-WO.nb", "\nLast modified: ", 5, " /", 
   16, " /", 2013],
  Editable->False]], "Print",
 CellChangeTimes->{{3.577697108457588*^9, 3.577697128068493*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"labelfile", "=", 
    RowBox[{"StringJoin", "[", 
     RowBox[{"\"\<Chap4-7-PDE-Robin-NDSolve-kwood\>\"", "<>", "\"\<-8d\>\""}],
      "]"}]}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.562049633951941*^9, 3.562049722447632*^9}, 
   3.562049985634388*^9, {3.562050887632873*^9, 3.562050894575679*^9}, {
   3.562064807948473*^9, 3.562064831980751*^9}, {3.562514784232188*^9, 
   3.5625147920263023`*^9}, {3.5626712226819687`*^9, 3.562671223606784*^9}, {
   3.562680545766819*^9, 3.5626805510982513`*^9}, {3.562681077940653*^9, 
   3.562681078874345*^9}, {3.562762461938644*^9, 3.56276246261839*^9}}],

Cell["\<\
<< \"/home/MyDir/del-Book-Mathema3/Chap4-7-PDE-Robin-NDSolve-kwood-8d.mx\"\
\>", "Text",
 CellChangeTimes->{{3.562681108107615*^9, 3.562681150252843*^9}, {
  3.5627624692388487`*^9, 3.562762469832304*^9}, {3.562762674342202*^9, 
  3.5627626924091997`*^9}, {3.5627649624999723`*^9, 3.562764962504615*^9}, {
  3.562826448263995*^9, 3.5628264493884068`*^9}, {3.5628489262318983`*^9, 
  3.562848934721039*^9}, {3.578550203597272*^9, 3.5785502046693335`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "Plot3D", ",", "DensityPlot"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "700"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica,20\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.450677939703125*^9, 3.450677979609375*^9}, {
  3.450678012609375*^9, 3.45067801584375*^9}, {3.4934643509375*^9, 
  3.493464356359375*^9}, {3.49354586734375*^9, 3.493545867796875*^9}, {
  3.507894476392111*^9, 3.5078944808657923`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell["\<\
We indicate the physical properties of wood and air (IS units)\
\>", "Text",
 CellChangeTimes->{{3.449201761360393*^9, 3.449201762135569*^9}, {
   3.449201841263081*^9, 3.449201883001012*^9}, {3.450675375390625*^9, 
   3.450675386984375*^9}, {3.4669171855*^9, 3.466917237421875*^9}, {
   3.46691754090625*^9, 3.466917631546875*^9}, {3.4669190854375*^9, 
   3.4669190901875*^9}, {3.49346472496875*^9, 3.493464836609375*^9}, {
   3.493464877859375*^9, 3.493465017015625*^9}, {3.493465052109375*^9, 
   3.49346528896875*^9}, 3.493465319328125*^9, {3.49346535071875*^9, 
   3.493465381625*^9}, 3.493465805625*^9, {3.493525598625*^9, 
   3.49352565175*^9}, 3.493545274484375*^9, {3.561697458880804*^9, 
   3.561697467522276*^9}, {3.574506282424658*^9, 3.5745062859128575`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"kwood", "=", 
   RowBox[{"2", "/", "10"}]}], "         ", 
  RowBox[{"(*", " ", 
   RowBox[{"W", "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["m", " "], "K"}], ")"}]}], "*)"}], ";"}]], "Input",
 CellChangeTimes->{{3.448530495640625*^9, 3.448530519421875*^9}, {
   3.46355126346875*^9, 3.463551289859375*^9}, {3.463551333140625*^9, 
   3.463551357125*^9}, 3.463551521765625*^9, {3.493546588453125*^9, 
   3.493546596171875*^9}, {3.5616979074983883`*^9, 3.5616979878354273`*^9}, {
   3.5616999888860283`*^9, 3.5616999975379553`*^9}, {3.5619799177854633`*^9, 
   3.561979948388011*^9}, {3.56282592795424*^9, 3.562825937562271*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"cvwood", "=", "2320"}], ";"}], "     ", 
  RowBox[{"(*", 
   RowBox[{"(", 
    RowBox[{"J", "/", 
     RowBox[{"(", 
      RowBox[{"kg", " ", "K"}], ")"}]}]}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.448530495640625*^9, 3.448530519421875*^9}, {
   3.46355126346875*^9, 3.463551289859375*^9}, {3.463551333140625*^9, 
   3.463551357125*^9}, 3.463551521765625*^9, {3.493546588453125*^9, 
   3.493546596171875*^9}, {3.5616979074983883`*^9, 3.5616979878354273`*^9}, {
   3.5616999888860283`*^9, 3.5616999975379553`*^9}, {3.5619799177854633`*^9, 
   3.561979948388011*^9}, {3.56282592795424*^9, 3.5628259366659718`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]wood", "=", "560"}], " ", ";"}], "        ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"kg", "/", 
     SuperscriptBox[
      SuperscriptBox["m", 
       RowBox[{"3", " "}]], " "]}], "*)"}],
   FontSize->16]}]], "Input",
 CellChangeTimes->{{3.448530495640625*^9, 3.448530519421875*^9}, {
   3.46355126346875*^9, 3.463551289859375*^9}, {3.463551333140625*^9, 
   3.463551357125*^9}, 3.463551521765625*^9, {3.493546588453125*^9, 
   3.493546596171875*^9}, {3.5616979074983883`*^9, 3.5616979878354273`*^9}, {
   3.5616999888860283`*^9, 3.5616999975379553`*^9}, {3.5619799177854633`*^9, 
   3.561979948388011*^9}, {3.56282592795424*^9, 3.562825933663773*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]wood", "=", " ", 
  RowBox[{
   RowBox[{"kwood", "/", 
    RowBox[{"(", 
     RowBox[{"cvwood", "*", " ", "\[Rho]wood"}], ")"}]}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.448271869421875*^9, 3.44827188246875*^9}, {
  3.4482719128125*^9, 3.448271913484375*^9}, {3.448530766515625*^9, 
  3.44853076721875*^9}, {3.46355134740625*^9, 3.46355134821875*^9}, {
  3.4635515479375*^9, 3.46355155821875*^9}},
 FontSize->24],

Cell[BoxData["1.539408866995074`*^-7"], "Output",
 CellChangeTimes->{{3.577697108852659*^9, 3.577697128216433*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{{3.507881050703125*^9, 3.507881052203125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{"13", "/", "10", "                                          ", 
   RowBox[{"(*", " ", 
    RowBox[{"length", " ", "of", " ", "the", " ", 
     RowBox[{"shield", "  ", "[", "m", "]"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.46372002184375*^9, 3.463720027171875*^9}, {
   3.466918243546875*^9, 3.466918268171875*^9}, 3.493464630296875*^9, {
   3.493544329515625*^9, 3.493544355828125*^9}, {3.561700000867216*^9, 
   3.561700002996057*^9}}],

Cell[BoxData[
 FractionBox["13", "10"]], "Output",
 CellChangeTimes->{{3.57769710905539*^9, 3.577697128282074*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"diffus", "[", "x_", "]"}], "=", "\[Alpha]wood"}]], "Input",
 CellChangeTimes->{{3.507892125896031*^9, 3.5078921393264103`*^9}}],

Cell[BoxData["1.539408866995074`*^-7"], "Output",
 CellChangeTimes->{{3.5776971090786343`*^9, 3.577697128592904*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"graph\[Alpha]", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"diffus", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "a", ",", "p"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"a", ",", "0"}], "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4488003189375*^9, 3.4488003375*^9}, {
   3.448800403234375*^9, 3.448800404421875*^9}, {3.448800467328125*^9, 
   3.44880046775*^9}, 3.4488005245*^9, {3.449199099160837*^9, 
   3.4491991089159517`*^9}, {3.450770343625*^9, 3.450770347234375*^9}, {
   3.466918323*^9, 3.4669183388125*^9}, {3.46691992659375*^9, 
   3.466919927015625*^9}, 3.493464632015625*^9, {3.493465925*^9, 
   3.493465930296875*^9}, {3.50788105815625*^9, 3.50788106621875*^9}, 
   3.561892075230842*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell["\<\
heatEq =  diffus[x] D[T[x, t], {x, 2}] ==  D[T[x, t], {t, 1}]\
\>", "Input",
 CellChangeTimes->{{3.4482564674375*^9, 3.44825647275*^9}, {
  3.44870769240625*^9, 3.44870769859375*^9}, {3.448710596640625*^9, 
  3.4487106070625*^9}, {3.448764954140625*^9, 3.448764954671875*^9}, {
  3.4487817285*^9, 3.448781736359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"1.539408866995074`*^-7", " ", 
   RowBox[{
    SuperscriptBox["T", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"2", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x", ",", "t"}], "]"}]}], "\[Equal]", 
  RowBox[{
   SuperscriptBox["T", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"x", ",", "t"}], "]"}]}]], "Output",
 CellChangeTimes->{{3.577697109134708*^9, 3.577697128652583*^9}}]
}, Open  ]],

Cell[TextData[{
 StyleBox["We solve the 1D ", "CodeComment"],
 "Heat",
 StyleBox[" equation for given BC and IC. \n", "CodeComment"],
 "The evolution of the solution U(x,t) is followed for  96 (endtime) hours;"
}], "Text",
 CellChangeTimes->{
  3.467635590830777*^9, 3.467636555470402*^9, 3.467984093379882*^9, 
   3.467984146470314*^9, 3.468215170159163*^9, {3.493437263609375*^9, 
   3.493437282921875*^9}, {3.493542258625*^9, 3.493542311296875*^9}, {
   3.493542387484375*^9, 3.493542390328125*^9}, {3.493542431828125*^9, 
   3.493542460015625*^9}, {3.49354839278125*^9, 3.4935483945*^9}, {
   3.507881338265625*^9, 3.50788134946875*^9}, 3.507893421720872*^9, {
   3.561697771438592*^9, 3.561697780963787*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"days", "=", "8"}], ";"}]], "Input",
 CellChangeTimes->{{3.561961869097044*^9, 3.561961876074852*^9}, 
   3.5619636287207727`*^9, {3.561967352018594*^9, 3.5619673527230797`*^9}, {
   3.562493749287408*^9, 3.562493750038327*^9}}],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"endtime", "=", 
     RowBox[{"3600", "*", "24", "*", "days"}]}], ";"}], "   ", 
   RowBox[{"(*", " ", 
    RowBox[{"8", " ", "days"}], " ", "*)"}]}],
  FontFamily->"Courier"]], "Input",
 CellChangeTimes->{
  3.467635590830777*^9, 3.467636555470402*^9, 3.467984093379882*^9, 
   3.467984146470314*^9, 3.468215170159163*^9, {3.493437263609375*^9, 
   3.493437282921875*^9}, {3.493542258625*^9, 3.493542311296875*^9}, {
   3.493542387484375*^9, 3.493542390328125*^9}, {3.493542431828125*^9, 
   3.493542460015625*^9}, {3.49354839278125*^9, 3.4935483945*^9}, {
   3.507881338265625*^9, 3.507881377734375*^9}, {3.507887196117139*^9, 
   3.507887196118136*^9}, 3.507893422625004*^9, {3.507893469661255*^9, 
   3.507893478857108*^9}, {3.507893921125564*^9, 3.507893925245853*^9}, {
   3.5617217911272573`*^9, 3.561721793676437*^9}, {3.561723661505617*^9, 
   3.5617236620536337`*^9}, {3.5617242554459763`*^9, 3.561724255706778*^9}, {
   3.561724286036584*^9, 3.561724286581849*^9}, {3.5617302608580523`*^9, 
   3.561730261815116*^9}, {3.561812219935261*^9, 3.561812220962912*^9}, {
   3.5618135752375393`*^9, 3.561813575835952*^9}, {3.561883702882421*^9, 
   3.5618837111820374`*^9}, {3.561892085273405*^9, 3.5618921072650223`*^9}, {
   3.561958581479486*^9, 3.5619585819472227`*^9}, {3.561959727917498*^9, 
   3.5619597358582172`*^9}, {3.561961478497548*^9, 3.561961479221916*^9}, {
   3.561961854923085*^9, 3.561961865341586*^9}, 3.561963630904028*^9},
 FontFamily->"Times New Roman",
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"hours", "=", " ", "2"}], ";"}], 
  "                                                      ", 
  RowBox[{"(*", " ", 
   RowBox[{"last", " ", "hours"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.5619637478579884`*^9, 3.561963772444865*^9}}],

Cell["\<\
The  following function air(t) represents the fluctuations of the temperature \
of the environment (air) and models rather  accurately the conditions imposed \
by the air conditioning system.\
\>", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
  3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
  3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
  3.448765655859375*^9, 3.4487656803125*^9}, {3.450613126109375*^9, 
  3.45061314378125*^9}, {3.466854710859375*^9, 3.46685492871875*^9}, {
  3.466856843703125*^9, 3.46685684575*^9}, {3.46691977484375*^9, 
  3.466919776015625*^9}, {3.466920031359375*^9, 3.4669200701875*^9}, {
  3.466920105234375*^9, 3.466920119125*^9}, {3.466920463*^9, 
  3.46692046684375*^9}, {3.466920534640625*^9, 3.46692054065625*^9}, {
  3.466920586359375*^9, 3.466920673109375*^9}, {3.561697823136938*^9, 
  3.561697823705002*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"per", "=", "2400", "                  ", 
  RowBox[{"(*", " ", 
   RowBox[{"s", ",", " ", 
    RowBox[{"true", " ", "period"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.449223890984766*^9, 3.449223894533782*^9}, {
  3.45060601753125*^9, 3.450606028125*^9}, {3.450613152828125*^9, 
  3.45061316075*^9}, {3.4637372723125*^9, 3.463737273921875*^9}, {
  3.561892113854537*^9, 3.561892114636484*^9}},
 FontSize->24],

Cell[BoxData["2400"], "Output",
 CellChangeTimes->{{3.577697109213456*^9, 3.577697128769719*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"airenvir", "[", "t_", "]"}], ":=", 
   RowBox[{"20", "+", 
    RowBox[{
     RowBox[{"2", "/", "10"}], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", "\[Pi]", " ", "t"}], ")"}], "/", "per"}], 
      "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.448776841078125*^9, 3.448776858484375*^9}, 
   3.4487769115*^9, 3.448777036015625*^9, {3.448777070796875*^9, 
   3.448777122546875*^9}, {3.448777152828125*^9, 3.448777176328125*^9}, {
   3.44877724215625*^9, 3.4487772449375*^9}, {3.4487772859375*^9, 
   3.448777287765625*^9}, {3.448777532703125*^9, 3.44877754353125*^9}, {
   3.448777584296875*^9, 3.448777602453125*^9}, {3.4487780531875*^9, 
   3.44877805759375*^9}, {3.44877826790625*^9, 3.448778268515625*^9}, {
   3.4487783205625*^9, 3.448778321453125*^9}, {3.44878114265625*^9, 
   3.448781163515625*^9}, {3.4488591913125*^9, 3.448859321265625*^9}, {
   3.44885936534375*^9, 3.448859389421875*^9}, {3.448859461921875*^9, 
   3.44885950634375*^9}, 3.4491994699353657`*^9, {3.449199570214279*^9, 
   3.449199578089361*^9}, {3.449209802016323*^9, 3.449209802748452*^9}, {
   3.449223897468697*^9, 3.449223957127406*^9}, {3.4492241405975523`*^9, 
   3.449224144362301*^9}, {3.463742540421875*^9, 3.463742547109375*^9}, {
   3.463745459859375*^9, 3.463745461046875*^9}, {3.46692047296875*^9, 
   3.46692047346875*^9}, 3.49354510965625*^9, {3.5078943156289377`*^9, 
   3.507894317796619*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"grparz", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"airenvir", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "3600"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", "All"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.448776841078125*^9, 3.448776858484375*^9}, 
   3.4487769115*^9, 3.448777036015625*^9, {3.448777070796875*^9, 
   3.448777122546875*^9}, {3.448777152828125*^9, 3.448777176328125*^9}, {
   3.44877724215625*^9, 3.4487772449375*^9}, {3.4487772859375*^9, 
   3.448777287765625*^9}, {3.448777532703125*^9, 3.44877754353125*^9}, {
   3.448777584296875*^9, 3.448777602453125*^9}, {3.4487780531875*^9, 
   3.44877805759375*^9}, {3.44877826790625*^9, 3.448778268515625*^9}, {
   3.4487783205625*^9, 3.448778321453125*^9}, {3.44878114265625*^9, 
   3.448781163515625*^9}, {3.4488591913125*^9, 3.448859321265625*^9}, {
   3.44885936534375*^9, 3.448859389421875*^9}, {3.448859461921875*^9, 
   3.44885950634375*^9}, {3.4491994699353657`*^9, 3.449199488182233*^9}, 
   3.449209835291307*^9, {3.4492239600856323`*^9, 3.449223962421715*^9}, {
   3.450606006890625*^9, 3.450606007703125*^9}, {3.463733877140625*^9, 
   3.463733878171875*^9}, {3.46691986509375*^9, 3.466919866234375*^9}, {
   3.4669208491875*^9, 3.4669208503125*^9}, 3.49354669353125*^9, 
   3.507893423384046*^9, {3.5617244355740137`*^9, 3.5617244363851337`*^9}, {
   3.561812296099127*^9, 3.5618122967189083`*^9}, {3.5618123573971243`*^9, 
   3.561812359003379*^9}, 3.5618927710267277`*^9},
 FontSize->24],

Cell["The  convection coefficient h is", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.450613126109375*^9, 
   3.45061314378125*^9}, {3.466854710859375*^9, 3.46685492871875*^9}, {
   3.466856843703125*^9, 3.46685684575*^9}, {3.46691977484375*^9, 
   3.466919776015625*^9}, {3.466920031359375*^9, 3.4669200701875*^9}, {
   3.466920105234375*^9, 3.466920119125*^9}, {3.466920463*^9, 
   3.46692046684375*^9}, {3.466920534640625*^9, 3.46692054065625*^9}, {
   3.466920586359375*^9, 3.466920673109375*^9}, {3.50788114*^9, 
   3.5078811966875*^9}, 3.50788141459375*^9, {3.50788147525*^9, 
   3.50788147728125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["h", "1"], "=", " ", 
  RowBox[{
   SubscriptBox["h", "2"], " ", "=", "5", "                                 ", 
   RowBox[{"(*", " ", 
    RowBox[{"W", "/", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["m", 
        RowBox[{"2", " "}]], "K"}], ")"}]}], "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.44826402003125*^9, 3.448264043421875*^9}, {
   3.448264463765625*^9, 3.44826447678125*^9}, {3.448264683*^9, 
   3.448264696375*^9}, {3.448710573140625*^9, 3.448710588234375*^9}, {
   3.448764828546875*^9, 3.44876482928125*^9}, {3.449148777193348*^9, 
   3.449148782647841*^9}, {3.4492025297841673`*^9, 3.449202531072894*^9}, 
   3.450442891932137*^9, 3.450615153109375*^9, {3.463715403484375*^9, 
   3.4637154041875*^9}, {3.463740417390625*^9, 3.46374041834375*^9}, {
   3.49354495846875*^9, 3.493544964171875*^9}, {3.4935450298125*^9, 
   3.493545069921875*^9}, {3.50789367432723*^9, 3.507893689896409*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData["5"], "Output",
 CellChangeTimes->{{3.5776971092596283`*^9, 3.5776971288323107`*^9}}]
}, Open  ]],

Cell[TextData[{
 "The  following  ",
 StyleBox["kodmet",
  FontSlant->"Italic"],
 " decides a subset of options.\nRead  ",
 StyleBox["Advanced Numerical Differential Equation solving in Mathematica ",
  FontSlant->"Italic"],
 "(Help)\nto sail among various options of the available Methods.\n\nWe \
introduce also some label to characterize various graphs..."
}], "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.450613126109375*^9, 
   3.45061314378125*^9}, {3.466854710859375*^9, 3.46685492871875*^9}, {
   3.466856843703125*^9, 3.46685684575*^9}, {3.46691977484375*^9, 
   3.466919776015625*^9}, {3.466920031359375*^9, 3.4669200701875*^9}, {
   3.466920105234375*^9, 3.466920119125*^9}, {3.466920463*^9, 
   3.46692046684375*^9}, {3.466920534640625*^9, 3.46692054065625*^9}, {
   3.466920586359375*^9, 3.466920673109375*^9}, {3.561697823136938*^9, 
   3.561697823705002*^9}, 3.561698052182612*^9, {3.561698112929401*^9, 
   3.561698129858218*^9}, {3.561698262422068*^9, 3.561698442966098*^9}, {
   3.56284910047044*^9, 3.562849129161004*^9}, {3.5745065040463343`*^9, 
   3.574506505632425*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"kodmet", "=", "1"}], ";"}], "  "}]], "Input",
 CellChangeTimes->{{3.5078902655131807`*^9, 3.507890269369606*^9}, {
  3.56169808545872*^9, 3.561698093625802*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PG", "=", "8"}], ";", 
  RowBox[{"AG", "=", "6"}], ";", 
  RowBox[{"npoint", "=", "2000"}], ";"}]], "Input",
 CellChangeTimes->{{3.561961278909289*^9, 3.561961299060637*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sPG", "=", 
   RowBox[{"ToString", "[", "PG", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961308619788*^9, 3.561961343361462*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sAG", "=", 
   RowBox[{"ToString", "[", "AG", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5619613466356583`*^9, 3.5619613549037333`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"snp", "=", 
   RowBox[{"ToString", "[", "npoint", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5619613578580713`*^9, 3.561961367793651*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"spdec", "=", 
   RowBox[{"ToString", "[", 
    RowBox[{"N", "[", "p", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
  3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
  3.561961915141543*^9}, {3.561963641246356*^9, 3.561963716083159*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sday", "=", 
  RowBox[{"ToString", "[", "days", "]"}]}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
  3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
  3.561961915141543*^9}, {3.561963641246356*^9, 3.561963716083159*^9}}],

Cell[BoxData["\<\"8\"\>"], "Output",
 CellChangeTimes->{{3.5776971094113503`*^9, 3.577697129052806*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"slasthours", "=", " ", 
   RowBox[{"ToString", "[", "hours", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
  3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
  3.561961915141543*^9}, {3.561963641246356*^9, 3.561963699194538*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sper", "=", " ", 
  RowBox[{"ToString", "[", "per", "]"}]}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
  3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
  3.561961915141543*^9}, {3.561963641246356*^9, 3.561963699194538*^9}, {
  3.5619638277521563`*^9, 3.561963837423841*^9}}],

Cell[BoxData["\<\"2400\"\>"], "Output",
 CellChangeTimes->{{3.577697109447764*^9, 3.577697129091263*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t1234", "=", 
  RowBox[{"StringJoin", "[", 
   RowBox[{
   "\"\<PG= \>\"", ",", "sPG", ",", "\"\< PA= \>\"", ",", "sAG", ",", " ", 
    "\n", "                                       ", "\"\< npoint= \>\"", ",",
     "snp", ",", " ", "\"\< p=\>\"", ",", " ", "spdec", ",", 
    "\[IndentingNewLine]", "                                   ", 
    "\"\< - air period= \>\"", ",", " ", "sper", ",", " ", "\"\< s\>\""}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.561961394976508*^9, 3.5619614565806417`*^9}, {
   3.561961529872459*^9, 3.561961609940645*^9}, {3.5619619298628387`*^9, 
   3.5619619718139277`*^9}, {3.561963848155858*^9, 3.5619639701905212`*^9}, {
   3.5619646298525133`*^9, 3.5619646407726097`*^9}, {3.561964731798856*^9, 
   3.561964734146929*^9}, {3.561964817744308*^9, 3.5619648367622643`*^9}, 
   3.561965210032881*^9, 3.5619652405346327`*^9, {3.56282600475836*^9, 
   3.562826013240623*^9}}],

Cell[BoxData["\<\"PG= 8 PA= 6 npoint= 2000 p=1.3 - air period= 2400 s\"\>"], \
"Output",
 CellChangeTimes->{{3.577697109470574*^9, 3.5776971291163692`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"t56", "=", " ", 
   RowBox[{"StringJoin", "[", 
    RowBox[{
    "\"\< days= \>\"", ",", "sday", ",", "\[IndentingNewLine]", 
     "                                 ", "\"\< last hours= \>\"", ",", " ", 
     "slasthours"}], "\[IndentingNewLine]", 
    "                                       ", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5619639822919683`*^9, 3.561963994060809*^9}, {
  3.561964024073593*^9, 3.561964071614682*^9}, {3.561964774649097*^9, 
  3.5619648141324177`*^9}, {3.5619652181590557`*^9, 3.561965244226192*^9}, {
  3.562826018425757*^9, 3.562826021290806*^9}}],

Cell[BoxData["\<\" days= 8 last hours= 2\"\>"], "Output",
 CellChangeTimes->{{3.57769710950814*^9, 3.5776971291510677`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numsol", "=", 
  RowBox[{"Timing", "[", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"heatEq", ",", " ", "\n", "        ", 
       RowBox[{
        RowBox[{"T", "[", 
         RowBox[{"x", ",", " ", "0"}], "]"}], " ", "==", " ", "20"}], ",", 
       " ", "\n", "        ", 
       RowBox[{
        RowBox[{
         RowBox[{"+", "kwood"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{"1", ",", "0"}], "]"}], "[", "T", "]"}], "[", 
          RowBox[{"a", ",", "t"}], "]"}]}], "\[Equal]", " ", 
        RowBox[{
         SubscriptBox["h", "1"], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"T", "[", 
            RowBox[{"a", ",", "t"}], "]"}], "-", 
           RowBox[{"airenvir", "[", "t", "]"}]}], ")"}]}]}], ",", "\n", 
       "        ", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "kwood"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{"1", ",", "0"}], "]"}], "[", "T", "]"}], "[", 
          RowBox[{"p", ",", "t"}], "]"}]}], "\[Equal]", " ", 
        RowBox[{
         SubscriptBox["h", "2"], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"T", "[", 
            RowBox[{"p", ",", "t"}], "]"}], "-", 
           RowBox[{"airenvir", "[", "t", "]"}]}], ")"}]}]}]}], 
      "\[IndentingNewLine]", "           ", "}"}], ",", " ", "\n", "        ", 
     RowBox[{"T", "[", 
      RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "a", ",", " ", "p"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "endtime"}], "}"}], ",", " ", 
     "\n", "       ", 
     RowBox[{"PrecisionGoal", " ", "->", " ", "PG"}], ",", "  ", 
     RowBox[{"AccuracyGoal", " ", "->", " ", "AG"}], ",", " ", "\n", " ", 
     RowBox[{"MaxSteps", " ", "\[Rule]", " ", "Infinity"}], ",", "\n", " ", 
     RowBox[{"Method", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<MethodOfLines\>\"", ",", " ", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"kodmet", "\[Equal]", "1"}], ",", 
          RowBox[{"Method", "\[Rule]", "StiffnessSwitching"}], ",", 
          RowBox[{"{", "}"}]}], "]"}], ",", "\n", " ", 
        RowBox[{"\"\<SpatialDiscretization\>\"", " ", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"\"\<TensorProductGrid\>\"", ",", "\n", "  ", 
           RowBox[{"DifferenceOrder", " ", "\[Rule]", " ", "6"}], ",", 
           RowBox[{"\"\<MinPoints\>\"", " ", "\[Rule]", " ", "npoint"}]}], 
          "}"}]}]}], "\[IndentingNewLine]", "               ", "}"}]}]}], 
    "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507880413703125*^9, 3.507880430875*^9}, {
   3.5078805369375*^9, 3.50788055203125*^9}, {3.507880714640625*^9, 
   3.507880745203125*^9}, {3.507880779953125*^9, 3.50788080103125*^9}, {
   3.507880888515625*^9, 3.507880898640625*^9}, 3.5078902611699553`*^9, 
   3.5078903253364983`*^9, 3.507893424756763*^9, {3.507893514422201*^9, 
   3.507893544529578*^9}, {3.50789363278509*^9, 3.50789365742656*^9}, {
   3.561698097919264*^9, 3.561698098410356*^9}, {3.561698600529516*^9, 
   3.5616986104312477`*^9}, {3.5616987698006372`*^9, 3.561698778230517*^9}, {
   3.561700682129643*^9, 3.561700686351005*^9}, {3.561701210401723*^9, 
   3.5617012155488*^9}, {3.561723689265209*^9, 3.56172368996658*^9}, {
   3.56172378475902*^9, 3.561723795034131*^9}, {3.5617243032070427`*^9, 
   3.5617243085257883`*^9}, {3.561814486400804*^9, 3.561814487207855*^9}, {
   3.561884454604179*^9, 3.56188445506382*^9}, {3.561961261168466*^9, 
   3.561961303035128*^9}, {3.561964668289723*^9, 3.561964669597947*^9}, {
   3.561965892778941*^9, 3.561965893017044*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"72.7199999999999988631316227838397026062`7.8822537834935344", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"T", "[", 
       RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", 
      RowBox[{
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.`", ",", "1.3`"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.`", ",", "691200.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False], "[", 
       RowBox[{"x", ",", "t"}], "]"}]}], "}"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577697166806217*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.44878762271875*^9, 3.448787624125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "14", ",", "46", ",", 
   "6.907457`7.591893177569335"}], "}"}]], "Output",
 CellChangeTimes->{3.577697166909995*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"\[CapitalDelta]time", " ", "=", 
   RowBox[{"numsol", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4487093000625*^9, 3.448709318109375*^9}, {
   3.44870937584375*^9, 3.448709397171875*^9}, {3.449148849702652*^9, 
   3.44914885305725*^9}, {3.463716587828125*^9, 3.4637165915*^9}, {
   3.46372788290625*^9, 3.46372788340625*^9}, {3.46372804384375*^9, 
   3.463728117421875*^9}, {3.463728156140625*^9, 3.463728168046875*^9}, 
   3.493545219109375*^9},
 FontSize->24],

Cell[BoxData["72.7199999999999988631316227838397026062`7.8822537834935344"], \
"Output",
 CellChangeTimes->{3.577697166980098*^9}]
}, Open  ]],

Cell["\<\
The imposed endtime   trueendtime = numsol[[1, 1, 2]]  is  reached; 
if we has used Timing in a different way... the extraction of  trueendtime
would have been different.\
\>", "Text",
 CellChangeTimes->{{3.4487093000625*^9, 3.448709318109375*^9}, {
   3.44870937584375*^9, 3.448709397171875*^9}, {3.449148849702652*^9, 
   3.44914885305725*^9}, {3.463716587828125*^9, 3.4637165915*^9}, {
   3.4637282335*^9, 3.46372823846875*^9}, {3.4637322468125*^9, 
   3.46373230834375*^9}, {3.4637324118125*^9, 3.463732475984375*^9}, {
   3.463737343421875*^9, 3.463737346171875*^9}, 3.49354521978125*^9, 
   3.507893425982864*^9, {3.5616987096824923`*^9, 3.5616987403911133`*^9}, 
   3.561698850007181*^9, {3.562826065897078*^9, 3.562826122588175*^9}, {
   3.562827527829576*^9, 3.562827561664124*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"trueendtime", " ", "=", 
   RowBox[{"numsol", "[", 
    RowBox[{"[", 
     RowBox[{
     "2", ",", "1", ",", "1", ",", "2", ",", "0", ",", "1", ",", "2", ",", 
      "2"}], "]"}], "]"}], " "}]}]], "Input",
 CellChangeTimes->{{3.4487093000625*^9, 3.448709318109375*^9}, {
   3.44870937584375*^9, 3.448709397171875*^9}, {3.449148849702652*^9, 
   3.44914885305725*^9}, {3.463716587828125*^9, 3.4637165915*^9}, {
   3.4637282335*^9, 3.46372823846875*^9}, {3.4637322468125*^9, 
   3.46373230834375*^9}, {3.4637324118125*^9, 3.463732475984375*^9}, {
   3.463737343421875*^9, 3.463737346171875*^9}, 3.49354521978125*^9, 
   3.507893425982864*^9},
 FontSize->24],

Cell[BoxData["691200.`"], "Output",
 CellChangeTimes->{3.5776971670369*^9}]
}, Open  ]],

Cell["The next graphs show the distribution of T[x,t]", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.448765726046875*^9, 
   3.44876580728125*^9}, {3.448765852703125*^9, 3.448765926125*^9}, 
   3.448768261203125*^9, {3.450672457234375*^9, 3.450672477109375*^9}, {
   3.45067254640625*^9, 3.450672557375*^9}, {3.493545736390625*^9, 
   3.493545742*^9}, {3.49354642675*^9, 3.493546443046875*^9}, {
   3.561966920571961*^9, 3.561966927353526*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Timing", "[", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"T", "[", 
        RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
       RowBox[{"numsol", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "a", ",", " ", "p"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "trueendtime"}], " ", "}"}], ",", 
     " ", "\[IndentingNewLine]", "                      ", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
      RowBox[{"{", "  ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1234", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        "                       ", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
       "                     ", "}"}]}], ",", "\n", "                   ", 
     RowBox[{"PlotPoints", " ", "->", " ", "50"}], ",", " ", 
     RowBox[{"Mesh", " ", "->", " ", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<length [m]\>\"", ",", "\"\<time [s]\>\"", ",", 
        "\"\<Temp [\[Degree]C]\>\""}], "}"}]}]}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.46373280284375*^9, 
   3.463732803484375*^9}, 3.4637329284375*^9, {3.466921390671875*^9, 
   3.4669213940625*^9}, 3.49346464025*^9, 3.493545221109375*^9, 
   3.507893427496819*^9, 3.507894604168676*^9, {3.5619666741662893`*^9, 
   3.561966675355453*^9}, {3.561966751064991*^9, 3.561966751564948*^9}, {
   3.562826477838333*^9, 3.5628264827300158`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.54000000000000003552713678800500929356`5.752993673102592", ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxk3Xc8Vu/jx3EjoxBJIi3RIA2j0naL0t5Te1JpaKdJGkqkKCXaUpIimkoT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     "], {{
       {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxMnXOY3Vf3t48xk0nap7ZtJkWaOk2KNLVt225q27aR2kxt27bdvuv+rXtf
ef/Y1zprr7221v09M5nMnM80m+y4yg61SqUy5RSVSj3sur2Vyh89lcqj3Upl
ofBb0drRBkVr6n/Uk2MXiLaw8U602oBKpRF2wWiL2BfTVFaKNlm0yaMNjhbp
lVimsqhx/MXs6xdtiLYv2sBKzsnai9vXP9oS2liyMjTa+NEmiLZ0tHGj/S/a
Mtrxoi0VbRxjyzl2wmjDo00UbeJoK0ab1L0u6dzkbO85OdMw88hZIdok5izv
HPjLuiZ7GuG5p2AvseGt42D948BrhD9dtOmjrR5tWv1Vok0VbepoaxqfIdqq
9k0TbS37Zoy2snNPGW2daDNFmzna2sbx17VvlmjraWeNtprzsfb69s0WbQPt
7NHejr2OE21MFGrj8OeMNle03eMsu0WbO15vFG0OY39GES+M8eNGe7Z/srBV
tG0ryRBMbejc5Ix075z5lxj/XLT/Re421p6crSs5D/6VrB1tj2jbOR+1uSLa
bsZ2kw9quGslucHfqZL8Lea4JeViZ/uGOC99cHRUJetEHfaqJE/Udk/j+Hvb
B4P7aOFrF+dj7X3tg539tHB3iHxQwwMryRMMHqTluTmgkmwRO9Sx3NlhlWQF
Lo6sJEPsdX/nJmfHSj5jnHmUeeQcYe3JOdw58HeoJOPkHO25Ye0C75rn4CT5
oIYnVpIb/OMqyR+snWx8o2jH2wd3p9gHR8c4N5yOFzXfMZ6Li6Lue8XrPaNt
Ev1/hz9+tM1YI7i6OF4/Fhye4HysPUH0bRn2rGhnV/I1vF3ofjnTeZXkCQbP
13KecyvJFrGLHMudXVJJVuDi8koyBFPnODc5x7p3znyxeeRcZu3JudQ58A+2
ntT7qkpyBkf7xln3iTYmXt8gH9Tw+kpyg39NJfmDtRuNw8W19sHdTfbB0SPW
iTqMriRPrH+zcfxb7IPBW7XwdZ3zsfZt9sHO7Vq4u1c+qOFdleQJBu/W8tzc
WUm2iN3nWO7sgUqyAhcPV5Ih9nqHc5PzqHuHl/vNI+ehStaenAedA/8e12RP
Y8w7NdqblXxf4D3j6cpYRjYOlv4Lbh4PljaN15fE6yfi9TPGqfPEPTn+qWjP
2gcvL1WSLXh5vpJswdSLlXxOiL1SSSbg6DnzGPeyecReNQ4jU1Urla/DfhPt
LfcLI69XkicYfEPLed42fnW0d7Qw8q4WLj6sJE/w8r51han1g7WJ4mwTRnvP
scRecy+s94Fjb3BuOIW/j5wP1j6pJE/w9ZX1o+ZfVpIV/M8qyRl8fW0cXj63
7zbPTB/sVKt519zZd9YV1r41jv+9fTD1gxZGvnA+1v7Rvgei/aSFl/Hj7LvH
+8ykcfZfK8kfz8pvWrj7pZKcEasGG08GF4/H68l7koV/KgSSFfb6s3OT86n3
wZn3jHUujZzJov1XSf7IaQ7I1/9G+9i75B5r1Tw3TE1Yzbsm3q0mK9SnU022
8JvVZA4ee6oZh5dWNftgrbeafbBTr+bcL0Trq+azAWv9qhnH71/NPvgaUE0L
X+1qzsfa41SzD9bGraaFo4mquV+4GL+aDMHgBNW0nGe8arJIbOJqjuXOJq0m
K3AxRTUZgqn/VXNuchrV3DtnnqSaeeRMXs3akzNZNefAn7Kac8Dd1NXkDI76
xTe7b3D+aDNWkw9qOEM1ucGftpr8wdpM1YzDxXTV7IO7mavZB0eLVrNO1OGA
YGz/aL9H/yzVjMPXBPQHE5cFD1NG+zP6Zo/49NWcj7VrEb88YlPBZ4x/MdrU
8XqBavJBDeetJk8wOF81Lc/NPNVkitiCjuXOBlWTFbhYpJoMsdcX+uf4ueP1
OtU8J2caaB45C1ez9uQs5Bz487smexrsuWFtZDXvnfezpavJBzVcqprc4C9e
Tf5gbRnjcLGEfXC3rH1wtJhzw+ly1eSJ52Oocfxh9sHgcC18Lel8rL28fbCz
ghbuVnG/MDKimjzB4MpazrNSNdkitqpjp4m2ejVZgYu1qskQTK3o3OQMce+c
eTXzyFnT2pOzhnPgnx5t02ibRVvb+ajNadE2MYadq5q1m64nX2/MHURNDw2G
rujJcXPLRSv6mtGm7cl56YOjPa0TddiimjxR282N429pHwxupYWvLeO98Ure
E+P9cWv7YGcbLdztJB/UcPtq8gSDO2h5brarJlvEdnYsd7ZrNVmBiz2qyRB7
3da5yTk4zntQtFnj9S7mkbO7tSdnN+fAX7eajPNc7uW5Ye1Y75rn4ED5oIYH
VJMb/H2ryR+sHWQcLvazD+4Otg+O9nZuOD20mjzxfBxiHH+UfTB4mBa+9nc+
1j7cPtg5Qgt3x7lfznR0NXmCwWO0nOeoarJF7HjHrhetGbV7Ouq2Qbw+tZrs
wNSRzk3OPu6dM28QdzxD1Hr6aDP25PhTqGnMc1X4z8RcZ1STLdg5UwtTn0Yb
He2WaOdbP2p+nqzgn1tNhvAvMA4vZzkHDF5STZ5g5OJoO+qPth7c/UXVZIvY
hc6Bf7N1ZdzZzgfL52hZ+1LnhqMrqskNHF1TTVao55X2weO19nFP18sHLNxU
TW5Y70ZriX+Zc+/qXRwsC5fbx3o3OAc51zk3817lmjyvt5oHU49ZP94b7pIP
anhnNbnBv82xsHa3cbi43T64u8c+OGpHTZ+Nep4Yr++rJk88H/cax7/fPhgc
xXtO/+TrDudj7Ymi76h4z5k5+Dgm7NVhn4t5n6wmKzDyRDXf7/A7A/IsY6I9
ZZz6P62lbs9Xkxs4mqUnGXy0mu+pfG3na/bj3gfzPmuN4es5LfnPOB+xq71X
avyCc8Pgi1o4esM6wcXr1hL/lWqyCJtvGoeRV+2Dqbfso4bfWgPu+x3Xhq+3
jeO/ax98vaeFhdecj7Xftw/uPtDCzmfVZAtGPq4mi7D/iZZn5aNqcknsc8fC
yJcyQQ2/qSZP7PVD5ybn5Wo+Y5z5C/PI+bqazJHzlXPgf+dZYeeHavIEO41a
3jV3/Ftw8kq0OaKePcHJNWFnj3ZE9B0e7QHW7Z9c/B7tDxmB/X+qyRO8fO86
rPGSdWOvE0fuSTHvbDHnX9XkA+7+1pL/p/MR43tM/j3Hv+V2jWdhl2jPB7f/
VZNF2GnWcu+sU6slW7BZr6XlbNVa8kesVcux3F+nltzASG8teYKvSi3nJudf
z8R67VrmkdNTSw7I6dZyDvzJYo/vxh5vq8f3GbVkEe4G1JItWBuvltzAyzi1
7IO1cWtpYW38Wsap+f9q2UfOBLXsg51Ja8kZ7ExUS87ga5JavtcTmzVe/2a9
JqxlHuMmq2Ue7ExeSwt3U9TSws5UteQJBqeupeW5maaWFqamraWl5lPWMo+c
6WrZB2uTRN3PiLpfG3U/mveiaD/CQy33y17nitjPYWeMvrl7cs+zxOvd4z6v
C/+FuNOhtbwX7mA5LWeao5bcwNQ8tawZjMxZyz74mquWFk7nrWWcOs9dyz5y
5qtlH7wMqiVb8LJALdmCqYG1fGaIzV7LZ4C15zePcQuZBy8La2FtES28DK4l
Q3C3mJZ/Dw3Rws7i2v7RFjWPnCXsg6mlaskQ7CxpH/5stbHP6NLG4WjZWvLH
PS5jH/6Cno+zDfNeYWpn98e+VqolN/CyfC3rB2sraOFxhHE4WtE+cla2D0ZW
ryU3MLJKLTmDr9VqyRaxzWtZJ2oy0jzGrWHe9NE2DI7mDTbmidYvOHmxm/zM
15PsrBttvVq+5jlYX8vdbKClhvtG7vWR81Lkb2gfTG1cS4ZgZyP78Fd1v+x1
E+NwtFkt+WPfm9qHf4j3wh0M9165u61qyRZ3v10tuYGXre2DtW208Li9cTja
1j5ydrAPRnatJTcwslMtOaN+u1hDYlvWklfW3tE8xu1mHhztroWvPbRwtFct
uYGjvbU8l/toeS731cLRnuaRs5993MEBtWQIdva3D38La87+DjQORwfXkj/u
8SD78A/1XmFklBamDtNSq/5R35ejtmvF60mDmfPivWiBqPfhxuHugui7Ifpe
iXFH2AenC/YkR8dFu9AacN8n1JItmOodkK+Pj3aiffB1khamjot1j+2f/J5s
H0ydooW1szw/9Tm9lgzB1BlanonTaskcsbMdC0fn1pIbeLmgljyx11Odm5yL
3Ds1P8c8cs6vJU/knOcc+Ge6Jnu62DyYurWWTHP3V9SSG3i5tJbvF7B2mRYe
rzQOR5fbR85V9sHI9bXkBkauqSVn8HVdLdkidqOswM7V5jHuBvOI3WQcdv6K
9ni0J6Ld5n5hZHQtGYKpW7Sc53bjsHOHFkbu1MLFgODkxmBiIX6eGPW8LPxB
8foS74bznxj9J0Q7Ml7f7F7+b73g8KBorwZjv0f89WgLR+5r/ZOdB6I9WMvX
8DVGPqjhw7VkC6Ye0cLRY8bh4lH7TvHc9MHRM7JCzZ+sJU/U9ulaMkfsbetx
tfd1uuOeNQ++ntPCyPNa2HmxlszxfLykhbWXtbDzipZ7esE8cl61D3ZelxsY
ec0+/KfcL3t9wzjcvVVLttj3m/bhP+T9cV/veCaYei/atbVk6qNa8gQv79sH
gx9oYepj49TwEy3sfKqFnS/lBl4+r+WzAWsfOgdrfOZYYu+6F/bxhWPJ/9Na
UrevnA/uJg82rgnGbgpODg12boaX4Gdw2Psj/kO0H2v5Gn5+qo3l6H8xftEY
d0+8/tk+7ubXWvIER7/Yh39KrHVytLvi9W/GYeqPWrLI/n63D59/2/NzI36u
9LfcwNfZ8b3vltG2ilatJ0Ow86+1hLv/tLBZq2ccpvhlBvrIqdezD1469WQI
Xpr1ZA7W2vXkjNhE9awZtWrUM49x3XrmwVRPPS2s9dbTwlRfPRmCqf71tDwT
A+pp4Wicelpq2K+eeeSMW88++BqvnjzB0f/q2Yffqud+2ev49YzDyIT1ZJF9
T1DPPvwF6nkv3MGCWs40aT15grUp68nK19Emq2cfTE1eTwubG0U9hwQDi0Wb
op595EwQbLweHH0br2esJzcwsnhPMjVd9M1QT7aITVJP7ln7yMgdHePeiPyZ
6pkHRzPX08LXLPW0cDRbPbmBo9nraeF9jnpa3qfnrKeFo1nrmUfOXPXs+yfa
PPVkCHbmrmcf/sT1rDn7m7eecTiaX/64x/nq2Yc/fX3sczPQe4WpDeu5P/a1
aD25gZeF6lk/WFtYC4+DjcPRIvaRs5h9MLJUPbmBkcXryRl8LVlPtohNFPf5
Ztzl1PF6iHmMW9o8OFpGC1/LauFouXpyA0fDtDwHw7XczfJaajjUPHJWsA+m
VqonQ7Czon34S7hf9jrCOBxNEVzdFO9LSwYHp8fr0/onjzt5L9zBIO+Vu+s/
IO99jWjr1JMbeFnTesDaWlp4XNc4HK1tHznr2QcjG9eTGxjZoJ6cUb+NrCGx
pXqS5dWjrW8e4zYxD4421cLXZlo42qKe3MDRllqey620PJdba+Foc/PI2cY+
7mC7ejIEO9vahz867u+W2N9bUfvtjcPRjvXkj3vcwT78nb1XGNlFC1O7aqnV
XvVkBUb2rCdD+LsZh7u9jcPC7vbB6T72wdTx1oD73q+ebMHUvsbx97cPvg7Q
wtQezsfaB9oHUwdpYe2P4OWtaEP5P7iwd8ZdLBOvj49n4bhob8ednBX9Z0Zb
Oca/2T/ZOTLa0XIDL8fVkyf2erBzw+kJ7p2aH1XPXHKOrSdP5BzjHPgTxfq3
xvrLRjvRPJi6pJ5Mc/enyQ28nFzP9wtYO0ULj6cbh6NT7SPnDPtg5Fy5gZGz
6skZfJ1TT7aInS8rsHOmeYw7zzxiFxiHnX/82svX10vdL4xcJEMwdbGW81xm
HHYu18LIFVq4uKaePMHLVdYVpk7ybjj/lY4ldqF7Yb2rHUv+tc4BX9dp4eh6
LXyNlg9qeGM92YKpm7RwdG4wcE60Q+L1zfaRM1X03R/1uy1qd7eMUPMTgqPb
o++dYOmu8I8w9qT14F4n43cQog3j+yTz4OteLYzcp4WdB+rJHM/Hg1pYe0gL
Ow9ruaf7zSPnEftgZ4zcwMij9uEP78l93hntMeNw90Q92WLfj9uHf4P3x309
5Zlg6pl6fh8GUy/Ukyd4edY+GHxOC1MvGqeGL2lh52Ut7LxeT27g5dV6Phuw
9rxzsMYrjiX2tHthH685lnx+dsXPRPl56BvOB3dv1ZMnWHunngzB4LtaOHpP
C0fva+HobfPI+cA+7uajevIERx/ah/+ma7Lex8Zh6tN6snhLtE/sw984GFsh
arN8tNOCqzv4nZ3gas3o3zdeb9euVL6vJzfw8l09ecL/2nrC4A/G4eIb+2D2
R/vgq9nIelCHn+vJGXz9ZBz/F/tg7VctfH3rfKz9m33w9bsW7v6VFerzVz15
gq+/tTwff9aTP2L/ORamqo1kCHYajWSLvf7h3ORM38hzciZ+YZg8cuqNZIWc
WiPnwP/HNdlTq5Hnhrsp4p7fjzv+PF73NbJmMNKvkdzgdxvJInz1b2QcFnoa
2QezAxrZB1PtRs4Np+M2ki2YGqeRcfz/NbIPvsZrpIWp3kbOx9rjN7IPpiZo
pIW1R+K95M7g4YPY98SNZAimPo2+T6J9Fq8naiRzxFaKvq84a/RN1UhW4GLa
RjIEUxM2cm5yOo3cO2ced0COnzL6pmlk7cmZupFz4G8Yr2ePNke06Ro5H7XZ
IF7PZgz7uzWctZHc4M/USP5gjXF/yMXMjeyDO+b9U44Wb2SdqMNcjeSJ2s7Z
yDj+3I3sg8F5Gmnha5ZGzsfa8zayD3bma6SFu4UayQc1XLCRPMHgQC3PzQKN
ZIvYwo7lzhZtJCtwMaSRDLHX+Z2bnBkb+Yxx5kXMI2exRtaenMHOgT9DIxkn
ZwnPDWtreNc8B8s1kg9qOLSR3OAv3Uj+YG2YcbhYxj64uyDeW87vnxwt6dxw
+mGwNWnYFaJNHfEng7mV+V2lsHeFHcnvNEX/u9FW4Xsa52Ptd/onLytHG9nI
13C3pvvlTKvJEwyuruU8qzaSLWJrOZY7W6eRrMDF+o1kCKZWcW5ylnLvnHlt
88hZr5G1J2dd58DfqJFswc7GWpjaJPa/Jr+zz+8aWz9qvoWs4G/eSIbwtzIO
L5s4BwxuJ08wsm20QfoXx/wXRRser7dpJFvEtnYO/H2tK3Xb1PlgeTMta2/v
3HC0k9zA0W6NZIV67mwfPO5uH/e0p3zAwj5yw3p7N7KW+Ds4N1xPE/t9Pmp/
d9zJjvax3l7OQc4ezs28u7gmz+t0/C5StNX4vtf68d4wSj6o4aGNsbycFe/J
98TYj4LBw4zDxerRNyLswdEOtw+OjrXeMHJkI3ni+TjCOP5R9sHg0Vr4Gn9A
rntItGPsY67jnA9eTpEVGDm5ke93+Cc0ki3Oc6px6n+alrqd1Uhu4Oh45yPn
1WiXRLs02kneB/OeYY3h60wt+ac7H7FdvVdqfLZzw+A5Wji6uJF1gouLrCX+
+Y1kcTvX30lGLrBve/e0szW8o5E14L4vd234usw4/hX2wdeVWli40PlY+yr7
4O5qLexME7X+OOp8QLy+rpEswv712v2iXdtILoldEOPv5etc5LzfP+t2S7Tb
G8kTe73Guck5r5HPGGf+K8Z/EG2tyL+tkcyRc6v1x7/Ts8LO3Y3kCXae8a65
4wfkg3re30j+8O9xLHw9aBxGHtLC/phG8gQvd7kOa5xr3djrvc4Bj4/IB9w9
qiX/YecjxnsHX5f4unWfeezp8UayCDvPunfWeaqRbMHm01rO9mQj+SP2nGO5
vxcayQ2MvNxInuDrCecm5zHPxHrPm0fOS3JAzovOgb9iT36/yvclrzgfPD7c
jHNFOynaO7JCPd9uJEP4bzSSRbh71ziMvGkfDL5nH0z9ZM2oyed8fxTthnj9
vnFYmz64+jSYupG54/Vl0T4L/y3nY+0vIm902E+iTTQgufs02tdyQz2/aCRb
8Pillmfo80ZyRuwbx8LXd3JDzX9sJE/s9bNGzk/OuM08J2f61jxyfrDe5Hzv
HPhfuSZ7+tlzw2CnmXfNe89f8kEN/7R++L81kjlY+9s4XPxuH/z+Yx8c/eLc
8PhfI3niWfnXOD5/zEcfDFabaeHrD+dj7Voz+2Cn3kwLd91m7ve1aK1m8gSD
7WZaztNsJlvEepo59vVo/ZrJClwMaCZDMNVo5tzk/OreOXNvM/PI6d/M2pPT
18w58FeM15NGmyzaODJKbVaI15MYw35qDT/qn68njr6rgqkZo33ezXGfycWM
8bXxPv4PuCfn/VyO5mxmnajDFM3kidpO3sw4/pTN7IPBqZpp4evvWPfjaOvF
nFM3sw92pmmmhbuZmskHNZy+mTzB4AzNtDw30zWTLWIzN3MsdzZrM1mBizma
yRB7nbaZc5MzXaz/apxtHX5Xopl55MzezNqTM1sz58C/LMZf2j+fy7maeW5Y
W8q75jlYsJl8UMMFmskN/rzN5A/WBhqHi/ma2Qd3g+yDo7mbOTecLtxMnng+
FjKOv4h9MLioFr7mdz7WHmwf7Cymhbsr4xxX8LeN8XqJZvIEg0tqOc/izWSL
2PQx9u24q/vjrq4ORh4I+0Vwsnwz2YGpIc5NzjzN3Dtn3oC/mwt/2WjDo01k
zoY9+XpYtJVkFnZGaGHqvGjbRNs22urNrB81X62ZrOCv2kyG8NcwDi8rOwcM
rtNMnmBk7Wgz6m9jPbj7tZrJFrE1nQN/a+vKuJHOB8uraFl7XeeGow2ayQ0c
bdJMVqjnhvbB46b2cU+bywcsbCU3rLeltcRfz7ln9S4GycL69rHeFs5BzmbO
zbwbuSbP63bmwdQBzawf7w07ywc13KmZ3OBv71hY28U4XOxgH9ztah8c3Rhs
PMi/54ON3ZvJE8/Hbsbx97Bvae4huNo4xm/E9+3Ox9qzxjxfdpOZTXqSkX2j
HdxMVmDkoGa+3+Hv30y2OM8hxqn/oVrqdkQzuYGj/Zo5Jzm8p/L9Il+zD/Q+
mPcwawxfh2vJH+V8xDb2Xqnxkc4Ng0dp4ehE6wQXJ1hL/GObySJsnmQcRo6z
D6ZOto8aXmYNuO9TXRu+TjGOf5p98HW6FhaOdz7WPsM+uDtTCzvnN5MtGDmn
mSzC/rlanpWzm8klsQscCyMXyQQ1vLSZPLHXs5ybnGOa+Yxx5gvNI+eSZjJH
zsXOgX+5Z4WdK5vJE+zc7V1zx5MOyFpeH+3rnmTkumhfxesvo+0Zr2+w3jBy
oxb2b2kmT/ByheuwxtHWjb3OHhx+HRzuFa9vbiYfcDdaS/5NzkeMr+2XytNt
kXtrtG/4Xdhmsgg797h31rmzmWzB5l1aznZHM/kjdq9jub/7m8kNjDzUTJ7g
63bnJudWz8R695lHzoNyQM4DzoHP72Hwe0b8jtEjzWQR7qrt+F6oFd/3RHtK
VqjnkzKE/1gzWYS7p43DyOP2weAz9sHUB9aKmjzXTLZ4j3/WOP7z9sHjC1pY
e8L5WPtF++DoJS0MviE31PPVZrIFj69peYZeaSZnxK6J95+r+ydfd0at5oz2
bdTr0/65z/ejvezc5PznOTnTTDHmvfiauFlw9k+8/izaFvF6tuh7KOzm0V53
Tfb0oeeGwV+b+W8J7vuLZvJBDT+3fvifNJM5WPvSOFx8ah/8fmUfHH3k3PD4
jTzxrHxtHP9b+2DwOy18feZ8rP29fbDzgxbufnO/j0b7WZ5g8Bct5/mpmWwR
+92xY6L9KStw8U8zGYKpH52bnI/dO2f+wzxy/rb25PzlHPgLB5ftaJ1o/zof
tVko/JYx7EvWsNlKbvBrreQP1hj3slzUW9kHd8z7ihxN3so6UYeeVvJEbbut
jOP3trIPBq8PFq6L9ma8brRyPtaeOfo+CT4eDjbmDDtHtK3i9QSt5IMa/i9e
vyd747XS8txs3ZP940bfhK0cy51N3EpW4GKyVjLEXu8Klh+JnO+C52ornzHO
PFEr88iZtJW1J2eSVs6BzwerwDg5U7Ty3LA2j3fNczB9K/mghtO1khv8qVvJ
H6zN0Mo4XEzTyj64m7GVfXA0ZSvnhtOZW8kTz8dMrYzjz9LKPhictZUWvqZt
5XysPVsr+2Bn9lZauJu3lfvlTHO1kicYnLuVlvPM2Uq2iM3XyrHc2QKtZAUu
BrWSIZiao5VzkzNVK/fOmec3j5yBraw9OQs6B/4iMgs7i2ph6phoa0VbO9p2
PVnnpaI9EHV8lN9JijrOG6+/D9s/+pdu5Rh4GewcMLhcK3mCkaHRxtdnburB
3S/bSraILeMc+Gu2sq6MW8z5+kXbLLjdNvawDd+LOTccrdBKbuBo5VayQj1X
tA8eR9rHPa3aSj5gYY1WcsN6q7eylvjDnXti74L9wsLy9rHeas5BzirOzbwr
uSbP6zrmwdS21o/3hg1byQc13KCV3OCv61hY28g4XKxnH9xtbB8cbdnKesPI
pq3kiedjE+P4m9kHg5tr4Wt952PtLexjrq2cD152aCUrMLJ9K9/v8LdpJVuc
Z0fj1H8nLXX7rifZ2T3a1s5Hzs3RDox2ULTtvA/mXSC4+jG4Wjxej4G3aD/x
u3ExzzfRhkT/CO+VGu/RyvlhcE8tHB1gneBif2uJv08rWVzO9YnDyL72DXNP
K1rDU6wB932Ia8PXwcbxD7UPvkZpYWE/52Ptw+yDu8O1sHNsK9mCkaNaySLs
H63lWTmylVwSO86xMHKCTFDDk1vJE3s9wrnJ2buVzxhnPt48ck5qJXPknOgc
+Kd6Vtg5vZU8wc5V3jV3fI58UM+zW8kf/hmOha9zjcPIeVrYv6iVPMHLaa7D
GntZN/Z6pnPA4wWt5APuLtSSf77zEeO9g69LfN06yzz2NFu8V3weX9d24GcF
7p11duxJHq+INsWAPNeV0b6MsWMi9kvwdo1jub/rWskNjNzYSp7ga2Cw+XOM
3SVe3xRr3dg/2b/WPHJukANyrncOfL6n4N9LfM96k/PBI9+nnGzsTlmhnnfI
EP6trWQR7u4yDiO32QeDd9sHU89aM2pybyvZ4j3+HuP499kHj/drYe1252Pt
B+yDowe1MPiY3FDPR1rJFjw+quUZeriVnBF73LHw9aTcUPNn5Im9PuTc5Hzj
OTnTE+aR83Qr603OU86BP8Y12dNznhsGP27lXfPe83TU7qlov0b9Zo+6fR+1
3zlq/2IrmYO1ZyP+GH//FmNesg9+/43xX0bbJWLPOzc8viVHPCtf9M/Xb0Z7
2z4YfEcLX7fEmNHRLo7X79oHO+9p4e4T9zs62ofyBIMfaTnPB61ki9injr0l
2ueyAhdftZIhmHrfucl5wb1z5s/MI+dLa0/OF86BP3P8W+yXsL9G+9r5qM1M
0f9zK2M/ywc1/Elu8L9vJX/3Oe4hufjBvvudlz44einu//G44z/4Gw15ora/
Gcf/wz4Y/FMLXz86H2v/ZR/s/K2Fu1o7+aCG/8kTDPLBfViem39byRaxejvH
cmfNdrICF4vEPn+PPb4ar/9xbnK+a+Uzxpkb7cwjZ46o+a/B225xttvj9W3R
Xo7+b1vJODm78zvdYXsjb6p23jXPwf/ayQc1HLed3OD3byd/sDZeO+NwMaCd
fXA3fjv74KhfO+eHzwnbyRPPxwTtjONP1M4+GJy4nRa+xmnnfKw9STv7YGfS
dlq4m7qd++VMU7STJxicsp2W80zeTraITdPOsdzZdO1kBS5mbCdDMDVZO+cm
p6+de+fM07Yzj5wZ2ll7cqZv5xz4s7STLdiZtZ0WpvaO18tGGxpt7nbWj5rP
1U5W8OdsJ0P487QzDi+ztXMOGFygnTzByPzt/JlFzbmpB3c/XzvZIjZvO+fA
X6addWXc7O2cD5bnaKdl7QWdG47WCF5+CD6+5/8sBmQtF6MFh38Gh514PaSd
/dzTEu3kAxaWbic3rLdUO2uJP9C5m94F+4WFQfa1oi3pHOQs7tzM+2as+0a0
v2Lt5cyDqbXbWT/eG1ZsJx/UcIV2coM/zLGwtpJxuBhuH9yNsA+OVm9nvWFk
ZDt54vlY2Tj+KvbB4Kpa+Fre+Vh7NfuYaw3ng5f12skKjKzbzvc7/LXayRbn
Wd849d9AS902aSc3cLSm85HDeyrfL/I1ex3vg3k3ameN4WtjLfkbOh+xH3vy
PWBwtE2dGwY308LR3MHDH/F+smeMvYvf3+6fdduynSzC5jtRn8Wj/R012so+
mPor8p6IvL2iHWwNuO+v+ydTO0X7L15/E23vGLNzO/vhaxctLGztfHC0q31w
t5sWdvZpJ1swsmc7WYT9vbQ8K3u0k0ti+zoWRvaXCWp4UDt5Yq+7Ozc5W7Tz
GePM+5lHzoHtZI6cA5wD/xDPCjuj2skT7JzuXXPHR8kH9TyynfzhH+ZY+Dra
OIwco4X9E9rJE7wc6jqssbl1Y6+HOwc8HtdOPuDueC35xzofMb62HyRPR5jH
nk5qJ4uwc4Z7Z51T28kWbJ6m5WyntJM/Ymc6lvs7u53cwMg8UfNqX3w9i7qf
7NzknOiZWO8s88i5N8bfE22beH2Oc8DFTPEeNXO0/zpRm+DtqZhvv2gXR2zH
djJ2udzAyyX2wdqlWli7wjg1v8w+cq60D3auaydnsHN1OzmDr2vb+V5P7B7r
St2uMo9x15sHOzdo4e5GLezc3E6eYHC0lufmFi1M3aql5jeZR85t9sHaHe1k
iPrfbh/+Ne6Xvd5pnDrf3U7+2Pdd9uG/6b1wB29pOdP9cgNTD1szGHnAPvh6
UAunjxinzg/ZR86j9sHLk+1kC14eaydbMPVEO58ZYve18xlg7THmMe4p8+Dl
aS2sPaOFl82DnaeDiwOiLR3vVQeGPT/6343Xz/Cz7XjvOijsRdH3UrRnzTs3
2svt7IepV9vJEOy8Yh/+vdac/b1mHI7eaCd/3OPr9uE/7vk429veK0x9GPv5
gM/KjP180E5u4OVd6wdr72nh8UPjcPS+feR8ZB+MfN5ObmDkk3ZyBl+ftZMt
Yr9ZJ2rysXmM+8I8OPpSC19faeHom3ZyA0ffankOvtNyN99rqeHX5pHzg30w
9VM7GYKdH+3D/9T9stefjcPRr+3kj33/Yh/+BJ28F+7gHe+Vu/uznWxx9/+2
kxt4+cs+WPtbC4//GYejf+wjhw/Zpg9GWp3kBUaGRt3+jbo9z1l6sr8Z8T/a
yStr7xfveftGey5etzuZB0edTlr46nbSwlFvJ7mBo36dtDyXfZ20PJf9O2nh
qKeTeeQM6GQfdzBuJxmCnXE62Yf/uzVnf//rZByOxu8kf9zjeJ3sw5+wk/cK
IxN10sLUxJ201GqKTrICI5N3kiH8SToZh7spOxmHhUk72QenU3WyD6bm7WQN
uO9pOskWTE3dyTj+tJ3sg6/pOmlharJOzsfa03eyD6Zm6KSFtdk6eX7qM3Mn
GYKpWTppeSZm6iRzxGa3lnA0Zye5gZd5OskTe52xk3OTswC/G8n3PtHm6GQe
OXN3kidy5urkHPizdnJN9jSMD2aPvFr0LddJprn7hTvJDbyM6km+BkabbkCy
OCjaIsbhaKFO9pOzqH0wskQnuYGRxTrJGXwt3km2iC3VSVZgZ7B5jFvSPGJL
G4ed46KtE23daMPcL4ws20mGYGqolvMMNw47y2thZAUtXKzcSZ7gZaVO1hWm
6vEMPcvfykdb0bHElnEvrDfCseSPdA74WkULR6tq4WutTvJBDVfvJFswtYYW
jtY2Dhdr2jeD56YPjjbsJCvUfL1O8kRtN+gkc8R2tB6Dva+ZHbeRefC1sRZG
NtHCzgP8HVz/fD4WDNvl/STuYR0+vyvs/Mwd3ws9z9+YRdvUPDjlA/a/5zMr
on9beYGR7/rn622ire9+2et2xuFuh06yxb63tw9/Ne+P+9rJM8HULtGGdJKp
PTrJE7zsah8M7qaFqT2NU8O9tLCztxZ29pcbeNm3k88GrO3uHKyxj2OJ7exe
2Md+jiX/WGtJ3Q5wPrg7qJM8wdohnWQIBg/VwtEoLRwdpoWjg80j53D7uJsj
O8kTHB1hH/6Brsl6RxmHqWM6ySL7O9q+tTwDzyjP5/FyA19jonaPRvszXp/S
SYZg50RrCXcnaWHzVOMwdbJ95JxmH7wcE3xsHfacaANj7gHB2AvR9ymfvxS2
ys+9rRm1ejjGPBRts3h9bidzYek8Laydr4WpCzvJEExdpOWZuFgLR5doqeEF
5pFzqX3wdXkneYKjy+zDHxL8rxh7PTr2eYVxGLmqkyyy7yvtw3/Me+EOHtee
Hu26TvIEazfJCnW73j6YukELmzcbh6Mb7SNntH0wcofcwMitneQMvm7vJFvE
ru0k96x9i3mMu9M8OLpLC193a+HoXrmBo/u08H6/lvfpB7RwdI955Dxo3wnU
tJMMwc5D9uFfY83Z3yPG4WhMJ/njHh+1D/82z8fZtghGDg6WDor2g/tjX891
kht4+TLq9kW0Op8V15MMPhPteeNw9Gwn+8l5wT4YebWT3MDIS53kDL5e6SRb
xD6xTtTkRfMY95p5cPS6Fr7e0MLRW53kBo7e1vIcvKPlbt7VUsM3zSPnPftg
6oNOMgQ779uH/7L7Za8fGoejjzvJH/v+yD78ejfvhTtYOe6sFvd1Zrz+vJNs
cfdfd5IbePnCPlj7UguP3xiHo6/sI+db+2Dkp05yAyPfd5Iz6vejNST2WSd5
Ze3vzGPcz+bB0S9a+PpVC0e/d5IbOPpDy3P5p5bncpHg57g447H834l55KwS
Z29E35Px+vie5IWfCYwbnL3E90m8d1lz9jfjgGQIMZxaN/njHqvd7MdvdPNe
YaTZTQtTrW5aatXbTVZgpKebDOG3uxmHu37djMNCp5t9cNrXzT6YmrqbNeC+
B3STLZjq3804/jjd7IOvcbtpYarbzflY+3/d7IOp8bppYW2Sbp6f+kzYTYZg
aqJuWp6JCbrJHLFJuzkWjibvJjfwMlU3eWKv43dzbnKm6ebeqflk3cwjZ8pu
8kTOFN2cA3/ibq7JnqbtZh5MLdhNprn7mbrJDbxM3833C1iboZsWHmfuZhyO
ZuxmHzmzdLMPRr4PNr6L1uL31rrJGXwtii5D8HEiX8+Ch5/4XKR4PWs38xi3
VHwdeTn6Tor2Y//kZd5uvhfytZevrwPdL4zM302GYGoBLecZZBx2FtLCyMJa
uFismzzBy6LdrCtMTdfNu+H8iziW2Hzd3A/rDXYs+UOcA74W18LRElr4Wrab
fFDDpbrJFkwtrYWjocbhYhn7yFnOPjhasZusUPPh3eSJ2q7QTeaIrdfNenCv
w8xj3ErmwdcILYysrIWdVbrJHM/HqlpYW00LO6truaeR5pGzhn2ws1Y3uYGR
Ne3DX979ste1jcPdut1ki32vYx/+kt4f97W+Z4KpwcHGFMHSK8HJZuHP001O
1gjuTuX34OL1j3wmXLxu83uTxqnhFlrY2VILO9t2kxt42bqbzwasndaT828a
bSvHEnsi9vB4tNnj9TaOJX8fa0ndtnM+uNuhmzzB2k7dZAgGd9bC0S5aONpV
C0c7mkfObvZxN3t0kyc42t0+/O1dk/X2NA5Te3eTRfa3l334O/fmZ1c/zGcE
9+VnWfP50/t3kzPqdnA3GYKdA+yDuwO1sHmIcZg6yD5yDrUPXo7sJkPwclg3
mYO1I7rJGbEzu1kzajXKPMYdZR5MHa2FtWO0MHVcNxmCqeO1PBMnaOHoRO0G
0Y41j5wt+UxdPnuJr3d8llfYbrS143WHvymIMYe7X/Z6dk9ycVq0M7rJIvs+
XV7wb/VeuIPbtJzpnG7yBGsXyAp1O9c+mDpPC5sXGoej8+0j5yL7YORyuYGR
S7rJGXxd1k22iJ3dTe5Z+2LzGHeFeXB0pRa+rtLC0TVyA0fXauH9Ou2+0a7X
7hftavPIucE+mLqpmwzBzo324Z9lzdnfzcbh6JZu8sc9jrYP/1LPx9lu915h
Cr069MXQFLunm9zAy53WD9bu0sLjvcbh6G77yLnPPhhZLNiYJp6Nc6PmD3ST
M/h6Ovqf6p9M8SVriUpqot1vHuPOj5we/u8lXvfrSe3B+SqpQ4jW4Pz5cQz/
p/+2YP751v/pwg3MXxv9Pw24QflfzP+nBYePFuEC+fFr/6dDuIixmO7/9NCK
9uCixh50vzwH/LhrMcf1ud+iSTjEWNHJQ4PsDu+Vu0NfcOlKasihMbhcJTXh
ih4hMbQBl9VHS3CY48Z3LDH0BYcbQz8Q3bCVKqkvSN3Qd5vMPmo5jmsuWUkd
wuXNRxtwZfPR2Rupj97eKvrTVFL/DR24aSupC4c/XSU15fCnr6QeHP7UjiV/
hkrquBGbqZJ6aEV7cG1jA9wXtZ+5knpwjJvV+yuahOsZQxtwQ+8XjcCN9Oes
pHYc/rCA6fa+1Br8m/+T703NQTQJGYNGIVqCaBBuWUm9wr6e1JWDoa0rqeXG
/aKxht4ZDKENt00l2drGcfC0nTEY2l5/81j/j97Uc4ShHYzB1I76nLtoEsIO
WnBowi1eSY04/MXs28ka7mEOfKC7tad8sEe02QY7dkdrvL9nWNqx5A91bNEn
3Nu5lnAvu8rIAeZz1+iwnSgfh1ZSE67oEaIbB2sH68PNKMeNcOzBMnGYMZg4
upLabPB0RCX13daw70gZQd8NfbhVjZO/ln3kw8pxjru0klpXr8rEye4bdtCC
O76STJ2ov1El9eAYh64gr+EDncHxelInDj7QfUPvbcOo5/q9qTO4gufmjv7t
TX1C9AjXdR32hCYhGoRnVpKnc5wLbs7Vh6Pz9KnZxZXUgYMhdAbQG4CbC/Wp
7SWO28GxxHb2/JdY46sqqRVHLS+vpHbb7vZd4T2iw4Ym2i7GyYeRq82HiWv0
YeRafVi7vpLacLB1gz6s3KjPvdykv49jr/XObjYGE+ihFR3C0cZ2c4/sG3Zu
ddwo91u0B28zVrQbuUcYudOzwRDacGjIwQe6b2jCwdc9xmDoXn1q9oDjqOGD
+rDykD6MjKmkHhxsPVJJPbhjnJu5TrSPnCNcnz2dbN4j1glO0U1Db485/4+3
eN/YrDc1B2EOPTi05eDmGX24eVYfbp7Tv7sv9QrRJ+QunjcGN2ijFf2KF4xt
0pt6f2gdXlhJbTjGXey+iibhy8b43oTvzfm3EbygH8fzhpYSGjTo38AKGnBv
W0O049CQg7u39IseIeOucuxb8vGeMfj4uJLacLD1QSW13m6078PKWA0/9NGu
M04+DH1iPkx9qg9Dn+nDzheV1ISDqS/14eYrfWr2tf6tjv3Men5jDG7Qlvm2
kjx9a+wG9/iBTHzvuPvdb9En/MFY0cxDj4wzoH2GD0foxKEn919v6hOiOwhD
vxlDI5TXsIWm4F9hn6ikfugkPak3d29fag6iVQgT6LOh0wZP6ML9K0P0oRv3
kGuib4cuIdqGT8kN+nHkwxF6cPhwgy4cPrygBYcmHByhEYcP7+jL4cMN2nD4
sMVY8mEKTTdisII2WtEhxBJ70H39JDdowzEOnri/ok+IJcZzwpn+kxH04/7n
PtAaQ18MPtCAQx+OuqEdh4YcrKEfhw83aMMxDrYYSwwm0HQjBhNoxqENB0/o
wqH1BkP0oRs3nP+D6Es9P5giTj7coB9HPhyhXYQPN+jC4cMLWnBowsERGnH4
3AV6cPjcDbpw+LDFWPKpJxpnxNAhROusMMRrYnDPHtk3eoVT9KSGWrVfag/O
Ea9X/P+0CotmHnpksM6djeddoxM3j3ygAbeAbKEdN6/8za8PNwMdV3Ps/DIx
yBhM8Nnei8oTdVtIhha1lnDMmnPL30Lmw81i5sPREH24WVwfXtCCQxMOjpbS
5zlcWh9ultHv79jFPfOyxmAFbbSiQzjUGJqNaCvOJTfDHDex91f0CYcbg4kV
vV8YWUmf2ozQhwl034r2IHaV6lidwhHWfnXHweBIY3CxhrGiz7e1DKETV3QI
13QcPK1tDIbW0Z/KNZkXhtY1hv4er2exHkWfcOt4H9uqN/UB0QlEp3Ajaqo+
IVqE1HAzc+ADrbfN5YM9os2Gxt80PalbR4239QzzOpb8ok1YtAq3dK653MvG
MrKd+dw1+mwHyAe6b2jJFW1CdONgbUd9uNnFcYMdu6NM7GoMJtAQQ0sMnvg6
iabb0vbtISNouqEbt4Rx8pe1by9Z2ddxfG/EeyLvlzBxkPuGHTTi0Ipb3nPs
LysHOw4mDtGHg0P1i47g4dWxuoPowC3subezxqPMGeY67GlV88iBpyOdC26O
0oejo/XRC0QXjtrBEJpxx8jNcfrb9aa2IHqEcHS8sa3ivXOH3tQWpMZoxJ1u
LdGJQ/ttU/tO8x7RZEMfbUxf6hKiVVj0CM+QibP0YeRsfVhDGw49ONg6Tx9W
ztfnXi7QL9qBZ3tnFxqDCbTRig7hRcY2cY/sG3Yucdwu7rdoD15qrOg4Hi0j
V3g2GEIn7kr5QAMOfTj4utoYDF2jT82udxw1vEEfVm7Uhw8049CGgy104tCG
29u5mesA+8jZ3fXZ00HmkbOf3zPy81A4u9V54QiNOLTiYAddOPTh4OYufbi5
Wx9u7tE/zLG3exf3GoMbdOSKPuF9xg51HdZGk5AxsNRRhxBdQ/QKZ+pJXTk+
d4bPNOIzj9AfREsQrvjMTT6rkM9JhBW02J60hmjEoRUHd0/oF51Cxp3h2Cfk
4xljRVMQbbiiR4jW2/n2PV8dq+eH5to5xsmHoZfMh6mX9WHoFX3YQQsOTTiY
el0fbt7Qp2Zv6l/i2Fes51vG4AZtuKJJ+Lax89zjczLxruOuc79Fq/A9Y5wZ
vbN/PQMaZ/hwhBbcR9YJPbjPqmN1ConB1Kf61PMLx93i2E9l4ktjMIEeHPpw
8IQWHJpwd9uHhtyNromO3R3Gv5Sb782Hox/00R7kNQxtE+8nXTUE0Sb8pZr/
F7A8P9vsS81CNAzRKURDDu3CWXtSbw6tQvTQfpcVtOGK3uCfxm5wX9S+aBMy
7invr+gc/mPsLs/0tYygAcf9olmHjt3MteQDPTg044o2ITpxsIbeGj7coBPH
ONhiLDGYQDOOGEygB4c+HDyhBYcmHAzRh4Zc0fNDcw2miHf8vG0+d5t8OEIn
Dh9u0IvDhxf04NCKgyN04fC5C/Ti8LkbdPfwi2Yh+dQTzThisIK+WdEkxBKD
e/bIvuEGzTjGwRP7LXqG2ElqY/Xz0DiDde6M++Wu0YJDEw4+0INDM67oFBIr
OoX46A0y5ofqWM1CYmgRztmTWnIwgR4c+nB7xte6PXpTcxCG6ENDDk5ZEx27
fuoZolsIN2jGkQ9H6MThww16cfjwgh4cWnFwhC7c3D6H6MXNIzdon+EXzcI5
PfP8xmAFbbiiSbiAsaLdOLncDHRcy/sreoaDjBU9woVlaFF9ajNYHybQgCt6
g9jFa2M1Cwdb+6UcV/QLF5OhpY2hz4fu2fQyhGZc0R5cxnHwNNRY0XfELzqI
Q2RomDGYGq7PudGAGyFDaMOhGwdTK+kXncLl5WakOfCBBhxacTDCPtF9m9ix
rLFPb+oMoi84lWPJn9axRbdwNeea3L2w9rbxnrRfb2oLctdosm0nH2jAoQ8H
W+jHoTNXdArx4WYjxxXNwvVlYmNjMIE+Gzpt8IQuHFpv89qHbhyMoPWGVtxc
xsmf3z7yYWVrx6FXhtbVTTKxg/uGHXTh0IdbyHPgw8qOjoOJnfThYGf9oim4
m/VEAw59uOf6UnsRzcYh9pFTtA/Z0xLmkVP0CJkLbvbUh6O99KkZWnBowhVt
Qj7jqWgT7mNtD3DcMMfuKyMHGiuagodaS3Ti0HFb2b5DvEf019BcW9E4+UWD
cJRMHK4PI0foowk4f0/qxPWpSYhO4YG9qUN4TPS/0Je6hOgQoh9ILsyhOXic
zMAEWmdFkxCLhtwI93hwbawe4Ym1sbqDRYfwZGNF03EvGTnNsxUNwtPlAz04
NOPg60xjMHSWPjU713HU8Dx9WDlfHz7Qg0MfDrbQjEMPbkvnZq7t7CNnU9dn
TzuYd6F1glN01uDsEuctGoRoyMEO2nDoxsHNlfpwc5U+3Fytv6tjL/MurjEG
N+jElc8Mu9bYzq7D2jB0veP2d19Fn/AGY/N4p5vKC1pyPG/oKC3Rk3o3RYPw
dmuIdhwacnB3m37RJmTcKMcSQ3uQflhBYxB9QfThtg+W+qtXuALfI/WllmHR
9kNzDe3CgT2pAQdDaMahJwdTD+nD0MP6sIMeHFpxMDVGH24e06dmj+sX/cKH
recTxuAG7ZqiT/iksXFjv+P0S71FmHjacee436Jt+Iwx9Ou+8l7Qs1ukJ/XR
4AgtuBesE3pwr9TGahYSK5qFL1nP1xxX9AtflonXjcEEenBvyxNacG/IEH1o
yJ3vmujYXW78dbl513w4ek8fbt7Xhxf04D6Qo4/04f1j/aJNiF/0C8kvOoWf
yAracEWH8DNjRcfxObn5wnHwxB0WbcMvjV3pmTjneGoSoi/IPtAdQ1MMPtCD
QzMOrUJ0Cr+vJX/oraG7Bje/OK5oFv4oE78agwn04NCHgye04NCEe8y+P2pj
9fzQXHvE+K9y87f5cPSPPtz8qw8v/EICWnFwhC4cPneBXhw+d4PuHn7RLPzX
eqIZRwxW0DcrmoRYYmPc4+9yg2Yc4+CJ/RY9Qyyxop+Hxtlh8f4/qjd1Hrlr
tODQhIMP9ODQjCs6hcSKTiE+3KATx7iiWUgMJtCMIwYT6MGhDwdP1A1NOBii
j1rCKWuiYwdTxMmHGzTjyIcjdOLw4Qa9OHx4QSMOrTg4QhcOHw1CXvM8HtGb
uoRoEBbNQvJ3iPeko3pTWxBW0IZDv+31vtQcRJ+waDdSe7hBM45x8MT9FT1D
LLGiR8j9wggacPjUBi04fJhAA67oDWLRjyuahYyj9mjDMa7oF84uQ+i+zVMf
q9W3tAyhGVe0B7HzytMCxoq+I37RQZxDhgYag6lB+pwbDbjBMoQ23MI+A4vq
F53CheRmiDnwgQbc4vLBHpeSy4Vco+gLLiNbi5s/jmOLbuGSztXjXhaVoaHm
c9dosq0jH2jALV8fq1O4XH2sTuEwuVnRcUWzcLhMrGTs2N7Uylu1nnqDI+Rq
fHUI0VBEZ3B1mYGpEea/2Zdae+gBwgpacGjCFQ3g0TKynvuGHXTh0IebyXOs
LSvrOw4mNtCHgw31i6bgJjKEBhz6cBN47qHWeCNzivYhe5rLPHKKHuGmcrO5
PhxtoU/N0IJDE65oE6IlV7QJt7K22zluoGO3lpHtjRVNwZ2tJTpx6LgtZt9O
3iP6bGiuLWJ8+/pYDcJdZGI3fRjZXR/W0INDJw629tKHlb31uZd99Jdy7O7e
2b7GYAKts6JJuJ+xwe6RfRc9QsYV3cGiQ3igsaLpyD2iMci5YOWMvtQhRH8Q
PtCDQzNuwn6pDXgYc8b4d/pSL5CaHe04aniMPqwcqw8f6MGhDwdbaMahB4f+
IbqG6L2tYx856B4u3ZM6d+uZd7x1QqMNnTU4O8l5iwYhGnKwgzYcunFwc7o+
3JyhDzdn6m/s2FO8i7OMwQ06cUXL92xjG7oOa8PQuY7b1n0VfcLzjO3fk5+3
wN/Jn+rP2vg5XNEjvKg+VoPwMmt4iTG4u1S/aBMybhfHXiofVxor+oLow8EW
WnBowu1t3zX1sdp+6KPtYfzK+lg9QvJh6gZ9GLpRH3bQg0MrDqZG66NJyGsY
QqNwuZ7Ujyv6heRPrj4hOoNoEqLzdwf3GO9pJ/amRuFe7pF9wwTacOhwHOV+
i7bh3cY4Mxpob3iGt/ThCJ24+60TGnAP18dqFhIrmoUPWs9HHVf0Cx+SiTHG
YAJ9NnTa4AlduMdkiD504451TfTtTjU+Rm6eNh+OntGHm2f14QUtODTh4OgF
fXh/Ub9oE+IX/ULyi07hS7KCNlrRIXzFWNFxpPZw85rjLvf+irbh68ZO90yP
y8jb3i/7QGsMfTH4QAPu/fpYnUI05IpOIT7cfOi4oln4nkx8ZOzU3tQWfLeb
PKELh9YbWoNox91SH6vhhz7aTcbJ3yneh07vTS3CD/pSl7Dot6AN95W8oAWH
JhwcfafPXXyvz938oH+XY7+2nj8agxW00YoO4U/GYP9T9w03vzjuEfdb9Al/
NVY089Aju9o7e9u7RifuT/lAA+7f+lhtQmKw9o8+3PDLyIx7yrH/yASabsRg
Au0dNHjgibqh9QZD9FHLx1zzD5kiTj7coB9HPhyhB4cPN+jC4cMLWnBowsER
/1+Fz3OIvhw+3KANhw9bjCWfM6PpRgxW0EYrOoRYYmPc1+9ygzYc4+CJ+yv6
hFhiMIGWHPcLI2jK4VMbdOTw0Q1EbxA2PupLvUJ0CNEnZMyn1h7tNvTh0C5E
h3GSRnKBnttU3i8aa+idwRA6cUWHEMs4eEI7jhgMoTGHjz7iZGG/kCG05IjB
FNpw+Jy76BPCDrpw6MPBFHpx+PBEH1py1BDNOHLgA623OeWDPaLNBpeMndEa
z+8ZYIux5BdtwqJViGUuasBeZpWhBcznrtFnGyof6L4t1BirTbig/A3Sh5tF
HNdy7CCZWNQYTKAhtrg88f+fg2WIviGygqbbkvI32PwB9i0hK0s7Dn0zdK+O
k4lh7ht20IhDK258z4GP9uAwmUGLcERP6uKd05d6g+gQwge6cOi0rRRjPu1L
DcK65+aOpuyXmoQryugy7gl9QvQIR8jTKs4FN6vqw9Fq+tQM/be1ZAjNuNXl
Zk19aruO42Zw7Jpys64xaoxG3IbWEo249eSGvg28RzTZ0EebxTj5RY9wI5nY
RB9GNtWHNbTh0IODrS30YWVLfe5lK/2iHbipd7a1MZhAG63oEG5jbDb3yL5h
ZzvHLeJ+i/bg9saKjuNqMrKTZ4MhdOJ2lg804NCHg69djcHQbvrUbE/HUcO9
9GFlb330E1ftSW042EInDm24JZ2buYbaR85irv9/Wnj9c/ww6wSnaKVNr7Yh
GoVoD6I1eFAjmUMXDn04uBmlDzeH6cPN4froCaJPOMK7OMIY3KANV/QJjzR2
TnxdPbs3tQ6LNiHj1nZfRZPwGGP8W4jvUfieBV7QleN5Q0sJDRr0b2AFLbZT
rCEacWjFwd3J+kWnkHEbOfZk+TjdWNEURBuu6BGi9balfWc1xur5oY+2mfHT
Zehc82HqPH0YOl8fdtCCQxMOpi7Sh5uL9anZJfrbOfZ863mpMbhBW6ZoEl5m
bAv3eKZMXOG4Pdxv0Sq80hhnRgPtMc/whD4coROHntxFUasLe1N/sOgUEkMr
lNcwOYKfD/elTuH5vaklisYh2oNoFo6WCfTZ7pAndOFulSH60I3b2zXRtzvE
+C1yc5f5cHS3Ptzcow8vaMGhCQdH9+vD+wP6cPOg/tGOJb9oFj4oK2ijFb3B
h43t5b6ofdEmZNyp3l/RORxjbJRnuk1GnvR+2QdaYz/IBxpwzzbGahOiIQdr
z+jDzfOOO8exz8jEC8ZgAs04tOHgCV04tN4utg/dOPT70PGjFhcYJx9uXjMf
jl7Xh5s39OEFLTg04eDobX3u4h197uZd/Ssc+4b1fM8YOoRonRWG3jd2kXtk
35f0pmYh2oRoEqJB+HH078LvfqtRWDTz0CM70zt70rtGJ+5z+UAD7uvGWG1C
YrD2lT7cfOu4Ox37lUx8Zwwm+P0pfo/qPuuG1tsD9lHLW10Tfbt7jZMPN7+Y
D0e/6sPNb/rwghYcmnBw9Kc+z+Ff+nDzt/6jjv3NM/9jDFbQRis6hP8au8V9
ockHN/xxIePgifsr+oRYYjCBlhz3CyPox+FTG3Ti8GEC3beiPYhFK67oFDKO
2qPdxjgYRFeOGFyg50as6POhdwZD6MQVHUIs4+AJ7ThiMIQmHj68sibzoqFH
Pyyhqbd2T+rQce6iT7gyn33al7qD6ASiU4hWHBqEE4T9yBqiGUcOfKD1hm4c
fLBHtNlmUN8PTUNqjF4cZ4AtxpJftAmLViGWuagBe0Gr7v/0ApuZz12jz4Yu
G3yg+4aWXNEmnN7f4+P3+fDhBu02xsEWY4nBBNptxGACDTG0xOCJr5NousEQ
fXzthBE03dCNgyni5MMNfXPJCppvjON7I94TT5CRge4bdtCIm89ncgF9WBnk
OJhYSB8OFtYvOoKDm2N1B9GB4znj3NNZ40XMqbjOvPI32Bx4GuJccLO4Phwt
oT+zeoPoB8IQmnHox6FbyGsYujbeY67pTS1CNA3X70ldOfQJ0RdczhqjEbei
tUQjbrjc0LeC94gmG/poExkf1hyrR7iSTKysDyMj9WENbbhVZGs1fVhZXZ97
WUO/aAeOlJU1jcEE2mhFh3AtY5O4x+XlbB3HzeJ+i/bgusaKjuMSMrSBZ4Mh
dOI2lA804NCHg6+NjcHQJvrUbHPHUcMt9GFlS334QDMObTjYQicObbi5nZu5
FrCPnNldnz0NNI8cfo5+kd87wtl2zgtHaMShFQc76MLtKDc768PNLvpws6v+
oo7dwbvYzRjsoCNX9Al3N7aw67A2eoSMgaVd433opt7UNLyhN/UK0SZE5xBt
wn1kBY059OdgZ3/9okFYNAmxB1tP9OIOkINRjoPHg4zByGHGilYf2mfwhE5c
0SQ83HGwdaSxokGIv5JrMi88HW0Mvo7Rpx7ovqElB0fowqEPB18n6K9j37HW
8GRzYAU9jVNkhT2i07a2Y4/xDOiXoWu2kWNPbo7VKSy6hac51/ruhbXh7CzP
j97fdd4ztUL3regQYtGKK5qF51j7ixwHa+cZg4uLjcHl2a4BQ+jEFU3CSxwH
T5cZg6HL9bd1TeaFoSuMwdSV+nCA7ht6crvzf3BqAqINiGbhtc3UK0Rn8Krm
WJ3CG+QAPTR00WAHfTZ02tA2ZH4Y3cqzcoYDHHujNWds0Soc7VzoraHJhVbX
odaEeYve2/fWDL9oD2LRiis6hXda2/sdB2d3G4ORB4wVfb4XrSU6cUWH8EHH
UeeHjcHTI/pHuSbzwsqjxmBnjD41Q/MN7Tc4QhcOfTgYfFL/NPse846eMQcO
0END4+wC94hO26mOZY3DPesd3vGz5hdtwqJV+LxzHeZYWIetlz0/d4wmGzpr
aA5u2pPacGgPviEnRacQPblZ1BVEixDOXjc2a7/UFXynmVy+4hpoD6JZiD7c
yLA/9qUGIcyh0YOGHDx9qA+jbzgvrHxkDHY+1ucMX7pvOEIX7lNZ+Vx/tH2f
eO6vzIED9NDQRYMdmEKn7WbHssYlnvUV7/hr84s2YdEq/Na5YAXNONiFnZ/1
0UZDL23JVtYNXbaiH4gtOoTY32ThL8cV/cKfZQKduKIliEUf7p54Tu/uTR29
J+0rmoR/O9dcavqh5Qe7vzrvI675q9zwASH/yQt6cOjEUb+iVQhTaMQR417Q
iSNG7dF3QysObcEte1KXDY1BNNqoJWyiPcca6P6hFzhOK7lkHWLUm/HMxd0z
H2vAPjp1rA1D6MGhLUfd0GRDZ42aoctWtAex6MoVnUJyqC0abYyDMzSiiMEI
um3EqDN6bWjCwRF6bUWHEMs4mENrjBg8oTmGD6OsybywwhzE4AP9N+aFCTTj
ivYgFo05mOIc6MZRb7ThGEed0H3DL9qB6LLBHWOZF/00dLXQ2+I9kvm4l6JH
iD4cfJGHT73pY16ef2rL/cIcunKsATdoyc0hB+i+Ff1ALJpwMIh+3NwysaDj
YAgtuXms2UBj3C96a8PlCX23ols4yHHwtLAxar+IfsU1522N1SZcRFYG68ME
Wm9ov93fm5qA6BE+hO5zb2oUohGIBl0/mVjGHGqGHtqy8sEe0WmDx8Vco+gy
ziU3y5o/oWOLtuFyzgUrK3hmWEEbbkXvFE22Da0fum9FJxA7Up5GmEOdV3Mc
jKyuDx/oxKEHN6lzsx7PPXukfvC3snPBBfpxaMbNYN6asrKG857p+8uT8jvS
fFhBJ24d593YM8AUGnHry82G+rPat573tYk5MIEeHPpucIQmG9pssziWNWZy
Hc42t2M3sf6MLVqFmzsXfzfL38/yt9jwt5Xzot+CLgdaGEWDsGgSYtGMgzP0
4tCNQ0twJ+sNc9sbe6Q3tQbRICxafWifoUOIluFu8XqP+Jr2mLqE8Id+HHpy
RYMQfxHX3F5u9jIGR3vrUz8039B+gyl04dCHg8f99Zezbx9rfpA51Bg9mYPl
iD2i0zbUsawxt9p3aNSt5NiDWmN1Cotu4aHOtbx7YW2YO8Lzc8dosp1tzdB9
KzqEWLTiimbhUdb2BMfB3THGYOREY/B3pGvAETpxRZPwJMfB3CnG4OlU/bVd
8xhZOc0Y7Jyuz3vkue4bjtCFO1NWztbf3D605IpO4blygB4aumho+qH5BkOb
OZY11vCsnGFbx55nzRlftAovdC701tDkQqsLrcDte1L3rei9vWvN8Iv2IBat
ODQK0Src3dpe5zg4Q1cOnTkYud5Y0ed7wFqiE1d0CG9wHHW+yRg83ay/p2sy
L6yMNgY7t+hTMzTf0H6DI3Th0IeDwTv0D7XvVu/obnPgAD00NM6Oc4/otB3i
WNb4tS91GNFpPMqxd7fGahMWrcL7nOvJ3tRsvKyVbD3k+feKeeZR14+aoftW
tAexaMUVncJHrO2TjoOzMcZg5CljcPmwa8AROnFFh/Bpx8Hcs8bg6Tn9U11z
jKw8bwx2XtB/ns9U7E3NQbQB0ZeDJ7QCd+pJnTiYoh8tuVXQfupLnUI4QA/t
TdmBKXTaLnAsa5zkWTkDGoboFL7RGqtNWLQK33YuWEEz7n3Z+VAfXTS0qNCr
om7oshX9QGzRIcR+IgtfOK7oF34oE+jEFS1B7FfeNWv8LVP0FU3CL52r6Pmh
jwa7Hzvvza75sdx86xrwgh7c99avaBXC1I/GuJdfjVF79N1+kxfWKRqDWHTa
YPM716D2/7rve13nO+v9h3M94nysAfs/uTbs/Gc+dUOTDZ01aoYuW9EexKIr
V3QK/7O2aLQxDs7QlyOGriD9L8kEem1owr3Ym9qDaBaiP7hrT+q7vRL9L/em
3iK6i2gQ9rSTUdZkXlhhDjTJ4AP9N+aFCTTjivYgFo05mOIc6MZRb7ThGEed
0H3DL9qB6LLBHWOZl+8TeW/lvZn3SObjXooeIfpw8EUePvWmj3kftLY/yRy6
cqwBN2jJ4VMfvm8o+oFYNOFgEP04tORgAh03xsEQWnLEqBnabsS4Y/TW0D5j
TfTdim4hlnHwhOYbMWqPphw+3LAm8xZtQmKwgq4cPkyg9cbzBoPoxKENB/s8
f/hFL3B2mUBfbB5rhh7afPLBHtFpg0fGskbRZZxCbhg7r8wxtmgbLuBc6A5y
XpjZJ957Xlf7jztFk21F64fuW9EJxKIVh04gmnaLysSSjoORpfThA5049OBe
602tQ3QNee7ZI/VD93CwHMIF+nFLy9+y+uPax7wD5Whr+WUvi8kKOnHLOe8I
zwBTaMQtLzcr6k9s33Dva2VzYAI9uJHyxPehq8nocNeYwHWGytZI86dxbNEq
XNW5Dvc98Q4ZRGOO73HRheDz+/nc/qJBWDQJsevJGXpxa8vEho6DuXWNwctG
xopWH3pqMIVOXNEk3Nhx8LepsaJBiD+La64rN5sbg6Mt9OdVnxD9QZhCFw59
OLQKeT1QvuhDSw49wu3DLtJO7UH0CHeUI/aI9tv8jt3CM6BThobZqjH2r77U
NSw6hUW3EIu2HDqJe/SkVh3M7e75uV801o60ZmjAFR1CLPpxRbNwT2u7v+Pg
bm9jMHKAMfjbwzXgCM24okl4oONg7mBj8HSI/lDX3FtWDjUGO6P04eJo9w1H
aMOhG7e658Bf1T405opO4dFygB4cem2wg+Yb2m+rOJY1lvasnGFtxx5jzRlb
tAqPd66i64Yu1wbWhHmL9ttT1gy/aA9i0Y8rOoWnWtuzHQdnpxuDkXOMFa0+
9NTQH9ynJ/Xg0CFkDGxdGyxs3C91DBfkb3v7pf7gZq7JvGgS8vvxF7aTMzTj
LrJmaOqhDQdHaMOhGweDl+sXncJLvKOrzIEDNM3QNtvXPaL9tpNjWWNjz3qK
d3y1+fs4tugWXutcGzkW1os24Q3eMRprD1szNOCK3iAW/biiWXiztb3DcUW/
cLSM3GkMLm9yDThCM65oD97lOJi7xxg83atfdBBvkZX7jMHO/fqc4VH3DUdo
wz0oKw/rF53CBzz3GHPgAD049NpgB6bQfjvOsaxxoGe9yTt+zPwzHFt0C59w
LnhBLw520SDkNSyhgYYuFRpV1A3dt6IriC3ag9iXZOE1xw3ql5qGaBkWjcai
2Yh9oz1Wqw/9tcvtKzqErztX0fZDK+19fse8N/UQ0UVEE/HFdnLztmsUDcJ3
rR96cOjEwdT7xriXj41Re3Tf0Ie7zXWKJiEW7TfYfMc1qP3X7vsa13nHen/m
XDc7H2vA/geuDTvfmE/d0Fj7x5qh+1b0BrFoxRXNwm+s7U+OK/qF38rIz8ao
Mzpu6MDBETpxRXvwF8fB3G/G4Ol3/aKD+J2s/GEMPv5yXrQB+fDswgqv0ZV7
0nOgFXdAX+oIojV4YNiP1IssOoJovRUtQ+ZFDw0tLbS1eI/8z3uBJ7Th0JCD
L/Lw0Z9Ev7DRyef/Q++3aBOyBtygB4dPfdCAK7qCWPThik4hmlXvuQ/GFc1C
YtQMrTZi3C/aauipsSYacUWHEMs4eEJXjljRIMSHG9Zk3qJHSAxW0JLDhwl0
33jeYBBtODTjYJ/nDx8e6UNPDibQhiOHmqFvhs5Z0RFE+w0eGcsaRaMRjTy4
YSz5sMbYok+IZS5YQTOOMxfdwZm9UzTW0FajfmjAFf1ALPpx8IRGGznUGW04
xsEIWm/4C/VL/UE+gB02mZv1eO7ZI/WDP3TeZpUzNOXQiUOzkNfwByv0MS/f
x/D+crn8shfy/1OPD01C5h3sGWAKnbiF5GYR/ZZ9g7yvxcyBCbThhsgTem7o
uqFvOFBW0fxbIGxdtoaYP8CxRdtwCefi30l8b7GWnC7tvDPYt2Z7rO5g0SHE
DpczdOSGysSKjoO5YcbgZSVjRbcPPTWYQjOu6BCOcBz8jTRW9AhHyutw5y3a
hKvI3Gr61A/NurXlD204dOPgcS39olm4ujytaw41Rq9mPXlij2i/TevY1TwD
OmUHytZ65s/u2KJhuIFzzeheWLvoFG7sHaOxhrYaeoPoC6IJt1rYRv/UJkTH
8LCe1IyDA7Th0Iq7IVjatF9qGsLIdsbgb1PXgCM044oO4faOg7kdjcHTTvqD
Y75F+qUeIqzsbAx2dtEvuoN7yhHacLvJyh76RbMQjbmiTbiXHKAHh14b7KD5
hvbb4o5lDTQb2T/P0lDH7m3NGVv0CfdzrqLrhi7XCtaEeYv2253WDL/oDWLR
jyuahYdY2yMdV/QLD5WRo4wVrb5zrSWacUV78GjHUedjjcHTcfpFB3GUrBxv
DHZO0KdmaOrxb0s4QhsO3TgYPEW/6BSiMYeW4GnWe/F+qT2Ilt/W7hHtt/Ud
yxojPCs6eWgRHtWT+n1oFaJleHa8/pzf1e1N7cKVHAvrRZvwPO8YjbWbrBka
cEVvEIt+XNEsvNDaXu64ol94kYxcYQwuL3ANOEIzrmgPXuk4mLvaGDxdo190
EC+WlWuNwc51+pxhtPuGI7ThbpCVm/SLTuH1nvsWc+AAPTj02mAHptB+29ex
rLG9Z73AO77V/MMcW3QLb3cuWEH3DXZh5159NNDQpUKjirqh+1Z0BbFFexD7
gCw84riiZchcRaOxaDZix3TGavWhv3aKfUWH8FHnKtp+aKUVTUTmLZqI+GgT
Mj/8oEOIBuHT1g89OHTi4A+duGe8lxeNUXt039CHu9R1iiYhFu23Q/tSAxGt
Pmr/pvseFX1fqXt4sWNf9u5fcg3Yf861Yect86kbGmtfWTN034reIBatuKJZ
+Ja1/cBxRb/wbRn50Bh1RscNHTg4QieuaA9+5DiY+8QYPH2qX3QQ35GVz4zB
xxfOCxPovhWNQSy6cnd4ji+t9/eOo04/6BcdQbTeipYh8xaNYd6b73K+r60t
2nDoxj1o3k/W+0fnPc/acr9Fm5A14OY3/U7/1BNEY/Db3tQV/KczVqcQXTm0
Bf+TDXQK6X/cmqHVhggO94u2GnpqrIlGXNEhxDIOntCVI1Y0CPGX6JcaiOgd
Fj1CYrCClhw+TKD7xvMGg2jDoRkH+zx/+PBIH3pyMIE2HDnUDH0zdM6KjiDa
b/DIWNYoGo2/yw1jyYc1xhZ9QixzwQqacZy56A6iA8edorGGthr1QwOu6Adi
0Y+DJzTayKHOaMMxDkbQesOHDzTg0ISDTeZmvUfd42/yh84bc8EFWnLoxMEd
efiwQh/zjidHy8gveyEfVtCPQ1uOedGA4wwwhU4cGnJww5nw4Yw+9ObYC3px
5KDbe0JP6rWtzu849U+twaJxyBqwzjqcDY1fcrn3ZYKBpfulLuHh8b6xZL/U
MeT3F/gc8A2rqWeIZuE88oSu3HzdsbqDRYcQO0jO0JFbQCYWcRzMDTQGL4sa
K7p9K/mejmZc0SEc7Dj4G2Ks6BEOkddBzlu0CReXuSX1qR+6GEPlD204dOPg
cVn9olm4lDwNM4caowc3XJ7Y44qyuJRrcAZ0yraXreHmT+rYomG4gnON716W
7Y7VKeT86PihsbaZNUMDrmgPYlfvjtUvXEUO1nJc0TJcVW7WNgZ/I10DjtCM
KzqE6zgO5tYzBk/r6xdNROZFD5B+uEEf8JSe1JgruoPsG01CNAU36SYrnAOt
uJ/5OUBv6hUWbcIt5AA9OPTaYAfNN7TfhvZL/UP0DqfyrJxhAcduac0ZW/QJ
t3GuouuGztvC1oR5i/bbFdYMv+gNYtGPK5qFO1nbPRxX9At3lpE9jRWtvqOs
JZpxRXtwL8dR532MwdO++kUHcRdZ2c8Y7OyvT83Q1EMbDo7QhkM3DgYP1i86
hQd4R6PMgQM0zdA2W8M9ov22vGNZY7Bn3dE7Psz81R1bdAuPcK5FHQvrRZvw
aO8YDT+0/n7tTZ1BNAXRGkQ7Dk6KZiGace9E/1k9qT9Y9AuJbdkvdQnRHoTL
Y10DjtAgLNqDWHQJYe5MY/B0ln7RQWReWDnbGOyco88ZLnLfcITuIJqE23kO
/KJTeK7nvtgcOECfDx1C2IEp9Am3dixrrONZj/WOLzF/V8cW3cLLnAtW0BSE
Xdi5Rn+ReE+evDc/64O6oS9YdAWxRXsQe70s3Oy4omV4TXesRmPRbMSiPTh9
zP9nT+r2HWxf0SEc7VxvRrzXMUUTkXmLJuJ1cnO7axQNwjutH1qD6BDC1N3G
uJf7jVF7NPzQHlyuX+oQoimI/uA5YR/qJpt3uMZb0Tcg2phucnmnMbQKH7Tu
xzkfa8D+Pa69eIwZEm09vr7F2XdUH/TfntR0OgMNFn522pu6S1vE6796UlNs
eX6fXO2nmfoyh/4tenM8uj8NdQ/4ullXQ4PfA5yF79MdM1tfjiO2bdhtelND
YSN+Xt6T684eY1r2j+iX+2TeJfnMz2i78TlA0d8J+zxr9OVrPie/x8+i5rPO
547+Xv1VYvz+frbwTr05P+NviPk+7pe/J71y2K53Mk/k9vXm5xj3mjdTLbiK
13vZf7S15X4P6M3xfCbtvJE7wNeHhx2vNz+7b8HoH9/PKry0X455NV4PjP4J
HbM0f7MW7ZDeHMtn+30X607dLz9DYoVGcNWb4/kMt9Wj/2jHDYp5JrZ/x77s
5zPgxnXNe2OeNWL8BP2y/45+OZ7P75rUz8W5vR5fO/rS53OWTgl7ss/gJPbx
uV5rRe4Z5iwa46fszc89eaJfvmavE/fLuUfF+FX5bFI/q/fM3nyuGb929E/R
Lz/jhPmwfM7JVH6WAJ+DcV68Prc3//Z8t1jrZv8uZol4PUNv/k3xxWGn9fWQ
vnzN+J3j9XT+ffEVWv7ueOnon8W/B1wsXk/tetv1JSfsc2r/Pv7AGL9k9M/U
m38fOrN5/H3plb25B/pH+P7Ce8m6/XJd8peJ3Nl682/Bbnfv/C3P6N7s5+95
lo0xc/j6Zv+GjL8Xu6M3+/n7jrn92wL+pmN4jJ+vN3+nehbHD43+6+P1da41
NMbMZe59Ye91/DB+7865fo7XP/Ul//P4e9kD+D2r3pyf37NdMeKDevP3VOf3
92qX4HeufM3v3O7Zlz6/5/dE2AUdvwGfR2v/CzzHvfl7TcsG48v0T3/DGLOw
v1P3sf8Pw/+bfNcv1/01/JVj/kXNZSy/A/VarDsy+gfrrxKvh/Tm76LsbT+/
9/KWlt9pebs3x/B7Dq/25pyMXzXGL2H/mvF62d78/7ultBe08xzskd9j3J/P
vuvN/z9a1j2/wM/Co385+9+LO33b92ved8fh57TxdrlCb/78bMs444je/FnF
WfF6/b70iR0Sr1fqzZ9vfO0Yfn6yQfSPtP+b3nzNv2GXi/mHov0Q/mF9mcO/
qyeM16v2pm772vF6eG/+X8aG9pO7em9+fzpX7HnT6F9L//9Vdd9h1xRF2sDf
nM7MPAhKzsldVAyomEA2mVhRV1cUYY0ggkhQQSVIUIJkiYKABEFQEUlKjoKA
gKAgIFGiRAXJwa9/T93nevn+ONfUqamu7plzZrrCXd1PtuO6o7Jn8Ngsn/Vu
bcdDY8M80/jrjWrOurl9jsr89YW++Np+alRzqGVkt25j3LirPU1vn1fzq71z
7x3VfTO23eyhE5lNuprz7FW6e1/n0Bs2/sdyjeZwe6jae3f3rvbv2deeGtb4
6mu/zC83/qbts2Cjf9/GcGZf9Iujmg/tj/nNofolv3Jf8xG+PRDtRXh5079l
V/tm2v/wa12dw5/e1Z5jr51auslsNKXmNW0PavRWXbW3B+I3cryq8fdo8tt2
tR/e9/r6bi+9rbuaX9HmXvvnXdHktxuqb/L/bXPfrs59u6s99OyH982u+vDd
PTBOezh+e6i+7J22XVfzsnFf0GR2Dv/AdjygfV7X6A90ZQO4vzt21cey4iZd
XbP9sP7A9uiLv/NQeux9ZW53/v/aPbm0nb+kLz5Z+2qtOrVsAPsobTC1zvvt
7LvkuFJ+x3W6sifs8fbdrtraT2nXrr7bL2mvHO2D892h/gf2y9m76dyrr310
vtfV3I/eu6s29kM/IEf76JDdN213H4q2J8q+jb9PX3upOB4c/p593X9j+35X
dgmZj3Rli9h3ZW6O9l75777ejd6rNzb9V/Z1n69ux9/1tceGo30g7AHxg672
RrHvwagr28c+Gj/sSmbdaWWP4K08rXhvCv/GpueGvtb1PqwrXfYOYMOQWanJ
/Cg8a+PvM5Re6+wbl36famPer9HHhr9/X9+tv39AO36/rzXST+hq3X3r7O8/
lLy10Y/uqg/nju/K7iH/sa7sEmuVH9jkT+pqnEd2ZUvRf1FXaz9an2+ByFrn
/2bxw9bvO9r3n3TVN9pYTkq/C3ZlQ1lz+wd92TzWJGWPWUv5kWm1xjJ6mab/
512tv20d5ZO7+m79ZPePnHWYTw/Perlv6cuuo//ARv+qq/XoD2ljOyX0QX2d
s97uqV3ZbWjn10y/Z3Sl11q75+RoTd51u7K3jPlQ/7e+1lo9uyu7DY13flfr
n57bVfv3NvqIofjW1mS7WUfzzKbzsKHGSd79c73nt+u6tfFv7avtYl3Zbdrc
0Xi396XHeb/FrtOLZ71Fay3uOdSz4H/7m67WU7RWnvPWabx/etmQ6DMafVlX
ctbQu7ir31ib34Vnrb0j+rIJrYN2WKOv7Wo9tau6si8n11Nr/T5ormr0jxr9
28is15XtqO3VXen9H9fSZO7ti36gHe/va+2t5bqyra2XxcZ03GFGyVo7a51G
HzvUGMhf3xXf2ljWu7Fe0i9mlD60dZN+2Ne4jRNv3cj8oav2xsymxd9+Rq0h
uHbu1fGtrxu6WuvkqKbjyL7WJbm58W5qn/Ub/aeu7E58Nq21Tqxzci8cZl8y
Jzb6z12tc/FY4z3aF22dC+tdWIeAnWjNjPc0ev2u7Fq6Xt2Vreuc/v+c8dCt
7cJNfu2+bEH2It3WQbAGgqN1D7aZWX18Ln2uNBStHv9njb69q9rmH/Xlf6HZ
rtr+V5M5uq9zapuP6ctuVs98Z1c2Mf7W6U9fG3RlH5N5gB3U2mzkf9L4d3VF
yxmI2Yk1vrYr21gdrj1r+G7emWoS1Sq+e1bVnm0Smj51srfPLFuaTD+r6mbx
1Tv6qC/GW3UofD7886mNvr+rmqJ/HUpGXdqxfpfwj+vru3ow9rh+1UX+tSt7
Gv/hRj/UVd3NE+34ePts1egfN/knu6o/Ob6v72pqzhhKP/5DjX6mL/mftOMJ
fdUV4BnnTbNKH91qmUZ94VDgRX49lH7yT3dlx6tPOLEvXei/d2Wv6/ccfXWF
34W7g3+D23y08Z9r8t9s319s51/oin6uK7sc/vj8JvPPrnCi7HY4YxjjF1u7
F/rin9SXDP2fbPKfaJ/VOhvylg2/beP/+6gwpDDK/9uXHe/7Z7o6R6+xwJR+
ZXaNb/uM901DjRm2a/WudMMHfjw2Pxq2DAbx2nZ881BYHzifk5vMz/vCDH2u
tVt7VFgbYycPr/jTvq7B9ZKd3Vf7eyILk8MepmOqnF1fdp49kmc2ekZ+m692
ZVPaV7vr6zfbvdFf6MrHgNOYE5t/V79RG+f0oWTWb8dPtc87muyl7Tj0le//
R6Pntc/3G71mV+dhBmapVQkmYP34Jvj0wQZs3MZ5Sl/Xq9+3hS/H+46hcniT
+eZGv6qvnA3/RQ7uCvkx9nhfOcFT2/GXfZ07rR2XjPyiffkzcjSLt+NifY2T
LJ36mJprgYk5va/25Dfqys+R6/lYjnKOFw11/8lfOVRf4vvv7yoex59Ztq94
7v7tvdENRYvrfq4v/0isHu+QyLh/cgFvmFs+FP6nG90P1Z5+vpM4MH/qznkV
F+ZTifGKAcsj/Gle0eK9vh+U81cPNSbxwafb54h5RbPVfzSv/I7Dwxc/vGte
+WZHts/yffls4oybdeUXabNFV77Q0Y0+t694n//VGX31Qf49XfmXrvfsvvwr
8nydY9Kv2CD6UHt/d+WH+N9e2JePYW9mz9lVee7EA+2za4/d73TlV9hn9zd9
+Qxo9j4Z/sIOXfkt9OzTlR1/kv9QX/E7NLvGfipsm9268hPsq3p5X/FEtFgc
Gfut8C+Oj/6duvJzfGfD2yORDXxoV/a3fewO78qetheXGKP9C+1deH1fcS57
ULFvT8kYftaVPWoPmD/1ZZejD+rK19LHzX3F8uzbcU1f/oC+TuzKxqXrmK7s
afrZ5j/P2H7Rlc2qrViWdT+t+XlnXzactdTP68pGtA7/n/uKA9rj4cKubD4y
Z3axR+dVDNDa69ZdZ1NZp5Yt9Je+Yn/WzmYPkmETXtKVPYd/T19xPWslr5s+
yVzelf2Hf01X9hm9f+zKNrLO5KdyPLX1dV1X9pn1TNkn1nhje9zSlT3kO3vk
wvD/2pdtd06eJ8/VAXPLXjs347+tK/vGemFigNqyT/7Wl52E//u+4sV+X3E1
6zd9K7bMRZFn/1hP5N8z/1tHg23wZF8xNWt8mOfJsAfu68rmwH+6r7iYGtp5
fb2j4fTEwdSJmosf6Wq+J/OPruZ758S71P6p+xPHuzT6zeG/TVtz3BV5vsw5
8O3mqWl9zZHqLMyJnkHz3kt9za/45jvyR2Tevjoy04Z6txrnS13N3/q4uysb
yxoy4mbkYd1n9TVXwbNOGWouRJub4BbNF7OHmlfg0sSAxILkWV7Z13wAIzJ3
qFgPeoG+5iTy3ufy/N6xS/Q1H/juHXlj+H1f86L+NsgY/UbibDBt8GxL9/Ve
k3MV+9LWu3YY6n2Nv1jmJXgUc9r1Gb84mJzdgXMrxidO9cZ2uc/Mq/ftpY3/
l1xXe0wn37/44mMb9iV/WdreGprs7ZE/LPqNZ2KoHKE54Z7Iv2lKzRn+6+aT
p0L7z58X23aYVbJ3RB4uRi5ZLprPZB1za5XzPdB8kVeIVbbP3fPCi4z4Gd5b
plQMH187tqSaw8ka1a7WA71rRvyieeUnOT4Qvlg92vlbcz1io8vHp7M2KF/H
0dqm7HfrX1nPy3pW1sA6MfFzNPufP/Fg+Ox160esmaP1IracVbazNSLU6W8T
XXwI+amp4sBTyk5/JPKrDGWvayMeTg/dKw/lzxgTO9e1vx2e3XM9qnjZ24ey
geDe2GtqAeCuXz+Ub6DGkr3jPIwTWxhPzaTf/Mn8pnT/Pfpvy2/MblimLxn/
vTWHmqPN+Stkvr6ErzOULftE/nf+l+wZec9n2/HNUyrO+UKjD270c6OKpeK/
kOvYcEo9k/jiqy+NKi4qnvnpUeUB5Q0/N6o8oFio/w/94r1i7MY/u43/s2l7
cPKM/2z0bxv9+ehhM6zV+MePKnciXziZi5xS6xXj/XJG5QdnNnq/9pBsNqp8
IvtBDE6cUM7R/uxyfOKHqzT5L47qnJzfrLR9c+PvMqo4lL225RAvmlr5xNmN
vrjRXx0VHy0vKJYnjvel9CvXuWqTn9fNj/OJ+8k/yv/xKz/RbsS2o8ojshPk
FrvwtwlfblHecGBXN3qnUeUH0fb1M0b5u9c3ma+Pqg9x22n539oTk/weTWa1
JjPRzc+3OYqb/XNU8s9OqfjVgv7T07I2vTjzjModyi0uO732HUOLU9lnTT5S
LlKecZFG/0/j7x4+O8reUvKJH5lee96Jj4mziWGJZckb7jMqGW3fzq4f1Tl7
u8g5yj/Kh74qYzgofHYIPMAS3h3TK74jziM/KP+4VMZ/Z65lsdBLRn6NJvOD
UbU5alS5PTaSfKFc4Skzam8R8t5pcrEL5f4cHnl5QOtgk/fukmdcLm3lIlds
9F9m1FrHcoLedX8bVZ7lhfaM/we/bzQ/zuIohyjOIt7yypm1Tql8nlzeidFD
p7ygXOE3ZtbakmjvMPHktzR6q1mVZ1wlMqdED1vlslHFatgq8pgrpy9r3up3
oZmVf3xto0+aWXnDVRt9a6Pf1+izRxVbsdacmMmfs9aZfKFcoVzkmxq91qxa
30lf8oNi3KuFb/zymN7P1vARA/eOPWtUfP1aJ4q8d+yF0T8ZS0m/xiOn+NZc
r5pl/v6m7d2yDltjND/X6ChPJ3e5eqOPm1Vrd8gdyhtae0du8dhGf4itkXNy
iGuiZ9c6DPKD3l3yj+/0Lphd+cJ3hbYmgzzj3Eb/blQ69XVL+Ow0NfJyjt7h
H2t63vyyGISjGIX841qN/vLsqoEVr5BzvH1UNBtMXaFcozzjbdFpnGwGdoYc
m9jHv0WP2kbxCraffCT697MrjvGfocXL/LZyyn+J/uuTx3yv90X7367X6He9
LJbhqHZIPvH9fu85VRsi5iCnqWZKzGG1Rn+qydw3qnOwcPKIfF71CGIIh8yp
eMIHG33onMprrhNarYF8qNyo+MUH0teD4R+WfOiHG33lnMoF8u359fKb/5Pn
DtbXM/j8nMp3fiTyn2ky/9FVm882+vFRxQjkLPn1n5lbOHPyYhRyk+/LPfmv
xBPkTGH2yH86MYGPp+3TuV72G2yYfKj4gLnOnAdLI78o/ygv/Oyo6M9PKRuR
/PfnFg5ng1HNxXxrNgZf21wqv2gulm/9ZOTVNhqn2JF5WP7VXEyHOdt8bQxo
GJ7noxPNTrgrtusobc3/5mrzt7nbuL8QPeZncz/cjniU6zKPy3niswe+2Ac7
FPmNwjcfm5dhgV6MfnoWyXWht+mq7ZVTKgZAnp8uJ0oPG+F/5X3bZ7cpNSd/
KTr5c/w68WRzPpsApkheEc028F2eUo5SrIA9wZbAk5uUl6QTHwZJrk3+TO5s
476wSftPrXNfGZU9sGdX/O9PrX63SF/63TRjkIPEZ4/AYm0ZPXx68zu/nt3B
/oBxmttV7u+Jxt8qfDYJO4A8jNPWo7In2BLXZ6xygjBT2vyjyZ/WFS5o+enz
27BVuq7kXdcoepyXV/xa2soZuna6zflsAriio7rCzKw3rfZwR39yWsVJ2D1s
HnaQvN660Y8PUyXPhz+Jm5pXsXgyMFA7NvrcaYXJ+XZ04rGN2EUToWGo6Nou
127fZrm/c6ZVfm7n6DGfy/+xSYzbvrFsqu/kWtg27Kxdcl1yg+Rvik20W2hY
qz0iL4ZE/vxc47dyf7Qlz3Zyr9hJ2onVoNlLMETWJGcD2MvV77Lc9LIL2AnO
i6+wkcRP2E3sJ5gq+K69Is9+IgOb5dzeo8Jc+W6/PHaXvVnYMWwY9tT+o/nn
0ewu++7JF8rTwXuh5Q33Tr9sNrwDIiOnhyZrbzX4rb8mFsRuY7PpC31HbLED
I39pV/IPTi8/kj/JXoPBMlZ2Hf3k2WPypvKnt0TPoeGz59h12onxoMV5/F57
5v4vm2snw4fgX8CBiTuxBdmBbDq2HcyYPKD8nNyctmTguOTrjoiM7z/K/bTn
zg8jT//Ro/nn0b+Mfn4vu5Hvi74vOo98GZ/tyG5k9x0bGXtkyPPJ8fGR7Z8h
PvbjXAva9fgO27ZyV/JoOUK5Qvg0sS7/K7EyuLjjMrbxNe+Qfn/ysjGcmLYr
h2aL+s+yU9mo/xraf5U9wtZ5LrYqOxUOTU4PzV5Fnzyavy46O5WNag1/+Ujv
6jNHhYETc7OmOvqbMwuvZn1dtoq43C9fNgZ68Ngy7FWy+qDzPcl1nhz9xnZa
xjNeXxsez5rb8ow/nVk+/hkZw2u64pORd5R/hKkTe9OXmBIb9qzwxSTofzjj
ZSuzk2EXT8+1rBr5k9KWTraxPs9Mv29MW9ciFmGNSza83CNb+d2h5SPh+qwt
LO4jL8mOviD8vyUeJBYkHsm2Zlc/mrgGO10e96KMU79kxjw2PXv+zaH/Hn3n
v6yvSzIeOtn3bHvYwMtf1pYfgufjWsZrdcINfrXRD3ZF48MGXtXoG2eVvX9p
xskWkzdij/0mOt0T+VF5Uv4BLOKV0antFRnPqbm3fnO62ets9beFhjPkA/AT
4PyuDc1fEIPlXxw/qzCLcqA3zCo/45rIy4PiP5NnQU6Tzc9XuD58OVM0n0K8
lt8hZqtfNBzjuG/+i+9/zBgc+Rt8DfjGm0KLr9yY5w79p5f1e2P6gn+0thcM
pCP/hG/yfFd5Vvw1ol+fxnp17r+Y1c2Rt54Y+XdGnh665TJd7wu59ttCqxVm
x7Ph+RZ8GHjKO0LzZcSM+Tl8HDhKa2fAf4pfofkj1uiQH5UbXSv6+T7Wj7w6
vwU/6fbo1xd/hj6fu9PXXeHTaU6yH6i5bzwmPhfbWf51avCZxg+TyYe5L7SP
a+PviAfjiwnDaap3hdV05KvwU9SlwmReNafyuvTzJ6bnulyvmOFfI0/PQ7lv
H4oePL4jH1Js/xXRqa8vdYWVhI2Un5OnW3Vu1bShXze38KGPhS/Ozd8RJ8cT
p+Ar8WnwZ8cvkRPkj6hh4r/x3Zzzne/zifBnx2eS7+QHfTQ64U7lP/HnhOYL
8YPgOZ+Nfnr4S3Pj9zwTGbFQfD6U+gXy4uTikeKVcIn8lxdCa/tU+oJVExcT
E5PrJC+2+fyo5PlTk+1HFduU49Qv30te07Xzz9jh4oNsdXi/qY1+Xiy9K+zf
C1MKtym+JrYmhzgtfPE2/MlYZvjilPKnYql8t1ldYSlhRz8Y+jVT6zgjtDwo
Gp4S1nNKxuD7zK78F8dZ0QOvyGd4Ir7M7LSFh3Qt4pxyrPh8HLUV5Cd9jVHF
M8Uy5SL5BvyC6dFPD3/tpdwfeUzyl06tnKU86dhvGGUMchGv62oO4md0kZEP
kxdzfoGuYp1s8rfnu7ilmgg2PTuffU7GeblRcc69ppWNL8fK5mejsmVh2ORb
xSLZ/HKuZPgEfIGFQsPpiV1+JDjDiehnb+OzOdVLwBB+tMks0RVGjo0tr7qI
Z3J6nUeLd8IcLhx5snKsu0yvMS3elV0tP2ucbGntXhU9cJVDrkVedrFcCz1L
dPN1LJEx8IP8z/lQ6idg5+wXy/dlV7F5YNzkUtdmo3b1XS2JPOwy7bPkjMqb
koGBWyp8cVbfl+/KPsRbKvJ0rNDNP79CdMrDsonZw+zKFSNjL9RlMwbYNvFH
sUcxSPQDsdeMeRwTfXVk5GVfHT7blo0rhgonJi4pJgknZt8L9pt44WvDly8m
f0+whUvn/pDRls3GvmPniYfJaaLZe/6z4o+3Rueq+a9O7mef31otg3mI/QB/
hb4hdoU4I5sE5ke8UqxSjpitxna6Ku9073O4IlijI2fXOitiauYXa+Phy8mK
7dFjbhWHE5eDt2GPvT5jgyXTr9im+CL9sE/mx7eGFgsUHxz3uXr0wy+J34nd
WT8G/mfDOZVL1ddbg/MxPjFAuqzXJ4Zpflwj48HTl/n03dGz0ZyK4dFv7pNn
Xj1jcH7N9CX3KqZmHhELFCuENZIvRosZygGvGT68kBif+J444rvTlzkIX8xP
nbeYnTlLrYR50dwEI4Q2Py6ReOBLcyomiN4/Y3t3+to/ul7MXPlfkZFXgxcy
d8DMoOXg5I/llw/M+feHD3MDr2P+gY+B71oi8/Z7Mh51HI/GZjC3vjd64HLg
c8ThxMbQV06p/COdYoPurd9X7NdcQb/5CA7HHPOa5K1gZry34WbQclzyZTAx
4mywKXAw5gK4GfgZsS55KHxxqjFug88r9gM7IRYEP4EWm4FZgY2Rj5KfQntv
i5PRKVYG4wI3490rN4cWV5En8qyJgcCmwK6M38do70yxE/gZcS0YFBgV9h2s
CSyK96IcECyL+ACsDHkxGVgf12teFpPQVlwCNmW9vAO98z6Z954cpevld8vp
wKbwqcWTN8z/B1YDnoMtLzcB78F3gEHYIO8ZeQcy7H9YCrgNOQE4CXgJsXYY
l/XzrjP/+u3k/eRl6OF7wm98Ns8vPCRaHoCd+Jm8W2Dp+E2eBZgS45Engev4
fJ47+ImN8n8Wt4fVYNPCXrgu8XVYii/kGRczJ8+GhEuAT4BZUN/DHlW/s370
i9/LI3wu75CbIi9/vUnkYSccNw59SF9znnkTVmKT8NnM8CXukz7U7HxuSmHZ
2HlsPFiFL4fevCsZdub7h+Kr/YF52zx8dTLqZa6KvHNHR7fvC8Ue3CLyMG9q
eQ5N3ly/nulFw/9BaoW2ioxanq93FffG+2r46nLU8lyWPDj+seGRV+Mjzr11
2p7T1zg97+To0ieMm/i12LV25Md1Q9vk3QKPt03akvladNL3zfBh8HbJ+wHG
brtufp4Z/Wxqi74VeXi87cM3VrVFz0ypI/5Seb9ps2T07RD57UPr57y+aou8
o54ain4xMttGHm/HyHxgKHqy5ihjVlu0VL6vMrV4O+dayO6Utviuc4wt/G7u
24m5j+qIpkXeu2GbXK/rmJG2dGq3a9quHD3qkjbrq86FvSpv4Hehm52Gzx+B
XZQn8N6TB1CbJEfguEdo70Yy3sm7h68u6bK+ape0hR9kf3uH4+0dvnom3w/I
ux0fjz5949Gnv3E91D5pqw91Txc2ev+u6prUNG3SV30THwHPuYuSp9gv9H6R
Rz89VG2Vuqp5Gaf5RLt9I2MMu+d6f9uXvGtZe6hrUxuFd2D46sLI7zO16q/U
njwOm9FXnZF5Rz2TWic1U28ILQdB9pCualXwDgsfD76T72LOwqcDXxv+C97h
kZe7QJNVb6Vm6uONf0RX9Lqp1To0bdU0HRH+D0OrpVITZcxqr2A7j8r4zaFo
c6XcyJFpS/boyDivjXn1x13VW+2RMZCXVzk012sM5LTVp77J7z6teMdEp/qs
H0fPsaHVUt3dVx2Nue+/h8KjqrdSd4U2jz8z1Hf1X/wnvtkpGRu9ar7gYH/a
lV/jeFJouFN5KXO3/vDPnla6T4x+sXw1VOL5x0WncV7XV79kTop+dWQwwGq4
5FnkW+RdzPlrhT+u8/pFZH7ZVV0W/Wh9jWu1fFfPRbdr4EeyN4yZHbJg+K7l
1MjTs2baL536spPT10191Xy53g8OhctVewV7e2b4p4Vm76gJI6/uzDjUcH14
evHOiPxZXfH5sOrDzg6tTsx3eSH+7K/Dd/6s0L8KrS7s9IxDn2dFDx239FVf
xtYip75s5+k19vPCd/7c0Bd0JWPuhjG+IDTMsJovuaFnh2qj3k1dzx1dxcAX
iU4+lnbaj/3gC6Pn/OhUm+Z3dW/9th+MfjWDjhenL7Vl6s7Upt3VF83Gc/6S
yOBdFj6s8qWh2ZD4dMAk/74rHxbv8shcGposzCRs5aJN5squaHgktiU5tiiM
0hXhqxNDw2E9N9SztlTaqnkbn78q8vQ5p96N7NV5Nvnm/Hl2qzFem3FeFXlt
5eImr7fJrDNUWzVxdJH/wIziXROd1+Z6x7Vy10Un/DW/mk8tPyaXxg/40FBY
bjVucNfq3XZM7dsfQ8OCwonaJ/7GrurZ1suY6ReHMD6/jd/z+aH0qLkjq438
1A2h1aY53hC+ucUcs0r6/0P6HeNKjVkbdW32E7eHuOtRN7dyruv8yN4c+Vu7
kheLcPRdPR0MKeypPVZfGKoNzKoc2p8yntsiPxnr6Oo7+tbQYhtPDmWzwtZ6
Dm7PswBvi8+OtV8nrLVaNphY9M+yRsSdkRe3EL/gZzwcOTJ/CR8tzwJfzg+4
t6v6O3ESNXho+43Cq98b/j2hrRHx4lA6YXHxyI1jePdFXr5F3dqWqV97IPT9
odW7Od4fvrEYk7wPrO1DoY0PBl5NGkwueXvCwcnCy8pZyBdpy5fR7uG03Tx6
YH31ZRzjGrpHIiNXo55NrOZvXdWwqV9TM+e7ujkxHHVtYimPRQZt7yrfxXzs
h6V2jn+3Wdofk3q6J8J/aajvauvsCYWvFk/uSG6Jv/j39Eu/8/9IW+NQf2dv
KXhgmGP7u+A91VVdnqNrkYN6OnzX9WxX8vJBjr6rm4Phfz73kOyTL7sPj2YM
z0X+7Vk347nQeGg5H2s5wsfzeSfX2ejKh1WnpV5LTGZqX/V6Yl/6RtvXwz4g
6gjUAIprqU3YNDkp4+MT2xsCnz87t696iWujg171gOoapqato+9qGaaExn8x
Ot+V2gQ+pJzLZE6pL197ZvxKfJjtmaGvyTk1dz6T5+ZUzZ7asTclrqWOQ9wM
z1jVlD0R+RnBeL+YMTg/O/LzIo+2bjM9/OV/DtUGJnxOrn211MqpkZD30Yd6
N+s/q3UQp+NfqwXsQk/0JcPHt3Y0vhpA9RQT4Vt7fPQyeeeui27f1f2Jty0Q
ef2/ImMQF9Sv2IB8FL5YAWz7gpFRm6dG77nEE1yDmopX5Fr+ENmFIr9IX/L+
P9Zm9H8Sr1sk/ys1ffukDfz8lIka/+qJ+y2ctnRoM64fXGT8n5yo/62aDsfF
8x+GeYDlhXNQG7JUX7E4xyVD04W25uSSkVHTZ/1JetQkqgdUo2ctNjh9eH21
GvBvsO8w7eJ8S79MP1q8ENZuUmZuxSDFJcVm6F4i41yuL/1yZGh1ffJX8mLw
/eYLuazlIyMuKD44mSubV7h/uRs4QDV7hwZbiIYD1G65tFUboUZCDmvZ8NUa
vBg9MIHwg/SLPao/UIeg/nBa2sKow7bDuMtTwO/D8cPCwdepA/xM1voQf4QN
nBUZWH24P3wxSdh8GH35OHg5NXiwauKXYpryV3Mic3F8T3z+o5il2CXcHDyh
fmEFYejwxTPh0+j8l/gy4pX8i4+GliOC9YLjh+EXpxSvHGPH0OKWcF/qDNn8
XeRhw8zv5mtYkonck+8FnwaX/2hwZdrCoS0YvlzVs/l9YTJh5GHlx/g0NMw8
jDysPJwV/JVavl9nTQmxVHixJSMDGw87hi++CkcPT39nMDww5fDk4qDip/BW
S0cG3h7eCl9MFf5K/SGcFdyafmHMYKjw2WDw8nDz9wRTBI8u7wPHJK4qprpi
nkHYJ3FWfLiqV0cedh2OSexV3HWVjBPeZ/noh8nn76hVgFsTQyUPWwcvpPYP
7ggmCg2/BP8OBw+3A58DBy83BPcN/w0TARuj7g5+Bv4HDZ/z+sjLE8HCw8TD
3awWeq1gUeD1Yddfl77gfxbJOOUZxXTFduGYYGbUGcK3vCVtYWBgePDhcNiJ
/k9sN1gkbcWE2S2w7/At78r44dXFm8Wdx3gTtPgzO0Scmr0Bl6LOEA4EFh4m
HrbEHA2nDlsufkwe/mX19CXPBROiLazIWpEfY0LogdmQc5aTlncWnxanlqda
u417h/bZfmZhz2HQx+trqS2E2YBbh1+XM3pfZCbx2OHDtMOkw6bLMcmbwGTD
Y4s9i0HLm30gMm/O/IVv7hPbFvuWy4JL0S9sCHwH/sbJMcGsywfBmMOai6vD
aagthN+ASYdNh2eHD8GHGflo5CfrQbrKGXiffzzjlN9ZJ/ph4GH0YPXg+zaM
vNwUjIb4u9i7GDxaPuoj6Re+HcZDTSNshnyyuKSYJBz4Rv187DcaFgJ2Ao4c
hhy+G277iuDS1StelnzTJD/YD/phM8Qq4aHHOGj0/olhfin0lqHFM8Xz6YRX
gTsQWxRX3C+0eONxGbPYkZgYHDAM8LdD35B8E8yxHBNMLhztcskHbR6a3w2f
Kh+0XeTp+WSuF1bke2l7czBB5GFZ94oecR6xQGs/iaetkN8FfnLRofj8Tfg+
OEI5aDTMH7wZrCIsI+zfryKDf2r4sIuwcvBwcGvsUpgn2CU+zjbh/zYyMHRX
hs/3kXPmkzwVnV9LX4+Fz6/xbMKNwYzZI8n+R1Njt8N1wXFdm3PWt7gpfFiv
7SPvvOP2eTbvzjjhsm6Kfnrk6LfK/9azuX3aemZ3SFt6dsgYjos8jKt1Juwf
YO8Aa6HB1oj/+2/vkmfK2v9oOEBr5fkuLwwzBWslZ+o52jn8h8OHoXpH9Gsr
vyrPOjO263fTVk6Y3Tkrvgx6v/S7c8aw4FDr0Y1zUGi5IXgfY5Z/eeVQ1zDO
jeyRa/FM7Z7/v/wsXBE8zyJDrUEmBg+nA68jPk/37tG/Y67X+KemrdylduTF
1cVA9grtv7lv/reetX3zfP2qr7Xq2Gxip9bPEsNcYihaLBauBI5KPBnvgMgs
PtQ6YGLJ1riCoRnHEg8MLWcKbwFrsdRQ/H/Lu+iAPNcwIdZLEuMSc6ZTXNdx
/9AwOPSLx1oLS15wl+Bt4GzGGBt8cc6Fw4fNEL+yFpOY1WHpa+1gV/Q9Wfs4
1Fpa4ppLZ8xyvmKMB6cv7Q4ftx1Kl5iZ84dGZoWh1ksSW/I8Hp/nTvzEWkZi
I68eijZfiyORFwvCOzoyeEeFD5+Cz1aE6YDtEMeAc4F3kUf2Pjkm75zXDLWO
0DgOgebLw9fQKc6Gd1z4rx1qvSAxhtcNtZ6PeMLGjf74ULXdzrsW8YGNIwNT
6nhiaOvZwLhsmrjEjyPPJrc2B9ubXvrUib9hqDbjeMBJaQsbS6c4xiG5t+LP
MC/0iznIb4sLiAnwi/nMYgLyzOhd45dbW4e/bL6HWYFXwTs5fBgWfLlsa5nA
5MHj8RmtKcNPlDdH75XjqeHDlaCdh2ehE67zXUOtOTP2EdH8O/liz9oX4x/B
iMCBwISg+W7eOafnPfOjPJ+eTblnazhav/FLQ43VOOk+Pfr17dp2Sj/aynEv
FHk6tN1gKF2we65Xjlv+V15ZHnmTodZdYZvBjFh76IXkXuVo5XDhTawRc+WU
4pGRG33VUGu8yMFe3Nc6j/w1sudEXkzGbyc+g+ecPLZ2sCmvCQYSLS8sf3tB
+NZZMjeN10Q6L2M7Pv2tmnUmf5Pxu5b/G2pdyYVzXXLEPnjWmWSLkpcLli+V
W5XL9Z/9bf63roN+uWb5Yt9fP7XWkyEvZ+ro+xgjc3n4MFfW2oBtlsekUx6W
D61unx+9aTt+evj/139cMblL6zA+3fQsNtSaMM7LoV7Vl6+6afgrZb1HeEdY
R/hK2E05TeeviYy1TeRK10s+Eb1a+qFTvhVm5/eRcR4t1ymnZt3AC+ILW+9m
r+Tg0HKMcnG+yzPK//2xL19YTs5aitZR/PJQY30ka+ZcFz3yFvf15UvqR1t5
xiUjT4e2nxlKl/N/iH5YTtcuNyePI8cjdzCJFern56fksSbXWOxqzR25Mzwy
cl9yc/hySrf1te4hvxjvpsifkXO7Jp9FZrfpdcSXy5OXsk6iNRLpviVj2Aw+
Z6hzywy1Pg9ZmCNr6zyYOizYUDkvvLvCJ4t/RnJYzsmTyAHJ0a6T+3dv7uFm
0X9GcoXGL0dmfR7y8juOvo9xUveEb385a3vxd+Rx6PzQjHrHTss6MHCdsJ7y
NdbdQcN8fsV6L0OtifhQX2t68OuXG0pOLkkuBv+0xv+XodbM+WJ42sgfySc9
lLaP9LX+4MJZvxC9yMzq64H0K2fzSGScR8vpwJPCwsqzrDhUXajczeah4WPR
nx9qLcPH+1rvjx8tj/J46C3a+S8MtT6f9mSteeh6XKu1H60FpO0dM+t6yHZZ
P5CejXIv/U7yblvk2mFBzWuwXN6Nz/a1Nh/fXH7BmkHyIY6+H581f8jcnFwD
vrzH5WmvLd1PRr89t615Bw+mHRk5COtx4dtXWcz9+cjw8Z9OX87ji9WLuVvP
zlp21vYRO+Y7bznUOkJHZL2+l0K/MXztxGjJi6M7ai++bm0h/6sNo2fDofqA
aTV+OSb+O3l9iUtPjfxbh6LFwq3P439rjzvx6Bn5D7N52EZsJ2sOwZLyC7Ya
6jt69dBi3XCmZK6LPnrEzOU7rEk0xsSh+e/sc/4Ae148mZz4tPNzIgPbRoa/
oA9+zsEZw0ZDfbd/kfXj+PXz8l08+atDrUcEEyvWbB05a9DhDeHD01knCKZO
nNA6LPKH1vJBqwG3PhK99qiZxLUNZRuIL4/S77hNe21MYk7pvyFj+OJQfU/a
FEPZD3AR3tHez7BV5trlMqezCczj8GZ8IX6QeZiMOZc/hM9XggXi//B94Fj4
GJNrDnflY/Ov+TRk+ET8Gny+DJyLOdL8CDOm36Uy9+GbB/kUdPJl+CJ8Ej4F
vAaab8LH4f/wTeAf+Ab8AnY+mi3K9ucD8FngW8ivnjnZPGpeNl+5J+ajO/Ku
9z6Xh9eW7wC/gO/9v0Z+X7+tPLh35UfzXkV7x1p/zLpDagO9t7zLvNPkvvke
k2u0Rmbb+BH464W3ctqq5VLTJY8qdsgn4Y+oPSRDB38En98hz+sd7X0mZ61f
7z/vFvzxWmfWSvr35BD5FXwKNXpqF+V15WE9g+N1UFeJPF+BPF+JT8EPYf9b
J8k4xRIfSxvrpqpzVQdrDpG7JM+3eDxtrLn69dDzkq/kb/A15Ae9j7yL+NFi
AdalVBem3ky+zppJ6OvzHiPvncz2ZINa5/MtQ9FsUe8e7yBzIj9GX9tkLjNO
89eO0Xt91gvVnq0u7/fWvLvY8G+JTnYiGxRObzymyb2mh3pPeS+9c6jxiwNY
a0r92GGpO0PLv/k4d3h8mXdGXh6Mr8JP8b9bI8/4npE/LHlAfXlX6UdbfpBc
1Rr5r54WPXwWtQxsXTUBfBz2Lb/G+tJ/HspGshaBWiOxPvVBvltbwP4I6rvE
GMUoyDgvToKvFk3tv3UBxDBhw2DR2Jh4/xn+zpE5N+sA4OOp91RTKj62Vfo1
hqvDvzE1p++JDP8JVpgPBZOvdk7dnKP6AXGhx8JHwxST57fBmsKn8kvYqMbJ
jhUToF+f7CjYaLUFfAvy/As4R9jHsY2PZpPzDfVrLGxMuDF2prVv1x2qZgRW
BZZlbAeh2T/wPLA+7Gs2CBwJO4RtBa/D1oIPwWfvwHDRz86FQ4BXGNsU6K1i
I8jfj9fyRbMdYG3oPC9zr3yzeVPOGW1ONl7j5r+rVxVnEEMQG0DDOMh1yqea
l9SnfCLXyEaCccdz76xhq9bD3EXeXDnpQwxlX2n3yfS13lDy4gOO66XtN4ba
+2Gh8NePjJgePmy59Rz4HXwW/hl/DfbTmh58TP4mn4QM3B//Eh9e1ToGbH52
ON4mkVf7z05mu/IHyEyuA94X39rh6uXZpWxU62Polx/H9sS3/rUacHYpG099
pTmaPcB+YkdZA1K8kI3BzlEbgs82M5eTPzi/w8b5LczRxuk62LD0W5Na7EAM
YeG8q8mfEJ74grgE2wBN1louG4RvLuavun9fa8ev59661q/kPpjv0PfnXn45
99x8x0Z33eZTvs3tuQeb5/64N5vm/hjvFrkn5im06/A+Z1+O782WuQ/u/Wb5
jbxj2WTssY1Cu29bZ8xvmFIf1/D6dvxsaNfiXn41918dw9aRd26boWT9p74R
+T7yfgc2g+v1P9KPtmzFbSIv/nNA9KDVDHyr0b8RUwoNew/Dd3Sj39+O/9r+
Z9sPhYd3Dk1226H2EWGP4e0QGTq2jR7fdxxKh/P2DmFTiS3bGwM+XEz725H/
dvSgnd8tMttFp/GqOdgu9KeiXxxGnGfnjGGXdvxO2u40FJ89+d3wYb8dfWcr
7pq+4MD/PrW+Px7dO0W/88bEhtw5fH1dGPkLphau/LvRv0/GsffU0rXHULr3
G2p/C/be94ba/4DNKTe0Z/pdYVrJi+HAhe/V6P8N73vh7xY+DPZZ7bPvUJhn
e3DsPcxvt3dk4Mb3CR8PzTbeMzr1u3v07JbjftH5/XY8YKjYy0P5/nAw3vtH
/4GROTs46gNDH9SOBw+FN94/Osmf1o6nD4VJG/fhOmCdtVmqHT8UWlu66eQj
XJB7694fEv3awUofEvoHQ+1XwfaWUzgsenZqn0OHwh77HD7M5/0g/NPCF3s5
rh1/PBTO074YPxzmt/thZMT5jwgfD80mPyw69QvLe2SjF5lRzxXac7ZtnrXt
gsu1FwXZo4ai2fmOR4VP9pjIy00cGz2vmFljNc4jI4//4Vybe3ls2uLDzpK/
Y0bxnOMvHJ/rdd7Rd37ByUPtdceGl3c4MX05/iS0zwlDjQXPOXY+bOtJjT4h
66zavwEP3vb49OU39Nvxof4jev4z7X46FKb0Z6G1vTnn8MfvWfb4CRmPts79
fChZuM9TGr35rLqOk9NWbuUXw3xZfPGWoyMPh2n/hV8OpcN3/13nR7OqDXnj
Mj5+0CmRJ+uoPZ8F/vTU6GGPslmt2/aH6PQsWMcWnx1r34RfhX9maLkPz429
Gca4zl9HZixHH1l8fg1s38XGJobQ2p81FH7ybaFXz/Hs8M8J7fzM2aVzVvCf
54TvPJpPdN5Q+y7wic4d6rvYzvmh6Tx8dp3Dh3e8oNFvzPHCocboaD19vswm
kTfe2ROt//a5LtdwQeTlaMjTd1H0oOWDzk+/B+XaxUmse29fTJg6+zjb+xkG
7zX5jhYXujT6L48MzOElQ/H5MvI7l4dP9yXRr729funTjgz/aIPw/y/HK0Jr
r197SV8Z/hgTeGVoeLmrM2b7c9qn8+Icfxd6v3y3dyceeXkBuaJrGr1xO147
1L5l/BH90M//ujTjd70z2j2ePlFt0NrAk2uHpu+RofbhYLfLE/0+/OUn6hys
qXzDHxv9DOxc48+dqO9+x+uHqsuzd9UNQ8ni2QOM/0IeX83X7UPtu8MOFxe5
MfLOo/k1fZPv2udPQ+UVHC+cVjkWOuVZ7Pd0U86TR6szWmCi/Er1I+iJ9rll
KD/TcffplR+4OW3J8kX5TQs12QXb57ahaGNVc0E3ef6a/q/PGMT2b41u10Re
PNyHjg/PKDn/8TdMrRjvHZERn/1ro29px8VaX4u2z91DxQfsYyQG7nhXaHFt
5xdtx4Uniq/2wf4+9wx1Hv9V7XNneM7x9eif/D6jYuD3Rn7Jxl+ife5LP/rj
94lT4905s/bNuX8onv1iHhxq7GLXD4S/TNOx9ERdD1l8viQ+efh2seWH0tZ/
zf9KbNkYtFE74DqN/fQZ1Y48v5Lcw43eYnb9J5ebqO/iz49Gz0qNt2L7PDaU
DvdhZ3mEdnz1RO3XLmZrvxNx4L+F5oeKezpvDyDn6NhkTsVE7X3i/BOh+ZLq
OV7IvaXfOZhh55+IvPv9Qu65fv6Wfo0TDZPs+Xsyz6Nc6lN5XuTLnsn/bfJ5
yrPjv/ps/tv+a8/l/6me5fn8dn7H5/PfUCPyZN4P7vGLuc/+v0/lmZUnei7P
o1zYs3kW5CWfzvOotuPF/KYz897W1nXAWK8eHPs/8w7x2700zN8ziIz7LB/x
Un5T9wne2n3zfvJuch9mWB9nouLMYuZk3HMy+G8dn4+8/9E/847yjpseGfd2
Rt571+c95Tk09tkZP9r1vNToA9WsTlRtrHcb+rK8l+blXfe7KSV/1ZTCUZiv
2QNjvfSQm5u2jtr+JrrnhvY+eSbvq/XVhU5Uvad3Hnofcaq8u/zWjr5/fHrJ
eN9p6302ET6dfd6ZeAukrf/hYnm3PNy+v2Ki6t38lxbIu9E7D3/pGXX03f9q
xenVrxrD2yJHxnGhyHjOvHd2Cv3KPHevzLsI/8P57r3n/7lw3lHeeYt4/8wo
2jg9L7fn/atP19PlnngvkPeeuDvt7wtv0bTdrv2/F5+oWPfieb/5z6+Q94P/
qnfVUu3zE2vNzSpaTZB3HvmTZxaP3Al5Ty8dee+eZdtnzdklu3jkR5mz/C74
S6Zfz8IyeTd2s6utWDR9y0S//9Hp+S95TpfMO9k7brn05Z1k/G9r4581p65H
vQneCuF7FpbPuxF/pVzvNe2z8kTVRHjPeR/a94xu8mtkXMuF9lyvlHfpynl/
ek4dV05bz++/5L36/wAmYcb2
          "]]]}, {}, {}, {}, {}}, 
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl1FlsT1kcwPGf1q5aOmqprcXUoK09Ek2ERIhkJFKJZZIZM2J7sASJkAge
eLAl1qqttmKopbXPtAw1ie0BieDBToJIeLBELOFz4+Hbzznn9vxze+79N3fi
rOKZdSKitx9PGkck4wdMU1/jz00iJvN3buIkXknWVSctosCGadYmcCbXcjYv
8r3mGXdNiVjI8VzMlWxm71kuNX/D5cxNjVjF0Wzp+jKuMT/NEr5k27oRHVwb
yS3WFnMnq1jOp8yqF1FhPJxVXMATrGB3e++z2jyjfsQFDuElzuVV7uV13uEt
NmoQcZdFnKH+PmMHH1q7yadMbWhdRa5N5XNrm/mK1/iaXznU9Z6NIt6a/8XN
zvmD1hs/Yqk6No3YYJ6R7h7MNxqXaJNKkz3aoq3apu0q0w7t1C7t1h6Va6/2
ab/+1gEdVIUO6bCO6KgqVaVjOq4TOqlTOq0z+kf/qlo1Oqtz+k/ndUG1yX25
987+lovGI5IzM/+o/80fs0zrjMc7iz85hoV8wy/OqphXOYqlHMkp/M259OMI
8xQO5w3PYSjLONb16RxsPpCD2JBFvO2ZXmM5B3AO+3Mw+zCdBe71nnek0Pwg
8zk/eXc4jC2UZ/zEu9aFlczlInay91dmq721F8k7y1PMdm0pV5sXsxVzmMXX
vgOZrOESrmA6xzGNeXzn+zTHuJYNuIb1+Eeiz87np+R7ae0yvznfEn7hJDbj
M/UxfsgM9TaeZm8v9lShCpSvHuqubvpFXZWnn9VFndVJucpRR3VQe7VTW2Wr
jVqrlVoqSy30kzLVPLk3ZcijC69MuKXwZ4RbDK9EeMzhEYbHE44/HG+kJvts
SEl+t/GP/1/fAYUPkJY=
        "]]}},
     VertexNormals->CompressedData["
1:eJzsvGdUFUu7NbrIUZAcJSeRKAoIrC4QFTNmREVQwbRR0G0GxYCCAVFECSJg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      "]],
    Axes->True,
    AxesLabel->{
      FormBox["\"length [m]\"", TraditionalForm], 
      FormBox["\"time [s]\"", TraditionalForm], 
      FormBox["\"Temp [\[Degree]C]\"", TraditionalForm]},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    BoxRatios->{1, 1, 0.4},
    ImageSize->700,
    LabelStyle->(FontFamily -> "Helvetica,20"),
    Method->{"RotationControl" -> "Globe"},
    PlotLabel->FormBox[
      RowBox[{"(", "\[NoBreak]", 
        GridBox[{{
           StyleBox["\"PG= 8 PA= 6 npoint= 2000 p=1.3 - air period= 2400 s\"", 
            RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
            False]}, {
           StyleBox["t1", 
            RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
            False]}}, RowSpacings -> 1, ColumnSpacings -> 1, RowAlignments -> 
         Baseline, ColumnAlignments -> Center], "\[NoBreak]", ")"}], 
      TraditionalForm],
    PlotRange->{All, All, All},
    PlotRangePadding->{Automatic, Automatic, Automatic},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.5776971676084127`*^9}],

Cell["\<\
Also the following graph is rather misleading as the zone near p/2 looks \
rather 
flat during the last 2 hours  after 8 days.
We can compare this situation with the results in 
Chap4-6-PDE-Robin-symb-kwood-166zeros-8d.nb\
\>", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.448765726046875*^9, 
   3.44876580728125*^9}, {3.448765852703125*^9, 3.448765926125*^9}, {
   3.44876597984375*^9, 3.448766042390625*^9}, {3.448780966625*^9, 
   3.44878099759375*^9}, {3.49354601646875*^9, 3.493546046875*^9}, {
   3.4935462070625*^9, 3.49354622434375*^9}, 3.493546452125*^9, 
   3.5078946352636433`*^9, {3.5619025111797447`*^9, 3.561902545843349*^9}, {
   3.5628261489174023`*^9, 3.562826168067192*^9}, {3.562826200020904*^9, 
   3.56282620798209*^9}, {3.5628270750328093`*^9, 3.5628271159184103`*^9}, {
   3.562827575620307*^9, 3.562827586512782*^9}, {3.562849207548296*^9, 
   3.562849245321557*^9}, {3.5745063919289217`*^9, 3.574506392216938*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tz1", "=", "190"}], ";", 
  RowBox[{"tz2", "=", "192"}], ";"}]], "Input",
 CellChangeTimes->{{3.5624938189476748`*^9, 3.562493837211791*^9}, {
  3.562681238724275*^9, 3.562681244209693*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Timing", "[", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"T", "[", 
        RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
       RowBox[{"numsol", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "a", ",", " ", "p"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"3600", "*", "tz1"}], ",", 
       RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
      RowBox[{"{", "  ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1234", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        "                       ", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t56", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
       "                     ", "}"}]}], ",", "\n", "                   ", 
     RowBox[{"PlotPoints", " ", "->", " ", "50"}], ",", " ", 
     RowBox[{"Mesh", " ", "->", " ", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.45060964934375*^9, 
   3.450609656546875*^9}, {3.463732807390625*^9, 3.463732807984375*^9}, 
   3.4637329294375*^9, {3.463732968609375*^9, 3.4637329695*^9}, {
   3.46692140228125*^9, 3.46692141128125*^9}, 3.493464641046875*^9, 
   3.493545221640625*^9, {3.507893428235585*^9, 3.507893428777855*^9}, {
   3.561722042823359*^9, 3.5617220564696712`*^9}, {3.561724034731736*^9, 
   3.561724066079842*^9}, {3.56172486853666*^9, 3.5617248831104317`*^9}, 
   3.5618125474083138`*^9, {3.561813764755913*^9, 3.561813786831338*^9}, {
   3.561883958407118*^9, 3.561883992628552*^9}, {3.561958612068439*^9, 
   3.561958625168768*^9}, {3.56196179514034*^9, 3.561961802169528*^9}, 
   3.561965543098341*^9, {3.561966770706949*^9, 3.561966775370228*^9}, {
   3.561967389775198*^9, 3.561967399044194*^9}, {3.562493839668144*^9, 
   3.5624938472580748`*^9}, {3.56276301240034*^9, 3.5627630175699377`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.52000000000000001776356839400250464678`5.736603256914424", ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxU3XdYjf8fx/EKiRBlJiOdkD2KMjv2JiGyysrMyMgsm2wZESkj+pKQmRAN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     "], {{
       {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxMnXOYpdfSR4/RPT2xbXtiTWxjYk2cTGzbtp2JbWdi27ZvfKMbfLVSaz/n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          "]]]}, {}, {}, {}, {}}, 
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl1FdsTmEcwOG/Wq1RateqGjVrSwSJEUGMkEqEEHvcGImRcMMNEit2a9eo
WatW7X1hXOACN8SMlRixEis8X1z8+rzvOedNznm/c5o5fkbO9BIR0dKfZ+Ui
EuMn/JgS0cF4WPmISRzFPJ7mTV7kL15ntkW3OYarNcH4GqfwG6exaVLEHY7g
fS7jBX1UZsmI4akRQznbuUWcy2LO51u+ZJ1SEe84iAtUpJHWveAix6uXjljC
vlzJefzOQv7mY1YqE9FTo62bxVzHd3MTH3I7U8pGlK0Q0ZUVOY35uqeSyRF7
XdOJhZzCIm5kumtvM4N/2MYejtNy+1mlYsRa45bOLTNPM19nvpkrzNcb5ypP
G7RRmxLntUVbtU352q4d2qldKtBu7dFe7dN+HVChDuqQDuuIjqpIx3RcJ3RS
p1Ss0zqjszqn87qgi7qky7qiq1rl3mt6hmuJ++Qa81q8bp7tWVebrzHOsd9j
OZit2dC53/ZoiL27xUHcwP6czH3syCQNsOauve/Hbaxs7VT2ck0Xdmcyu/GB
3zCPBZypHuptXSr/Ov7IO/CDB9iRc9mOfbiY1fjc+3RU3a2bz/eOD+Rr1mZz
vvFOZvEU53Ahc9RAXa374L3uzPPMcH4p63I405nFGvzq+5jIq1ylNOPRTGUr
ludP31kyb7A0c5nEifxiL1/Z4/bGT/nZfKT9aWeen3jHHGtr3Eatla1Wie9d
LdRczdRUWWqixmqkhspUA2WovuqpruqottJVSzVVQ9VVTVVVRWmqrEqyHeGW
wu2F2w+3FimJZ5OfL8oknk+2OO672FbGJxe8dKHtimKL3qf8/z/1D49LkNo=

        "]]}},
     VertexNormals->CompressedData["
1:eJxsnXlcTV0Xx28pRaPmFGVIKkqRaLi7KMkU4Yk0UVJEkSkNyhShkhAaCJml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      "]],
    Axes->True,
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    BoxRatios->{1, 1, 0.4},
    ImageSize->{934.6666666666664, Automatic},
    LabelStyle->(FontFamily -> "Helvetica,20"),
    Method->{"RotationControl" -> "Globe"},
    PlotLabel->FormBox[
      RowBox[{"(", "\[NoBreak]", 
        GridBox[{{
           StyleBox["\"PG= 8 PA= 6 npoint= 2000 p=1.3 - air period= 2400 s\"", 
            RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
            False]}, {
           StyleBox["\" days= 8 last hours= 2\"", 
            RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
            False]}}, RowSpacings -> 1, ColumnSpacings -> 1, RowAlignments -> 
         Baseline, ColumnAlignments -> Center], "\[NoBreak]", ")"}], 
      TraditionalForm],
    PlotRange->{All, All, All},
    PlotRangePadding->{Automatic, Automatic, Automatic},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.577697168765925*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gra$S$threelevels", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"t", " ", "->", " ", 
            RowBox[{"3600", "*", "190"}]}]}], ")"}], "-", "20"}], ")"}], ",", 
       "\[IndentingNewLine]", 
       "                                                  ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"t", " ", "->", " ", 
            RowBox[{"3600", "*", "191"}]}]}], ")"}], "-", "20"}], ")"}], ",", 
       "\[IndentingNewLine]", 
       "                                                 ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"t", " ", "->", "  ", 
            RowBox[{"3600", "*", "192"}]}]}], ")"}], " ", "-", "20"}], 
        ")"}]}], "}"}], "]"}], ",", "\n", "       ", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.05", ",", 
      RowBox[{"p", "-", "0.05"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                       ", 
     RowBox[{"{", 
      RowBox[{"Style", "[", 
       RowBox[{"t1234", ",", "Red", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}], 
       "]"}], "}"}]}], ",", "                     ", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", " ", "Dashed", ",", "Blue"}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.05", ",", 
       RowBox[{"-", "0.00005"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    "     ", 
    RowBox[{"PlotRange", " ", "->", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00005"}], ",", "0.00005"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, 3.5618930622884274`*^9, {3.5619016605581923`*^9, 
   3.561901703380896*^9}, {3.561902062310104*^9, 3.5619021995897818`*^9}, {
   3.5619022330152597`*^9, 3.561902234045879*^9}, {3.5619022811814127`*^9, 
   3.5619023152293787`*^9}, {3.561958693883869*^9, 3.5619587049052277`*^9}, 
   3.561962372705626*^9, {3.561965399605884*^9, 3.5619654174528217`*^9}, {
   3.5619654520684357`*^9, 3.561965477425748*^9}, {3.561967444797317*^9, 
   3.561967458866638*^9}, {3.562045635389084*^9, 3.562045690654386*^9}, {
   3.5624941493790627`*^9, 3.5624941595324373`*^9}, {3.5628266109711533`*^9, 
   3.562826725751916*^9}, {3.562826780973686*^9, 3.5628267847344503`*^9}, {
   3.562826859892796*^9, 3.5628268723217287`*^9}, {3.562826928094749*^9, 
   3.5628269723985233`*^9}, {3.562849503977961*^9, 3.5628495279192057`*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJw92nk0Vd/bAPAb7jEkmZMkJJSUZkn7SAMh8zckkiQVJUokojRQhCShQihl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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJw92nk01N3/APCxzDCShKQIqVDRQ0Xa7hVZKlniKRLPRGkRiSdpUZQSPUoS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     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJw12nk4Vd/XAPBb3BsqKZEQ0kCDkgqhfWQIkSlJiaTSQCUiFUWDREqS+qIM
IZkyJ+pkDiFDmTOT2bkImXrP2r/n/aeez7PX3mvttc/Z5/Y8rbW+bHxmIYPB
2ET/AX8PeSdGrCMTCBl10YEOeR7iUKH9xRbaDIZ7t9YmHsKeIf/XTDyRdo5B
XSIHMf9KiAg0AHM5uqUzCF/lmXs1t8F8ha7fZ5Bow69SviRwpXqq1wSKdc7h
028Dy8quCmAjxZVvTH343tNuG97T0oe+Jt8PKVbFLrHb1o66Bg9Iq4eDGc6z
j2KQg7fMJfcqsHtpU3MhyVjJ1djCSIJ6ts511JHF1n9d54TAYSuXD7STT5L7
xUV3gCVWD537TZoymvOUdPB4L4f9IClmUH7m6Emwe2bwHYrsfkVyuVzH8erx
gaNk/OD7uMCn2OH+zuOko3K4fvo7nC//zfoJUsnbn12TC5at3/RmklzYcDdg
tAFs+P7U+BRZIuWksHwUzCd3T3ia9HO2adzOk0zbvjd51QxpVnjETV8SLPuM
NTxDiq/UkbioBHaveBw6S/ZYK+X7GIOtvuhsmyMTkrfYxF4Aq9ZKh8yRVxlr
uEvu4PkhywbmSBUD3vjfQTj+fo3oPMnx+p8+KxXsV6W8c54sHaTY67+Bk64t
kJ0n/ZU7AtQ7wXwi31fOk0e9axSsZ3B9PPs650iJhoJGd/4UWE+jm873WyrD
LXQLOOeOsvocmej8VoJUB9sbpdfNks6FL/ObzXH85gzzWXLvSm+bGUew+4tn
lTMk56mb3MKPwGFHnyvMkGXJdvGKkdjP/jydJo8ZGIw6/cDriVzb8Jcc21b4
J3gYr5faZDBFPuJV/pvLlQrnERxrP0mS5RsZvHvB7ppngv6QknrzS6OjsGeK
49lkv3bCplrnNKg3vFu8k7wrvU5m1g8s8cl3YzspyvWfrGQcmHHc9GwLqf/1
nsKlVhxfE19cS6ZoHtdkaafDep/88nNI3Q3V2lutwQzTsb5UsotTW8/YFdv9
m28QKViw89DrJOzZ4eYUdFNt8Un51RmwHklZVaKVkh6nj+8Eu7vv46tBiQsm
z945CFb9V/f2J2rL6bhU4YHj18v4NaLrYWYO48F43FOpvRmtcK9wEs7A47+k
RVqRBpHlatMPZhSfjmpHv8Rk3R9xfoD1k/3DOpDzfNTdFDGwVUSDXyeK+fzU
e94YrLr6oVE32vdq0eP1F8ES06cle1Cjq9vTAw9wfAvR14OWqJx/GZgNZuz4
c7QXRYm0Bn/6Cc5xO8zZh9CMSWjHCI4f+RLVh+yzVKO3rc+E/M1lFf2IOyjj
nQkC50zNmQ6giOtbE26Y4XEO07oB9ENRKK3oEfbW4NxBdFHo8YfBaLCEsNDW
IcSa4shekYtNND0ZQqF110nFJnDY+S1DQ0jxw0iu5R+wapK+xjCqCjxTeG/Z
R6jHwPv5MLrg3FQcuwkc5iPZPoxCdn/9PmGB7XT13AjyW2Oz56Qzjt9fHzaC
7jGZb749BjP6d/wcQS5Db5bIvwVX/m1YSCG7n2rOYV/AEgNaqylk9bm9lace
7Dc4LUMhkyh3HScKzOfLs49C2r7iqa1cWfB+5vkaU2ivEyl6YC04pznImkJy
FhaeaXvAft5aVyi0UXN2RMwYLNEcc4tCwjLBRx9eALsr13hTiFdAKX/sDpjv
fONzCi2cq99qGYzne1SFUmii61pgcSpYda40hkL9ZYKMnWVg+5j6JAq1pKWf
f9WF579bnEmh6hCTmkVz2J5XSQoV3RtTcRDIhvzr1hVQKMvOP7pZBjtnYwmF
Ek128GntB1vN+JZTKEKl8nqyJZjvh00VhQLXX+4UuQZWfU/+oJD3Et6Dnk+y
8fseUUehW+PxGdRbPM4t1kghh2ZdCfMccOWJvc0Usinof1hYD2ZcXNxCoWPx
D8e2s/F4mn8rhfQDpC2CuD9BP+V+tVFIzfVrEack2M90vJ1C8qdtZC8rgcOW
tXdQaLMeM6jBGMwoj+ukkPiuSA4NW2yP410UWimqfjHxLl7vzTRtLs6OWqEQ
sKqibzeFZgfcVe+mge1/CPdQiKoRjx0qA1u9eke7K5vkN+sGux8kflOo/o2F
W94cmJJvp13mM9uzVfAz9OdAQC+FchyDDV9sA9sLW/RRKM1cKWuBFriylein
UIx6wzq7E9jXVQcoFLLFxbf2GpjhaD1IIT/+VZOqfmB3zndDFLo3k24VFwOm
hFaNUMil06RUIBevb/yeop/Xb2M73RvAqrxXR+nnNdX/VT8b12Nzdpx+XoN3
LDrMQ8J+dvpM0M/r3Ur7L5Jgw+XtUxRSsb3cuEkZ++SFGQrJHuLVCDgEtjeQ
nqfQeuWEhHlbMOOHyAI2Elqnt+r8PbBqhiYnGy0Ye9i/Nx0sW4wWs9FEo7RJ
TDk4J4Z3GRv15339vKIHHKYvyM9G1f7Mp78Fv8D3Kb1MhI2KbkROG20H8y26
KcFGWdbqpz9pgSu1rTawUYSch8JTF7Dsy/LtbJQfdZbp4YfH1yjuZqMuIf0a
+xhwzpKfSmwk9U/4smE92H4yYj8b1Z45VrNINAfyPXOyYqOzoQez/kmBVa8e
O8tGU/Wq4ZM7wX7LL1xio9V6Upd/64Lbpjjd2Oi43DjP15s4PoorhI2GbH+z
yQdgqxrJSDa6FdVYn/EMLKtnGc9GoUK50dFxYD69XZ/ZqGPeV82zCa8vqtxG
5/8mdUNTORfit6duHkVTnCIn92qBDQWO7BpFXohXe/chcJIrDxpFscnjAhts
wRK8IUajaPBFbjJnMNjexej6KHI4bd6XP43XazApHUVuc4/N1LLy4Lz++V4a
Q+03RzZI/y2E/EGvV0ygt8wrmUGMEphfRx2bQtHv7pn/1S6D561ULnka6ac+
fMB55zv007esfhZt7TqiUrGvCupJ0M2eRxUzO/fydVZD/GdPIwax9r+wsJfn
foB5tdYvILT77mtf6/kJ/VKq6lhAPNqfNvXtXh3tTPM7oQsJj02Oi88uaqDN
lf0FcRD+q29udIlthPNUOdjAQbh8mrnfqtlMW/rx1hOcxLLuJdq+hb9gP9Le
ZZxEnvDZFclnWqF+uyo5JpFUKJydZws2rNy+i0m8sq849eMKuF7fdzeTcCna
nT7pBnYP1VRkEtscOM1QIHjKL24vkwguCX/1rQivV6KnzSSUVC6tHONvg/wX
u48ziRUDMaFLncBWhU53mcQbY36rIy7gqdtp95jEriw3ifCbOF5h9D6TMH1o
HL7rDtgr5IIXkwiSmo0wf4Lj1Qx8mYTkaYPod+/AbWt6A5mE3K8/8Zot2PxH
3zGJfA2ri0/awfVR12KZhEl8qUxDF1hC8Xkck3C+GZpoN4DrOVGewCSyVusk
PZvC+XN2pDAJNdOQ1PYV7bCf9tIsJmH0XS3LTQsclkt8YxLa0vJSmQfAiiuV
ypgE8tgUMHoQ7HJ1ZzmT2LqT79JZE7DEyXXfmQTrxa+1RifB2sOT1Uzik6XL
w/U3wUk9jo1MYuNwgtm3RBy/LbOXSYhqhRcyU/C4Z0Afk+APC5BTTcemLvcz
CYbxzSXp2eCYmXWDTKIpXTvndTHYbMR9hEn4uXVKOXSAMw/xTjCJmSWrJ4UE
O2B8/tpCFjHvWUWJrAYzODdzsAjGAu9+MVGw1d4m2px/pn+tlwRz6SgzWcSS
X80FstvAYRXsRSxCNCHMX3s/uDdecSmLUDkovc3FGSyxZtsqFoG+tkndvA7O
zCqirbrvv7W3XLF9LYVYhMZuHoF7d8CKdT6rWYTemsGZJ49x/pFmERZxfOh9
ydtocI75UQkW4earcKauFuzlmS3NIoL+Y+iKNOL4VM1NLCIjqkT2xC+w6p8K
2sOfzWd7OsF8H1o2s4gTw7efTVDgevmxrSxin0FxrsDiTtpCOpQsi7A0f/r2
KC9Yttx2B4u4cfaY76vl2Gd7aKfcHjTbIAR2aaqXYxHrkvioXRvweFnKLhbB
XH5UzIQA8/1RUmQRkmskOV+qgf063tJGmwb6mjTB9T38e1iE8z639FN64Jjd
fbR/XwnXczwKLu73UmYRJdV9N/wdwWaZIYhF+AbcqKt8Cz5nJ6jBItJyuQ78
isX5l5+k3Twc+KkvAaw4GEt7q05q+MI0nH+/iiaLKJ0bsN2VA+Z6cng/i+A6
a8F4WQ+eumKtzSJkAwYcIpvAqp5htI/kXu9OagF7Vf2iHS0SWFrSBWbwmuqw
CM3KioAZCtcntvcAi7izR3XTCe4uuH+CunVZRKxNRbDtEnDmulV6LKLq2XFe
l2Vgqy4t2hLDLmN+Atg8b2l/iUj+nLcWXDxqfpBF9HwnZL+vB3MpPqDNO1ce
0SQFZqQn07Y80v9gXAbnM+PUZxGzi9cZb1QCeymH0V6/J7lAbi9YUbWQtq4N
oUCogntd+2gH5ZiLmu0HS7zabsAi9jgF9Dw0xvPdUmhbRUgeDTwMPqdWRdvr
e9K3CDNwDjFCu35TeVK2JXaHtCF9ni3Mm0MX8H5K/GlzzIkG9V8Eq/6Mpe0n
suvjb3uwy9o82nFm1pPtznh9l2HaiteuC7ZeB7+8w2HEIoqe++1udsXjZato
t1WTjrV38LgEon2J/dO/5j64bbMh7ZllQ8mVXmA/p5O0BQ+KUKWP8f6/edB+
Yyu3rPgp3t9PP9qy3jrbCgPAlHgobd2v1+y+BOH5Vz/Sru9+7PPpFe7XrULa
NpzRsR/D8H5KKmmPSX4uyXgD5jvURNt934/e1GiwoWg3bV6rgUXJ78BhG4Zp
B99aKJUYj/t9eYK29KvV++Peg2Om5mhnZMueiUkBm+VxGrMI9Uate1HpOF8Z
D+3KKcs3EZl4vwJ8tC1XOeeFZoPtQ1fSHtjt2x5C4nrPC9F2MYlkBOWCp66K
0GY5Zou/KAC7f1lD+9nTahTwFddzQJy2RFKfxdNS/LwKSNBOqGC4PS7H8yXA
SkOrQnwq8X5tIb548fZsrxr8/I3Deoc372+8X4tNQr4ObYu/dxrA0iVQj/3Z
q0Luzbgf/AK05+77KLi14nyvYD/ekRGmNzrw+Z5dTHtV/kena934/K8waUe2
VwZc7cX7zZ6n+yXH6E29MoDzaU7S/iL2r/rSMJ7PN0Jbb6/gqC0bP28iPbQb
zWWWnx/H9ds00x5/aW5waho/vx+LaHt8cLhkNYf7k58F51f70NeC0Q3jSxNp
b+LP/HaEBfaz9ofz2vG934QbPGV3l7aGYQ+38RJw5gdH2pa+K7X1VoAreY1p
D8ZtOasjALYSVqV9vVTNc78Q2P6MDO2ARVcKVMXAqllM2iUe5aq7N4MZZxLo
98Ne7o+uoww4zOIZbaFO0SPJst34e+tC+5yG3UUZBXDbX4I2a9HioA0a4JhT
BfT7mvhBLuqUFlhW+w3tw+eOJYUfwPXreNCOLHlXtMYI7P5WibbaI+0xAUsw
X04EfV/0q9jPHzqJ13tyg/bToRfc/qexXY1ot+n/Fue1xU6cpe+nW8s99Vgu
eL6DNu2swPyoiae4ny7p9P1orTWQtOs5WEj0Nm3uqRWfHF6Ce5u0aJsdta4e
fo3Xe19L368TIgv+9cSBDeP76PtXLhyZ1RWCFXm7tejzNbI5JVAC5roZRttj
4eNLh8rw+pzmtCtP/br3vRr317acvv8vbXRN/tqK13v0lv4+xMZ95Mn8i89n
6Q51FmHhFh1BzuL+lHSqsQg+g2dKhf9wPV+e03YetbtQzeyBek0n99Hf0z0S
pYPLwcW7klXp+6PI8+HazWCvoH97WYTPS8e10jJgs54o2uiC1cdtsti2urQj
lyr1KcuDVUUCVOjzNhnSNlUDT4mK0t/DRR2HuHyOgbnesujvaVaqathTC3DS
1TAFFmF3X0bxpRVY9uYe2tXSi85F2eD1Zc/Ls4jXl7O+fnEAM+S/0N9r+TmJ
B+Pe2OGa9Pf9tNAw0zIbTMVk078fdrgOPIwiwdKRO2jPt/YuHcoF1ydH078/
Xr7tFHAtBocxH0uxiHL5hg1BP3G8l9EGev3DBZq1Izj/fBz9+4XLP+i+/vrf
0J91iYIs4uefF9yBUmCvwyzaEUef+/7aDLZ6YSFA/55a6/fcbgeYocu9kkVc
Sbof5Y1+4/vs8HL6vCvsC4vMwLIZOYtZRPxiLSbhi+O1Ov4xiVar8t3X/MAx
o+K0V2Qcsnn/DKyYdnyeSVyzsvoqHgTOvF4zS//eTb/+kPEWrLos4y+TqLeM
X5qXAw6TMRhjEsyU5YKa42Aqv7KbSViaNW/UNe+FfGU8xUwipEKqS9cS7LdP
7CuTaNRwDNc7Cebrli1iEkd28Ijqn8XjGYcKmIQhj+JyI0ewmceTHCax79Oz
GVMfcFtCayaTWC+hW2mdDXbxbY9hEn2/P16/IdIH41WnPel6KYF1n8TAXA83
0/9eCJq6Uja3FiykNkL/++IA92ZxD2mwWaaTB5OI3xxU8GA3uDjO2ZVJ2F+8
sey5Abg3WNuBSUyMKkW9vwu2yt9iwSQWzmdXdg2A7f/r2c4kxkxZRx0S++F8
zXUrOQkDbl+OLRcHYP1BqdOcxB41xRQxlUHo5+v1LRzEzOct/rvnwDGNc4Yc
hG6OuvODiiG4Dw9PRi0krjIjfWafDkN/5vn/LCAWRarmhxiNwHl+sFVYQAR0
uf/L5qMgf4LfEQbx9CVTPvsKOOlP6MA8qn0SMlzXCPZzPtAyiypTjRR51Ngw
/+R/GdNI/m+ssH4EWOLx5LMp1OkhePs9zyjk58iWmECzWza6StqB7c3m342h
I52Wr8MujuL7tyZ0DKUEvcgRu4zdHfV8DJ3n5maKOOD4Pfs8xlBtz4AvvwuY
79xRszGUFJ4cynkP7HdYhzWGTq3am98TDM75PHNqFJEVTt2nX4GTSviPjSJh
z8RFna/BbScUDEdR5bi4Xms4Hg+OVBlFKtULf9a9xeNpsoKjSNC3uKc4FWyY
M1zGRlc0FnBrpeN6lu0sYKOymT1bCjPAErrPstno7oW4y7kfwVYoPpaNKK3H
Ux+/YN866c1Guv+KhBVzsV2j77BRdMY/lYw8bIrvJhtZbLjikVIIlh0+ZsdG
pQtNeOK+gRnanYZsJMfxPEKnHPdHrl+HjYI4apV6K8Dun6XU2ciW08x2QzWe
f19Xno1+cP7HUVCD15/fKctGKszGYOuf4DCfI5vZaAnreFloPd6/+SFxNrrK
enUaNeLx1TLCbPSL1TLb3ITnN2oIsFHiIisZ4Vbcf/b2JWwkyBVemNmG+xHL
wcVGt7g6LI504H5IC3KykQH36ccB3bifBydmKZTJHbVx52/s9ry/FJLg6SGr
enG9S8omKOTFI3XEvh/3O5lvnEIUz7kR3kFc39UnbAqZLX73IGEI58/YP0Kh
3MX94nojOP7RriEKbV6yJbOfwudPmg5QyH+JneHDUdyfgtg+Ck0vSeiVGsfP
Y45ML4Wslw67F/3B8S7NPRQqXbp99ZlJbOPUbgrt5LVP5viL92+a2EWhEN5k
nYhpvN7akk4KcS4bbVedxfk75jsoZLds543WOXxepgdo/1h2dcWtf7g/+VHt
FFLhS48VXTAG+5/goR3FN6GWvRBsqOLYRiHe5QpNRznBVsfqWinkvNzFcYqJ
4322025Z/nHxi0VgVVfHFgrtXzH9Zjc3uFI96BeFElcoq/zgAedYBzVTaBW/
6w+HJWC/7PNNFHLn/2y3nBcs6zPXQKFe/nnOpGVgyuZAPYUMVxKv9JfjfIoa
tfR5rXTfPbQCLKHSUkOfl0Buuc9KsP0ETxWFHgostNksCA6T/VROoVEB9fni
VbieyY4SCh0TvBd4djWYEXy5kEJ5goXbWCK4vjdGOfR5rWJ9jRTF+6+5lkWf
1yqtE+pieFyiMpVCM6u8JtvFcf4MrXgKnRYqeeK+Fq83XPqGQmVCPNLi67AP
aQZRaNdq3ZzP63F/XoU/oc9r9SOz4xvxeHLJXfq8hMupaSm8fli0M4UuCvM+
/G8TXj9B4hyFaoUN1ipuAScR4mYUQiJ+H2u34v2xvfZTKFqkyshpGx73U99J
n5foin5+WZxPbJcYhVpFA4SNduJ41cfNI6giQeFvzS7s7ZKxI+gTaqozlcf5
QqsdR1Ds91sZDQq43yUX94ygl1aSz4/vwfE9OdPDyJNd6NiqBHZXfvlhGF29
c97YWgU/H5u/XB5GhpFJy84ReP6eDVVDCO02Ge5X/V/85PUhtLVosuyiGo7/
gtYMIa5e5O2oiev9etB4EE24dJyb2I/ziUR2DqAubk+t69q4vjLfSwMoZ0s5
521dPF9bwb4fJX6y71xwEPvk/Z4+FHJwZd49fRz/+e7hPuRy2fy2txHut02K
aC+yYfyzWHoI17fV6epvZPI0QsXPBOfzWlrQg2RT+/4+P4J9nNLpRmIavvVC
R3F9F+pud6ElP2U/BB/D670vj+9EvRPXroZb4PMzUhhoR2FKrJH4U9g9ngNN
6PG3d+Xbz2AnfvjSgFyPH4xPscHr8XXdrkNmtwLOZ57H410p+dWIL0+yK/8y
Xj9ld1IOmjcuytt/5X/1396SgQY7z4eXOGBXZOlHoWJmsuV3J2znnmexpLsO
0dB4E/ebrSFdSV5q7Phg4YbHY228asjjtp6Bbbew94pO1ZKKvuWHejxwfmXP
hS0kVWlewX6A+5eVYNRDnjRzyecKwO+Pj2H8KKm3xTAs8zl2tFPKGCk/L+V2
7gX2+f1p4yRPZJ18cdD/3rcH0RPkuPN7fpcQfD7PgwImyVadB5TUa1yfT/D1
KTJtRD72QTjO190sOU2+zuN9oPAG3wfTG7qmSa/nPad+R+LxPxcDZ0iHc6Tq
i2h8ftVMxVnSQjlwjVYM3o/ppq+zpDbvpemJd/j++DC/b46Ua9esi47D42cC
o+dI0bQ1aaYJuP+Z/aNzJOvBHz/Wexxf1rp+nqSOll/MSMLx1upK82Tj1qgD
Nin4/fpcJjtPFvxzlRJMw/XEiLLmyffVJpxF6fi+uP35wxwZFLW13ekDjj+4
Tn2OvOfCSW74iPs7GRc1S17SbQ76mYX3/yi0eYY0E0u7dv8T7s9r2e5pUo3t
Y7KbxPdZiuunv+TWglM7ur/gfFWPTkyRgi+UeZ/n4vq2m36bIBdc4B/QyMf9
YmfNjpODKgNfxwtwfj4fapSsXZYfGVmExy3uv6HInI4gD5Ni/HzvTV4/SMam
O1hyluJ+5uk49pABXgeU077h+or/bmkjb5lLCp0uxw58/aSaPLdtepz/O85v
qTEbRx5aUF2VX4nHq/+UlSD0412iYzW2fFJSC5J+6+Gz7gde/3z6RC+a1duh
ebcO99t4bO8k6hHnltzZgOOz7ijOoarRtvmORtxP+dmKBcSnwswm/2bcn+A+
RSYR/dIvU60FXN+f28RFTAcbKTfS/v//f/J/evHeEw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0.05, -0.00005},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->700,
  LabelStyle->(FontFamily -> "Helvetica,20"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{"{", 
      StyleBox["\"PG= 8 PA= 6 npoint= 2000 p=1.3 - air period= 2400 s\"", 
       RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
       False], "}"}], TraditionalForm],
  PlotRange->{{0.05, 1.25}, {-0.00005, 0.00005}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.577697169011097*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"graTwall", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"T", "[", 
            RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
           RowBox[{"numsol", "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", " ", 
          RowBox[{"x", " ", "->", " ", "p"}]}], " ", ")"}], "-", "20"}], 
       ")"}], "]"}], ",", "\[IndentingNewLine]", 
     "                                        ", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"3600", "*", "tz1"}], ",", 
       RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\[IndentingNewLine]",
      "                      ", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
      RowBox[{"{", "  ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1234", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        "                       ", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
       "                     ", "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "200"}], ",", "\[IndentingNewLine]", 
     "                                             ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", " ", "Dashed", "}"}]}], ",", 
     RowBox[{"PlotRange", " ", "->", " ", "All"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, {3.561892960920377*^9, 3.561892987156608*^9}, {
   3.561893027920047*^9, 3.561893043678789*^9}, {3.5619017878497057`*^9, 
   3.561901797170104*^9}, {3.5619018996913633`*^9, 3.5619019140363398`*^9}, 
   3.5619020824010572`*^9, {3.5619025801410646`*^9, 3.561902675494895*^9}, {
   3.561902727020521*^9, 3.5619027588067083`*^9}, {3.561902841174899*^9, 
   3.56190285915869*^9}, {3.5619586348052187`*^9, 3.561958635335866*^9}, {
   3.561961705288208*^9, 3.561961763473878*^9}, {3.561961827414308*^9, 
   3.561961832837316*^9}, {3.561962305303626*^9, 3.561962306575109*^9}, {
   3.5619641149576397`*^9, 3.5619641284340343`*^9}, {3.5619641803763237`*^9, 
   3.56196418104633*^9}, {3.561964391124189*^9, 3.5619644727435503`*^9}, {
   3.5619647006781387`*^9, 3.561964701482849*^9}, {3.56196492200991*^9, 
   3.5619651123214693`*^9}, 3.561965538031643*^9, {3.5619668211459208`*^9, 
   3.561966859519586*^9}, 3.561967415448303*^9, {3.562046115466823*^9, 
   3.562046118353483*^9}, {3.562046267901627*^9, 3.562046295853252*^9}, {
   3.562046397589203*^9, 3.562046448920351*^9}, 3.56249403905332*^9, {
   3.5627630351568193`*^9, 3.562763041032317*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.04000000000000000083266726846886740532`4.622659904607587", ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwl23k8VdsXAHAhITOZQpIpSVJJkq3QUyRzSJKUIUmohKSozMl0Zbj3XKkk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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{None, None},
    AxesOrigin->{684000., 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->700,
    LabelStyle->(FontFamily -> "Helvetica,20"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"(", "\[NoBreak]", 
        GridBox[{{
           StyleBox["\"PG= 8 PA= 6 npoint= 2000 p=1.3 - air period= 2400 s\"", 
            RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
            False]}, {
           StyleBox["t1", 
            RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
            False]}}, RowSpacings -> 1, ColumnSpacings -> 1, RowAlignments -> 
         Baseline, ColumnAlignments -> Center], "\[NoBreak]", ")"}], 
      TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.577697169104413*^9}]
}, Open  ]],

Cell["\<\
The temperature at x=p/2  rises to about 50 \[Mu]K in 8 days.\
\>", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.448765726046875*^9, 
   3.44876580728125*^9}, {3.448765852703125*^9, 3.448765926125*^9}, {
   3.44876597984375*^9, 3.448766042390625*^9}, {3.448780966625*^9, 
   3.44878099759375*^9}, {3.49354601646875*^9, 3.493546046875*^9}, {
   3.4935462070625*^9, 3.49354622434375*^9}, 3.493546452125*^9, 
   3.5078946352636433`*^9, {3.5619025111797447`*^9, 3.561902545843349*^9}, {
   3.561902973453342*^9, 3.561903073752836*^9}, {3.561966890441992*^9, 
   3.561966891019533*^9}, {3.5620461113544693`*^9, 3.5620461123992567`*^9}, {
   3.562826241827118*^9, 3.562826250529307*^9}, {3.562849306951563*^9, 
   3.562849307753071*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"graTcenter", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
          RowBox[{"numsol", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", " ", 
         RowBox[{"x", " ", "->", " ", 
          RowBox[{"p", "/", "2"}]}]}], " ", ")"}], "]"}], "-", "20"}], ",", 
     "\[IndentingNewLine]", "                                           ", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\[IndentingNewLine]",
      "                      ", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
      RowBox[{"{", "  ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1234", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        "                       ", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
       "                     ", "}"}]}], ",", "\[IndentingNewLine]", 
     "                                             ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", " ", "Dashed", "}"}]}], ",", 
     RowBox[{"PlotRange", " ", "->", " ", "All"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, {3.561892960920377*^9, 3.561892987156608*^9}, {
   3.561893027920047*^9, 3.561893043678789*^9}, {3.5619017878497057`*^9, 
   3.561901797170104*^9}, {3.5619018996913633`*^9, 3.5619019140363398`*^9}, 
   3.5619020824010572`*^9, {3.5619025801410646`*^9, 3.561902675494895*^9}, {
   3.561902727020521*^9, 3.5619027588067083`*^9}, {3.561902841174899*^9, 
   3.56190285915869*^9}, {3.5619586348052187`*^9, 3.561958635335866*^9}, {
   3.561961705288208*^9, 3.561961763473878*^9}, {3.561961827414308*^9, 
   3.561961832837316*^9}, {3.561962305303626*^9, 3.561962306575109*^9}, {
   3.5619641149576397`*^9, 3.5619641284340343`*^9}, {3.5619641803763237`*^9, 
   3.56196418104633*^9}, {3.561964391124189*^9, 3.5619644727435503`*^9}, {
   3.5619647006781387`*^9, 3.561964701482849*^9}, {3.56196492200991*^9, 
   3.5619651123214693`*^9}, 3.561965538031643*^9, {3.5619668211459208`*^9, 
   3.561966859519586*^9}, 3.561967415448303*^9, {3.562046115466823*^9, 
   3.562046118353483*^9}, {3.562494051642827*^9, 3.562494056916143*^9}, {
   3.5627630485583973`*^9, 3.5627630539077873`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.02999999999999999888977697537484345958`4.497721167999287", ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt13dcTe8fAPDbuict0UZckZIo0ZDOc9qS0pD0MyqVREahRXQjtFQqCqVF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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->700,
    LabelStyle->(FontFamily -> "Helvetica,20"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"(", "\[NoBreak]", 
        GridBox[{{
           StyleBox["\"PG= 8 PA= 6 npoint= 2000 p=1.3 - air period= 2400 s\"", 
            RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
            False]}, {
           StyleBox["t1", 
            RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
            False]}}, RowSpacings -> 1, ColumnSpacings -> 1, RowAlignments -> 
         Baseline, ColumnAlignments -> Center], "\[NoBreak]", ")"}], 
      TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.577697169285604*^9}]
}, Open  ]],

Cell["\<\
... and  <  1 \[Mu]K in the last 2 hours\
\>", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.448765726046875*^9, 
   3.44876580728125*^9}, {3.448765852703125*^9, 3.448765926125*^9}, {
   3.44876597984375*^9, 3.448766042390625*^9}, {3.448780966625*^9, 
   3.44878099759375*^9}, {3.49354601646875*^9, 3.493546046875*^9}, {
   3.4935462070625*^9, 3.49354622434375*^9}, 3.493546452125*^9, 
   3.5078946352636433`*^9, {3.5619025111797447`*^9, 3.561902545843349*^9}, {
   3.561902973453342*^9, 3.561903127955304*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graTcenter2h", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"T", "[", 
          RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
         RowBox[{"numsol", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", " ", 
        RowBox[{"x", " ", "->", " ", 
         RowBox[{"p", "/", "2"}]}]}], " ", ")"}], "]"}], "-", "20"}], ",", 
    "\[IndentingNewLine]", "                                    ", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"3600", "*", "tz1"}], ",", 
      RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t1234", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}], ",", "\[IndentingNewLine]", "                       ", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t56", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}]}], "\[IndentingNewLine]", "                     ", 
      "}"}]}], ",", "\[IndentingNewLine]", 
    "                                             ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", " ", "Dashed", "}"}]}], ",", 
    RowBox[{"PlotRange", " ", "->", " ", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, {3.561892960920377*^9, 3.561892987156608*^9}, {
   3.561893027920047*^9, 3.561893043678789*^9}, {3.5619017878497057`*^9, 
   3.561901797170104*^9}, {3.5619018996913633`*^9, 3.5619019140363398`*^9}, 
   3.5619020824010572`*^9, {3.5619025801410646`*^9, 3.561902675494895*^9}, {
   3.561902727020521*^9, 3.5619027588067083`*^9}, {3.561902841174899*^9, 
   3.56190285915869*^9}, {3.561902913195146*^9, 3.561902931346959*^9}, 
   3.561958651515012*^9, {3.561962327849782*^9, 3.5619623287009897`*^9}, 
   3.561965289901217*^9, 3.561967420585759*^9, 3.562494085940105*^9},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwl0n9Q02UcB/AvkI/AEgHFdhU0veFx6W4EZSXpM4Z2pImDKQ5kMNaAiZd5
kNxGZ+6CTigMLMTZjm7DiJ93zNyUOTDuIJoFHPmLBaE7ECE3FERhAbE+z7M/
nvve657P9/l83t/vs1H+SUqOL8Mw+2CRZ4FwHdN1nxvPMHZOSj7C2ZK2/B5q
fZwILDq2946N+nhqEpj/fUnzn9TBFXvArtm5A+Pe/QUhOM9wuwk5iB0DseAM
pka8j1qrCQPvvs5uGKZWPrUfQfjC3rPr14wR+/ulgn8LOB+7ZZz4nfFhJbz/
+A9zwgNaf1oGLnhQuFI4QTzzy3AewnJWk7vyIXF7oxR8KyHZ0j1JrGq9m4tw
S13U6OwUsbtaDJbGnPmZ9Yi46uBIDsJVtxRJO5zEkqXD4Nr6G7p0F3HX5SkF
wiE/SD8smCaOKleDUaOi2/CY5o1f/gjhO2NuZ8cTmvdKCTiSz4w8mSHmFK7I
Ef7bsI0X/pR+z6xi8Me7F6O3zRGzkz3ZCJ9ajF7KfUbMpHwGPup4VlTynFiU
7AO2D22xXJ2nZk7KEG59fjbz4QKt/3wxC+H0XV+amX+JjWkacPmPzpsxi8Rl
I8uZCH/71n2DaInmV38B9p32ua1cpudJAsFz5vN92v/ofGvLpAhfb7tWZFoh
HiwNAgdaRZOTHppH/1UGwp2uMGuYTyT5Pz3+4D37lQK+L3E0p/IwwpJuXoXM
j1jLYoEFSk35yReI20ur0hGujPV9VL2KOLGXDc4KXgjuQcT+AzVpCAdEqP+5
t5qYsyEc/OaOY2UhAcSO17UShN89M2PnBxLLnC+D6/3qKhJZxIK7+kOQ9+te
pH6R2CgLB6ftUsWcWxNJ7/fFVIQNQbXcG0HEwbURYJFnRr2wllg/pzuI8F+c
m5qQEGLlaxvB4+LNSQmhxKpp3QG4n1dX98vWEdve5oBDhew21Xrixu8axAjf
G9UdagwjjtrKBZc2t17q3kDny2lKQXiweaLORu2IbwC/2hJR3U+tiqgHm1qq
ioaojUN68ETrp3FOavcHWvD7be/9GvoSsYZ3Ghxg6rNnU0+5FOBU06rfc6mV
Njm4zrTTepR68KIMvN1srD1BfTw9A5x/pVpeTt3VKwb3tWe4jNSJOiGYbTk3
avbWnxCAFZaBgWvUqv07wcsWwaUeaoHfdjDPyi2yU5cdeQNcbJXmjXr7C/ng
XmuNZIza/QoPnNnhH+fyuj8K3NwRv3WW2vbTZvB8R3H4vLffKS5Y2Hk5aIma
kWwCf9Pp8ni880VzwP8DKMescw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{684000., 0.00004257},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->700,
  LabelStyle->(FontFamily -> "Helvetica,20"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{
         StyleBox["\"PG= 8 PA= 6 npoint= 2000 p=1.3 - air period= 2400 s\"", 
          RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
          False]}, {
         StyleBox["\" days= 8 last hours= 2\"", 
          RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
          False]}}, RowSpacings -> 1, ColumnSpacings -> 1, RowAlignments -> 
       Baseline, ColumnAlignments -> Center], "\[NoBreak]", ")"}], 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.57769716935597*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
We define three sets of two auxiliary points  to calculate  
stability and  gradients of T(x,t);
2 cm is the distance between the splitter and analyzer lamella.\
\>", "Text",
 CellChangeTimes->{{3.50789226590305*^9, 3.507892286209998*^9}, {
  3.561698450772565*^9, 3.561698456690873*^9}, {3.561698508067898*^9, 
  3.561698538152029*^9}, {3.561903179479336*^9, 3.561903180251422*^9}, {
  3.561903243929892*^9, 3.5619032913046303`*^9}, {3.561966969761685*^9, 
  3.5619669703858643`*^9}, {3.5628493287246227`*^9, 3.562849337748768*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"center", "=", 
  RowBox[{
   RowBox[{"p", "/", "2"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.50789226590305*^9, 3.507892294989097*^9}, {
  3.561698488157432*^9, 3.561698493599888*^9}, {3.561700034204996*^9, 
  3.561700045350216*^9}, {3.5618920340210657`*^9, 3.561892037778319*^9}, {
  3.561892150044305*^9, 3.561892153375703*^9}, {3.561892362696879*^9, 
  3.561892411659905*^9}}],

Cell[BoxData["0.65`"], "Output",
 CellChangeTimes->{3.577697169383539*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"centerm$500mm", "=", 
   RowBox[{
    RowBox[{"center", "-", 
     RowBox[{"5", "/", "10"}]}], "//", "N"}]}], "           ", 
  RowBox[{"(*", "  ", 
   RowBox[{
   "500", " ", "mm", " ", "on", " ", "the", " ", "left", " ", "from", " ", 
    "the", " ", "center", " ", 
    RowBox[{"p", "/", "2"}]}], " ", "*)"}]}], "\n", 
 RowBox[{"centerp$500mm", "=", 
  RowBox[{
   RowBox[{"center", "+", 
    RowBox[{"5", "/", "10"}]}], "//", "N", "          ", 
   RowBox[{"(*", "  ", 
    RowBox[{
    "500", " ", "mm", " ", "on", " ", "the", " ", "right", " ", "from", " ", 
     "the", " ", "center", " ", 
     RowBox[{"p", "/", "2"}]}], " ", "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.50789226590305*^9, 3.507892294989097*^9}, {
  3.561698488157432*^9, 3.561698493599888*^9}, {3.561700034204996*^9, 
  3.561700045350216*^9}, {3.5618920340210657`*^9, 3.561892037778319*^9}, {
  3.561892150044305*^9, 3.561892153375703*^9}, {3.561892362696879*^9, 
  3.561892411659905*^9}, {3.561892907780919*^9, 3.5618929184699793`*^9}, {
  3.56190187596502*^9, 3.561901882656665*^9}, {3.5619033139581842`*^9, 
  3.561903335779241*^9}}],

Cell[BoxData["0.15000000000000002`"], "Output",
 CellChangeTimes->{3.577697169420802*^9}],

Cell[BoxData["1.15`"], "Output",
 CellChangeTimes->{3.577697169422422*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"centerm$50mm", "=", 
   RowBox[{
    RowBox[{"center", "-", 
     RowBox[{"5", "/", "100"}]}], "//", "N"}]}], "           ", 
  RowBox[{"(*", "  ", 
   RowBox[{"50", " ", "mm", " ", "on", " ", "the", " ", "left"}], "   ", 
   "*)"}]}], "\n", 
 RowBox[{"centerp$50mm", "=", 
  RowBox[{
   RowBox[{"center", "+", 
    RowBox[{"5", "/", "100"}]}], "//", "N", "          ", 
   RowBox[{"(*", "  ", 
    RowBox[{"50", " ", "mm", " ", "on", " ", "the", " ", "right"}], "  ", 
    "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.50789226590305*^9, 3.507892294989097*^9}, {
  3.561698488157432*^9, 3.561698493599888*^9}, {3.561700034204996*^9, 
  3.561700045350216*^9}, {3.5618920340210657`*^9, 3.561892037778319*^9}, {
  3.561892150044305*^9, 3.561892153375703*^9}, {3.561892362696879*^9, 
  3.561892411659905*^9}, {3.561903337518302*^9, 3.561903343740244*^9}}],

Cell[BoxData["0.6`"], "Output",
 CellChangeTimes->{3.577697169489455*^9}],

Cell[BoxData["0.7000000000000001`"], "Output",
 CellChangeTimes->{3.5776971694920053`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"centerm$20mm", "=", 
   RowBox[{
    RowBox[{"center", "-", 
     RowBox[{"1", "/", "100"}]}], "//", "N"}]}], "           ", 
  RowBox[{"(*", "  ", 
   RowBox[{"20", " ", "mm", " ", "on", " ", "the", " ", "left"}], "  ", 
   "*)"}]}], "\n", 
 RowBox[{"centerp$20mm", "=", 
  RowBox[{
   RowBox[{"center", "+", 
    RowBox[{"1", "/", "100"}]}], "//", "N", "          ", 
   RowBox[{"(*", "  ", 
    RowBox[{"20", " ", "mm", " ", "on", " ", "the", " ", "right"}], "  ", 
    "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.50789226590305*^9, 3.507892294989097*^9}, {
  3.561698488157432*^9, 3.561698493599888*^9}, {3.561700034204996*^9, 
  3.561700045350216*^9}, {3.5618920340210657`*^9, 3.561892037778319*^9}, {
  3.561892150044305*^9, 3.561892153375703*^9}, {3.561892362696879*^9, 
  3.5618924439152946`*^9}, {3.561892504673188*^9, 3.561892523881892*^9}, {
  3.5619033406110487`*^9, 3.561903342249146*^9}}],

Cell[BoxData["0.64`"], "Output",
 CellChangeTimes->{3.577697169543289*^9}],

Cell[BoxData["0.66`"], "Output",
 CellChangeTimes->{3.5776971695449133`*^9}]
}, Open  ]],

Cell["The fluctuations of  T(x,t) near the wall are still visible", "Text",
 CellChangeTimes->{{3.50789226590305*^9, 3.507892286209998*^9}, {
   3.561698450772565*^9, 3.561698456690873*^9}, {3.561698508067898*^9, 
   3.561698538152029*^9}, {3.561903179479336*^9, 3.561903180251422*^9}, {
   3.561903243929892*^9, 3.5619032913046303`*^9}, {3.561966969761685*^9, 
   3.5619669703858643`*^9}, {3.561967571932349*^9, 3.561967627536962*^9}, {
   3.562825886463026*^9, 3.5628258877715397`*^9}, 3.5628262915789337`*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"graT500mm", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
             RowBox[{"numsol", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
            RowBox[{"x", " ", "->", " ", "centerm$500mm"}]}], " ", ")"}], "-",
           "20"}], ")"}], ",", "\[IndentingNewLine]", 
        "                                                    ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
             RowBox[{"numsol", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
            RowBox[{"x", " ", "->", " ", "center"}]}], ")"}], "-", "20"}], 
         ")"}], ",", "\[IndentingNewLine]", 
        "                                                    ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
             RowBox[{"numsol", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
            RowBox[{"x", " ", "->", "  ", "centerp$500mm"}]}], ")"}], " ", 
          "-", "20"}], ")"}]}], "}"}], "]"}], ",", "\n", "      ", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"3600", "*", "tz1"}], ",", 
       RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", " ", " ", 
     "\[IndentingNewLine]", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
      RowBox[{"{", "  ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1234", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        "                       ", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t56", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
       "                     ", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", " ", "Dashed", ",", "Blue"}], "}"}]}], ",", 
     "\[IndentingNewLine]", "     ", 
     RowBox[{"PlotRange", " ", "->", " ", "All"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, {3.561892960920377*^9, 3.561892987156608*^9}, {
   3.561893027920047*^9, 3.561893043678789*^9}, {3.5619017878497057`*^9, 
   3.561901797170104*^9}, {3.5619018996913633`*^9, 3.5619019140363398`*^9}, 
   3.5619020824010572`*^9, {3.561903353395713*^9, 3.561903354917028*^9}, 
   3.561958658992629*^9, 3.5619623429764957`*^9, {3.5619653268838787`*^9, 
   3.561965357372117*^9}, 3.561967429541608*^9, 3.5624941030915117`*^9, {
   3.562763076134097*^9, 3.562763091092881*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.05999999999999999777955395074968691915`4.798751163663267", ",", 
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwt13k8lN/3APCJQiRjDalGRMVXEpI0JNGGIUWlTFrpo8aSIgqRSDVaJCFU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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJwl0n9Q02UcB/AvkI/AEgHFdhU0veFx6W4EZSXpM4Z2pImDKQ5kMNaAiZd5
kNxGZ+6CTigMLMTZjm7DiJ93zNyUOTDuIJoFHPmLBaE7ECE3FERhAbE+z7M/
nvve657P9/l83t/vs1H+SUqOL8Mw+2CRZ4FwHdN1nxvPMHZOSj7C2ZK2/B5q
fZwILDq2946N+nhqEpj/fUnzn9TBFXvArtm5A+Pe/QUhOM9wuwk5iB0DseAM
pka8j1qrCQPvvs5uGKZWPrUfQfjC3rPr14wR+/ulgn8LOB+7ZZz4nfFhJbz/
+A9zwgNaf1oGLnhQuFI4QTzzy3AewnJWk7vyIXF7oxR8KyHZ0j1JrGq9m4tw
S13U6OwUsbtaDJbGnPmZ9Yi46uBIDsJVtxRJO5zEkqXD4Nr6G7p0F3HX5SkF
wiE/SD8smCaOKleDUaOi2/CY5o1f/gjhO2NuZ8cTmvdKCTiSz4w8mSHmFK7I
Ef7bsI0X/pR+z6xi8Me7F6O3zRGzkz3ZCJ9ajF7KfUbMpHwGPup4VlTynFiU
7AO2D22xXJ2nZk7KEG59fjbz4QKt/3wxC+H0XV+amX+JjWkacPmPzpsxi8Rl
I8uZCH/71n2DaInmV38B9p32ua1cpudJAsFz5vN92v/ofGvLpAhfb7tWZFoh
HiwNAgdaRZOTHppH/1UGwp2uMGuYTyT5Pz3+4D37lQK+L3E0p/IwwpJuXoXM
j1jLYoEFSk35yReI20ur0hGujPV9VL2KOLGXDc4KXgjuQcT+AzVpCAdEqP+5
t5qYsyEc/OaOY2UhAcSO17UShN89M2PnBxLLnC+D6/3qKhJZxIK7+kOQ9+te
pH6R2CgLB6ftUsWcWxNJ7/fFVIQNQbXcG0HEwbURYJFnRr2wllg/pzuI8F+c
m5qQEGLlaxvB4+LNSQmhxKpp3QG4n1dX98vWEdve5oBDhew21Xrixu8axAjf
G9UdagwjjtrKBZc2t17q3kDny2lKQXiweaLORu2IbwC/2hJR3U+tiqgHm1qq
ioaojUN68ETrp3FOavcHWvD7be/9GvoSsYZ3Ghxg6rNnU0+5FOBU06rfc6mV
Njm4zrTTepR68KIMvN1srD1BfTw9A5x/pVpeTt3VKwb3tWe4jNSJOiGYbTk3
avbWnxCAFZaBgWvUqv07wcsWwaUeaoHfdjDPyi2yU5cdeQNcbJXmjXr7C/ng
XmuNZIza/QoPnNnhH+fyuj8K3NwRv3WW2vbTZvB8R3H4vLffKS5Y2Hk5aIma
kWwCf9Pp8ni880VzwP8DKMescw==
       "]]}, 
     {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwl13k8lF8XAPCJIkqNNbSYIilehCQ0TYhSNESWlIlKlAxJ8qOQNlpGixAa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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{None, None},
    AxesOrigin->{684000., 0.000018999999999999998`},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->700,
    LabelStyle->(FontFamily -> "Helvetica,20"),
    Method->{},
    PlotLabel->FormBox[
      RowBox[{"(", "\[NoBreak]", 
        GridBox[{{
           StyleBox["\"PG= 8 PA= 6 npoint= 2000 p=1.3 - air period= 2400 s\"", 
            RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
            False]}, {
           StyleBox["\" days= 8 last hours= 2\"", 
            RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
            False]}}, RowSpacings -> 1, ColumnSpacings -> 1, RowAlignments -> 
         Baseline, ColumnAlignments -> Center], "\[NoBreak]", ")"}], 
      TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.5776971696815853`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graT50mm", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"x", " ", "->", " ", "centerm$50mm"}]}], " ", ")"}], "-", 
         "20"}], ")"}], ",", "\[IndentingNewLine]", 
       "                                                   ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"x", " ", "->", " ", "center"}]}], ")"}], "-", "20"}], 
        ")"}], ",", "\[IndentingNewLine]", 
       "                                                   ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"x", " ", "->", "  ", "centerp$50mm"}]}], ")"}], " ", "-", 
         "20"}], ")"}]}], "}"}], "]"}], ",", "\n", 
    "                                                          ", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"3600", "*", "tz1"}], ",", 
      RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t1234", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}], ",", "\[IndentingNewLine]", "                       ", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t56", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}]}], "\[IndentingNewLine]", "                     ", 
      "}"}]}], ",", "\[IndentingNewLine]", "    ", 
    RowBox[{"(*", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"3600", "*", "286"}], ",", "19.998"}], "}"}]}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", " ", "Dashed", ",", "Blue"}], "}"}]}], ",", 
    "\[IndentingNewLine]", "     ", 
    RowBox[{"PlotRange", " ", "->", " ", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, {3.561892960920377*^9, 3.561892988619055*^9}, 
   3.561893055740704*^9, {3.561901757244337*^9, 3.561901760750669*^9}, 
   3.56190193259933*^9, 3.561902086552311*^9, 3.561958665346569*^9, 
   3.5619623575161324`*^9, {3.561965362498275*^9, 3.5619653660055037`*^9}, 
   3.561967435526752*^9, 3.5624941078548393`*^9, {3.562825792544894*^9, 
   3.56282581003668*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwl0ntM01cUB/CfVS8gkxUQ12zTYAQfQQKBrePpLS1VJ4Ld3KMz4goyJZgp
QdeAywaLLoNMpRoQNoKxjY9amAVptaWFVcsQEB2ixm6KIM9NihZRng527ukf
Nzef3PP7ne99rEjf//FXPI7jkmGwOUfsz9m6gxI47swPG7cSmibXZzWho0ql
YNm+pPst6BqtBBz262HdHbTsTwp2jo590uf2O1HgPep7F0kPM3dpDXgHd2pb
Mlre4AWWNgou/I2e/PZmCqG/JJ1YsriXufB7MfiGV1lkSB9zdsj1ZPj+2U2j
pB//NyUF5/QfmD0wgP7dtoXQdO+Lk8WDmP8nKfiu5COzfYhZMWBLIrRKs6Zr
9B9ml4SCUyOOXfZ+iuslzZsJVd3NSIkfZu44LwFXnmut2O7EvP6tHxLqezp1
S84IWioDE22GXf2MWZXcvonQ+72Tw9bnzILjMnBwGPfwuQv7kbaNhD5SC0OX
vWD2dEjBX0unw4Vj2O9K2wZC86fDZ3a/xP2XS8F7e14qD7/CelOLlFDHgxDz
1XE8r1oRuPrViZ2DE8wihTWR0O2JPxq5KebclWJw0dnhzohp5vKDFgmhJ9/v
VstmMF9EPJg3Mu9e5mu834LrYkLHjGXt5f8xm3Tx4EZ9vdIwy8zffy2B0EUW
2dDQHOY9EgNucAZYAuYFs36dRhGhm7dmisJ4zIJH0WC5PfSoYj6zbVcdJVSU
WVD03QLm8KVCcHEk72nJQmbPNMt6Qr/kT/CbCLM8UQj2Wp7372MP5kBefTyh
78XvK/T1YuYHRoKjj7kcYYuYO14Y4gg9N19zdJM3s0wRDT75czPJe4PZlVcX
S+gXibkRpYvR+UKw2qcyqNWH2TR0KQbe95wrb+JN5kLlWvBfgZ0Fvr5YX1Id
TWjftlUpEj/mbE0w+MZVj1sKf+aet7VRhPqJBfrcJZhnZB34cVfF59oAdN/5
Dwg9oquutS9lVk2tBXfoBjQt6Oy21eB3q5aX3EKLKoLBhiqV8gHaFrcCPFB9
MHbYXZ8vAG/Qx/3h9xae9wIPsJeh3ZGGzuT3Cwn9zLCwbTda9eQJWGNYb9mL
tl3uBscYayq/Qcs/fQjOulKSXoTOrugEt5t2OGvQPSHXwAJzaZcRrZhtBGeY
b9+uR3vesYJfm0W1TWit0gQOtQQpHehcux58yJK6pwvNlf0Gbrackve667Oq
wDutnrFOd3+/C2CdNWHdKLpw8Cx43Hpo2Ti6o14DFjfU+cygo4rPgI83OOfm
3Ou7ToP/B3UBquo=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwl0n9Q02UcB/AvkI/AEgHFdhU0veFx6W4EZSXpM4Z2pImDKQ5kMNaAiZd5
kNxGZ+6CTigMLMTZjm7DiJ93zNyUOTDuIJoFHPmLBaE7ECE3FERhAbE+z7M/
nvve657P9/l83t/vs1H+SUqOL8Mw+2CRZ4FwHdN1nxvPMHZOSj7C2ZK2/B5q
fZwILDq2946N+nhqEpj/fUnzn9TBFXvArtm5A+Pe/QUhOM9wuwk5iB0DseAM
pka8j1qrCQPvvs5uGKZWPrUfQfjC3rPr14wR+/ulgn8LOB+7ZZz4nfFhJbz/
+A9zwgNaf1oGLnhQuFI4QTzzy3AewnJWk7vyIXF7oxR8KyHZ0j1JrGq9m4tw
S13U6OwUsbtaDJbGnPmZ9Yi46uBIDsJVtxRJO5zEkqXD4Nr6G7p0F3HX5SkF
wiE/SD8smCaOKleDUaOi2/CY5o1f/gjhO2NuZ8cTmvdKCTiSz4w8mSHmFK7I
Ef7bsI0X/pR+z6xi8Me7F6O3zRGzkz3ZCJ9ajF7KfUbMpHwGPup4VlTynFiU
7AO2D22xXJ2nZk7KEG59fjbz4QKt/3wxC+H0XV+amX+JjWkacPmPzpsxi8Rl
I8uZCH/71n2DaInmV38B9p32ua1cpudJAsFz5vN92v/ofGvLpAhfb7tWZFoh
HiwNAgdaRZOTHppH/1UGwp2uMGuYTyT5Pz3+4D37lQK+L3E0p/IwwpJuXoXM
j1jLYoEFSk35yReI20ur0hGujPV9VL2KOLGXDc4KXgjuQcT+AzVpCAdEqP+5
t5qYsyEc/OaOY2UhAcSO17UShN89M2PnBxLLnC+D6/3qKhJZxIK7+kOQ9+te
pH6R2CgLB6ftUsWcWxNJ7/fFVIQNQbXcG0HEwbURYJFnRr2wllg/pzuI8F+c
m5qQEGLlaxvB4+LNSQmhxKpp3QG4n1dX98vWEdve5oBDhew21Xrixu8axAjf
G9UdagwjjtrKBZc2t17q3kDny2lKQXiweaLORu2IbwC/2hJR3U+tiqgHm1qq
ioaojUN68ETrp3FOavcHWvD7be/9GvoSsYZ3Ghxg6rNnU0+5FOBU06rfc6mV
Njm4zrTTepR68KIMvN1srD1BfTw9A5x/pVpeTt3VKwb3tWe4jNSJOiGYbTk3
avbWnxCAFZaBgWvUqv07wcsWwaUeaoHfdjDPyi2yU5cdeQNcbJXmjXr7C/ng
XmuNZIza/QoPnNnhH+fyuj8K3NwRv3WW2vbTZvB8R3H4vLffKS5Y2Hk5aIma
kWwCf9Pp8ni880VzwP8DKMescw==
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwl0ntMU1ccB/ArzgNtLVIeW7OoYQmYGiQQ3BCtcEoLrhPBTlTQAEPClGhU
HltTIJud2AUGSK1UnYijbCoCEdR2UAvGpIzhRKeosWOgjIegrVrkVXnY/c7p
Hzc3n5xzvr/f/d3zScbhbV+7MQwTDw9554p9mFvPAqIZRtrnuRXhPclN+zuo
/SeXgmWH4h53UTs4HHDI2aL6B9StQnewbXxi+xD1mSpnAsL7dI8uowHimhQ7
OIU5lRhPLR1+AI69yb/USz3G1oJ/jjvhyx0kFmh44D9Zp9cGDdH6HSfj4fzr
OwbJMHGo1gecO5z3Pm+ErmertiCcwbnsqHhOrOYy4IeSL43mUZq3OicO4YZa
Qf/4GO3H/cVmhFPDyq9xXtL604fB6oeZCZFW4oifpr5AuPrC7ardNmJFZzmY
dz51S+4r4oGcYDCqyzTrXtN+YlqkCD8edFjb3tD5fBwFDgxh/n1jJ7ZfuvY5
wn268OAVb4k9kgLBB2NnQ8MnaP/zNZsQPjIbOrd3klh0xBd8YGBSXjRF9zu1
sQhbngQZW6aJ+d3LwI1TJ9Kez9B5Hy2LQXh3jMrAvCOuQzxwyW/WnrBZYq/A
UgnCms+e6WRzdB5vuWC3V4seZc3TfLNGjPCE4XT3mQX6f1hc8M2mG3L9e+Ku
dHU0wmyTbHTUSXy/kAVut/mZ/BYFgrN3qEQIb96aJQpxIx7IYIOTzcFl6YuJ
PdJUGGFRlrLkuw+IQ9exwBVr3V5WLiGWJVZEIfyV14xXByIW/coGs1bmv3jq
TmwXHo9E+NPIQ8U8Fs0vROD15XZLCJuu9/24EeELi2vLpBxitZYN1pR2ovyl
xF29x4QI74pRhGm5xMoaD7DOszrgtidx8eqjG+B+O+35M8uIa3oW1iP8j3+P
kscjTr74A3gocVWCxJvWXz4bAfezxf1uug9xhLoQ7C3mNyl86fdkMeCn/VVJ
dX7EzScL1iF8rL7xqvlD4ls7F8IRvl8/UttFzRfMgZc3rKy8S6145wDrG9Ty
J9SCc5PgkcZvhFbX+f+s4E1NG//w/ohYerAXzNJ3W/ZQN6tawDv1S/7aSy1K
MoBr9VGmA9QWwXXwBkNz9bfUjjtXwPt/r8wooZZ5XwR3t6bYmqn5v1SC+UZt
v8GVn60BZxrv3bvh2i9Wg+eNoqsd1MqRUnCwKUBuoR4LKgIXmFL39VMXLyjB
naZTyYPU/n9/D05r8xDaXHm5BeD6tug1467zEgV4uq1gxbQr308OFrdf95yj
9hrNAx9vtzmd1HWtOeD/AYEVp0k=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{684000., 0.00004236},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->700,
  LabelStyle->(FontFamily -> "Helvetica,20"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{
         StyleBox["\"PG= 8 PA= 6 npoint= 2000 p=1.3 - air period= 2400 s\"", 
          RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
          False]}, {
         StyleBox["\" days= 8 last hours= 2\"", 
          RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
          False]}}, RowSpacings -> 1, ColumnSpacings -> 1, RowAlignments -> 
       Baseline, ColumnAlignments -> Center], "\[NoBreak]", ")"}], 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697169743947*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graT20mm", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"x", " ", "->", " ", "centerm$20mm"}]}], " ", ")"}], "-", 
         "20"}], ")"}], ",", "\[IndentingNewLine]", 
       "                                                  ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"x", " ", "->", " ", "center"}]}], ")"}], "-", "20"}], 
        ")"}], ",", "\[IndentingNewLine]", 
       "                                                 ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"x", " ", "->", "  ", "centerp$20mm"}]}], ")"}], " ", "-", 
         "20"}], ")"}]}], "}"}], "]"}], ",", "\n", "  ", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"3600", "*", "tz1"}], ",", 
      RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t1234", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}], ",", "\[IndentingNewLine]", "                       ", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t56", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}]}], "\[IndentingNewLine]", "                     ", 
      "}"}]}], ",", "\[IndentingNewLine]", "    ", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3600", "*", "286"}], ",", "19.998"}], "}"}]}], ","}], 
     "*)"}], "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", " ", "Dashed", ",", "Blue"}], "}"}]}], ",", 
    "\[IndentingNewLine]", "     ", 
    RowBox[{"PlotRange", " ", "->", " ", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, 3.5618930622884274`*^9, {3.5619016605581923`*^9, 
   3.561901703380896*^9}, {3.561902062310104*^9, 3.56190209360036*^9}, 
   3.56195867235375*^9, 3.561962365424605*^9, {3.561965370596696*^9, 
   3.561965373855398*^9}, 3.5619674400157957`*^9, 3.5624941116354847`*^9},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwl0n1M00ccBvCfBQ5KtfIio8um060uOCQQnGbq4AoIYaBYwJfKAKFC6Xxl
ZXSFbLERlkEUgQ0ENRhKNMNCRtVWKQXEAK5oNQw1limCYEGhCojSCgr73vHH
5fLJ5e6e53KrxEfi0lkMw2yDQWZZqCfT1s8PYZiCwZAfEE4VNezvoK5lCcDC
w9EPjNSaz4PB/mfy1P9SV4s3ga2TUzuGqNueBoIzVPcvogHi7sdfgBOZU/Hb
qDWdTuDwVt5f/1FHJnZJET4dXbpsySA9jxcO/oddsc53iNil1ZgB+1/d1oU9
I175LgYse5Y1l2UhFqy5LUFYzLloLx6m5+cJwffCYvXtI8SZn5nSEa6r8emb
fE7sY4oCJwUWXeaMEjOPetIQLrmXFhM0Ru+riwVXXeg6m2AlTpnr3Yew+7mk
rbKXxEJ+OhjVprWrXhGLNlrECD8YtI81jxMr2w6CV/szj8YniKUOL1IRfqza
4Lf8Nc1fLgEfCp8J2DBF73e0piB8dCZgVvKGuGSVBHxg4I087y3Nkz+6F2Hz
Q1/9tWliu0cGuP5tafKwjVghH05GOGHLbzrmHe1/+hC48PxYT+AM7S8eTUL4
j/X9KuEssfHYETDr5aL70ve0X+50IsJTugpT5Qf6PjMycGtDk1w7R993n/17
hF0NwpGReZq/NwvcYvUyeC1aDTYHv05AOGq7VODPInaZywGL2v1OpDgQV5+3
7UFYIFUW/upIXHL1F3DxOtZomRPxgMIBvNfN5taBiEXqoyKE2StyXjxxJlZ+
cAR/HXS4wJ1NLB1X7kZ4Y9GE2d+VuPEWAl9wqDkRySF2Y07ugr7Hb6KcxcTd
f7PBe7YoAsuXEEeeK9qJsIpbxe/iEvtEOIOF8xM5tqXEz9fn70C4d2WP0t2d
rkdzwEPxX8aEeRDzNL/Hw/+85nwnxZO4spMD9gjlNSiWEQfYSuMQftJ3dnet
F/V3XHC+uv5S+0c0X8WfsQh3qy01RmqzrBT8ad2KsjvU1THFYG1difwhdQA6
DrbU/7R5jJqXfQwc0fBtp4c3sTDuRzBbazKnUme6bgfv0jrdklCbLVvBNdpg
wwHqb25EgTfpNFXZ1BM/R4D3Xy0TF1ILLEFgU2OiVUMdeX0tmKcv79NRK858
BU7T373bRF2b7QN+rxdc6qC2+/LBfga+3LyQp/ITcK4hKaOPuiDrY/BNwynR
oPdCX29wcrPLZit1o6MnWN0csnaSuq3fDTzdnLt8esFNXHBoyxXuLLWxfDH4
ZIt1fn7Bma7g/wFLVaqo
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwl0n9Q02UcB/AvkI/AEgHFdhU0veFx6W4EZSXpM4Z2pImDKQ5kMNaAiZd5
kNxGZ+6CTigMLMTZjm7DiJ93zNyUOTDuIJoFHPmLBaE7ECE3FERhAbE+z7M/
nvve657P9/l83t/vs1H+SUqOL8Mw+2CRZ4FwHdN1nxvPMHZOSj7C2ZK2/B5q
fZwILDq2946N+nhqEpj/fUnzn9TBFXvArtm5A+Pe/QUhOM9wuwk5iB0DseAM
pka8j1qrCQPvvs5uGKZWPrUfQfjC3rPr14wR+/ulgn8LOB+7ZZz4nfFhJbz/
+A9zwgNaf1oGLnhQuFI4QTzzy3AewnJWk7vyIXF7oxR8KyHZ0j1JrGq9m4tw
S13U6OwUsbtaDJbGnPmZ9Yi46uBIDsJVtxRJO5zEkqXD4Nr6G7p0F3HX5SkF
wiE/SD8smCaOKleDUaOi2/CY5o1f/gjhO2NuZ8cTmvdKCTiSz4w8mSHmFK7I
Ef7bsI0X/pR+z6xi8Me7F6O3zRGzkz3ZCJ9ajF7KfUbMpHwGPup4VlTynFiU
7AO2D22xXJ2nZk7KEG59fjbz4QKt/3wxC+H0XV+amX+JjWkacPmPzpsxi8Rl
I8uZCH/71n2DaInmV38B9p32ua1cpudJAsFz5vN92v/ofGvLpAhfb7tWZFoh
HiwNAgdaRZOTHppH/1UGwp2uMGuYTyT5Pz3+4D37lQK+L3E0p/IwwpJuXoXM
j1jLYoEFSk35yReI20ur0hGujPV9VL2KOLGXDc4KXgjuQcT+AzVpCAdEqP+5
t5qYsyEc/OaOY2UhAcSO17UShN89M2PnBxLLnC+D6/3qKhJZxIK7+kOQ9+te
pH6R2CgLB6ftUsWcWxNJ7/fFVIQNQbXcG0HEwbURYJFnRr2wllg/pzuI8F+c
m5qQEGLlaxvB4+LNSQmhxKpp3QG4n1dX98vWEdve5oBDhew21Xrixu8axAjf
G9UdagwjjtrKBZc2t17q3kDny2lKQXiweaLORu2IbwC/2hJR3U+tiqgHm1qq
ioaojUN68ETrp3FOavcHWvD7be/9GvoSsYZ3Ghxg6rNnU0+5FOBU06rfc6mV
Njm4zrTTepR68KIMvN1srD1BfTw9A5x/pVpeTt3VKwb3tWe4jNSJOiGYbTk3
avbWnxCAFZaBgWvUqv07wcsWwaUeaoHfdjDPyi2yU5cdeQNcbJXmjXr7C/ng
XmuNZIza/QoPnNnhH+fyuj8K3NwRv3WW2vbTZvB8R3H4vLffKS5Y2Hk5aIma
kWwCf9Pp8ni880VzwP8DKMescw==
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwl0m1Mk1cUB/CHgleQCRTE9YMaZnDBOFIG6pwiFwE3N6cDcbYw3sp4legI
bKywLO3C5srUCQaVzaCUSYTSBd3aQS0wknYIWIxDDZ0IVN5nK9CBwEDszj18
uHnyy33OPf9zc19L/fRIOo/juEOw2DcvwodrG/Tfx3G13WHZhErEDceN6LaR
UHD0yYMPO9BNS7vBwp+KVX+hxVvfAtvsM0eH0YpiIThT+aCOWJiDQvzACdzF
2EPoFJkTeH+r4PojtLndkEXojwfL1q0dYt4lCgXfdrsUsm2Y2aL+IxPqJ+9o
I0eYpcb3wHkj+S/zR5krlk0ZhKa61y2cG2N2fRIHvh8ZozOM4/l3HqcTWl8d
0G+fwHnMyeDE4LO/uj9lzjWMpxFaej/t8F4rs9yeDK6s6bwcb2MWRD36hFD+
lcQP8p5hP1UsmNSmGZSTzFV1XamEPhxasDZP4XlXY8BbhFzf1DTO29cjIfSx
cmfgxn+ZJ0ZF4BP7F4N2zuB9PhlOIVS2GLSUMYtWS8A5ltmC4ufMHSFjyYSa
e7fpGucwT6cErH5eljQ2j/NYBpMIjY/6Vsv9x+wlzACXXLP2BC9i/5+HEgk9
v2NQGb2EedszwbxnTg+yXuD/A5MJhM5oL5kqlvG+unLArQ23CjQvcV9n/5jQ
Nfro8XEHuuwEuMXmq/d12gL267XGE/r+h1nhQh66NQ8sNgSeSXFmlm+eiiM0
PEte8pUL88JsPvhcCO9p+SrmNu8lMaHJXvNeRsJcOvsF2G1T4T8Dq5mlfcsi
QrfvPanguzEHzReC3z47bRauYebEjmOE1jhXnzngzlxlPAU+f7qdFL7CnJvu
DI6LkgZfWMscEKf4iFClR6V/pwez4DoPHO2YLpz3xLxbZUcJ/duvR87nM4dn
u4CHY18/HOnNXCuTxcL7bFzdneLD3PSLM9g7QtAgXYf5T31/hNCB/suiWl/s
10jA36jUNw3rmRVdp2MIvacare5Ae9WUgDfUbyrvRpfKvgNr6ksLetHS7cXg
UfVne6xovytF4HcaQv/0fhX752aD3TQmswRtWf8u+JhmVVcGOtceBa7WhOlz
0JwpArxbe6Pyc/SBr8PAx38vTy1B77LtAJuaEmw30GKjP1igu9CvRVdc3QxO
0929ews9UeQHfqELv2lcyfPmBnCg3r/AjA6o8gEX6RMz+9HTX/LB7fqL4iF0
h8gTnNTsuse2Uu/pDlY173vDjr5ndQXPNRdtnFupv03AES2/eSyt5L3mAv6h
xeZwoBVyHvh/K4S1mQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{684000., 0.00004257},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->700,
  LabelStyle->(FontFamily -> "Helvetica,20"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{"(", "\[NoBreak]", 
      GridBox[{{
         StyleBox["\"PG= 8 PA= 6 npoint= 2000 p=1.3 - air period= 2400 s\"", 
          RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
          False]}, {
         StyleBox["\" days= 8 last hours= 2\"", 
          RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
          False]}}, RowSpacings -> 1, ColumnSpacings -> 1, RowAlignments -> 
       Baseline, ColumnAlignments -> Center], "\[NoBreak]", ")"}], 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697169788444*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
In the following graph we observe that  the stability is kept within < \
\[PlusMinus]1 \[Mu]K/hour.
However, this kind of sarcophagus is not realistic since there is no room 
for the x-ray/optical interfometers.\
\>", "Text",
 CellChangeTimes->{{3.4506688399375*^9, 3.4506689005*^9}, {3.4506726965625*^9,
    3.450672808390625*^9}, {3.450672953953125*^9, 3.450673156734375*^9}, 
   3.450673208703125*^9, 3.450673293171875*^9, {3.450677877203125*^9, 
   3.450677902484375*^9}, {3.46373959246875*^9, 3.46373962709375*^9}, {
   3.46692178328125*^9, 3.4669217835625*^9}, {3.46692188284375*^9, 
   3.466921960578125*^9}, {3.466921991203125*^9, 3.466922213015625*^9}, {
   3.466922246328125*^9, 3.46692233709375*^9}, {3.4935480606875*^9, 
   3.4935480976875*^9}, {3.493548131625*^9, 3.493548233328125*^9}, {
   3.5079019363337507`*^9, 3.507901943101185*^9}, {3.507902330014175*^9, 
   3.507902373123707*^9}, {3.507902572310074*^9, 3.507902761275055*^9}, {
   3.561699491289798*^9, 3.561699492056651*^9}, 3.561966280274194*^9, {
   3.5619663927471037`*^9, 3.5619664238702393`*^9}, 3.56282735392416*^9, {
   3.5628490083948812`*^9, 3.56284903244131*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graS20mm", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"t", " ", "->", " ", 
            RowBox[{"3600", "*", "190"}]}]}], ")"}], "-", "20"}], ")"}], ",", 
       "\[IndentingNewLine]", 
       "                                                  ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"t", " ", "->", " ", 
            RowBox[{"3600", "*", "191"}]}]}], ")"}], "-", "20"}], ")"}], ",", 
       "\[IndentingNewLine]", 
       "                                                 ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"t", " ", "->", "  ", 
            RowBox[{"3600", "*", "192"}]}]}], ")"}], " ", "-", "20"}], 
        ")"}]}], "}"}], "]"}], ",", "\n", "       ", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.64", ",", "0.66"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                       ", 
     RowBox[{"{", 
      RowBox[{"Style", "[", 
       RowBox[{"t1234", ",", "Red", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}], 
       "]"}], "}"}]}], ",", "                     ", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", " ", "Dashed", ",", "Blue"}], "}"}]}], ",", 
    "\[IndentingNewLine]", "     ", 
    RowBox[{"PlotRange", " ", "->", " ", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, 3.5618930622884274`*^9, {3.5619016605581923`*^9, 
   3.561901703380896*^9}, {3.561902062310104*^9, 3.5619021995897818`*^9}, {
   3.5619022330152597`*^9, 3.561902234045879*^9}, {3.5619022811814127`*^9, 
   3.5619023152293787`*^9}, {3.561958693883869*^9, 3.5619587049052277`*^9}, 
   3.561962372705626*^9, {3.561965399605884*^9, 3.5619654174528217`*^9}, {
   3.5619654520684357`*^9, 3.561965477425748*^9}, {3.561967444797317*^9, 
   3.561967458866638*^9}, {3.562045635389084*^9, 3.562045690654386*^9}, {
   3.5624941493790627`*^9, 3.5624941595324373`*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwl2Hk8lHkYAPCpxKCDciUqnVIJlUYqkjtqwhYd7mwpEYVC2S66GCrGkdCG
HUfjKolcraOlHJsdOhwRoYzYwqr2eR5/zef7ed9539/v+T3v8ztUnD2tDk1l
MBgGUxgM/PVZ88Gk40yXHoPB6dx2RFRv6+01U/8jmz41AEt8P1kkE4AuiNkO
TqqdpmlK9t9lBH55VEXxAbk61xS8indgIDCQrlvsApef7nfkk0u72GA7szOv
3pNNfa3AIb3RT82D0GmGv4DfL2/iKJxF6/vvA5tKu9ixyb1/7Qdn/fdFJZTM
lTsIPlM/J/cbuT7CASx1xupV8zm0wnJXsK9r551ZwXQ/6xD49U5vN2Oyv6Eb
OGVJ5Ld8sqr5YfDmuoZ5t39DL1I6Bo44xdSoIfuPoj8o6xl/JwsaPfD68Qzv
Q+ep/36eeH12yF8bLqA1YrzBHMeRb3fIaRtPgnWznZaKXqT29ZzC61abg5rJ
aWGnwSfPd94Qv0TxuXwG45UTmrCZrHo5ALx4zquSZHJwYhBY1CCg/hW59MlZ
cP8JlQ7mZWpf+zlwXoPHVE8yx+w8mDtFZm4yOfHGBXCQZuGSV2TTNxfBzk6O
65khFK8Nl8HGEaJGupOOCcHxLcv45TiZxbyC8R6ycksi996+Cp4qnvK5kKwQ
dA08smjM929ymtt1cAv7bohYKJqtHwbW+vpFZwk51DAcfD3OeGArud6cA9b/
8IntSxYciMTxCtis2E3mc6LA3iktGeVX0Eyxu+DaHWsc3pHb5ySClw0FS4+T
TZWTwAJdVV/Nq2ipNfcw3xt89RLJ+lqpYMmJuY1B16h997Mw30ScL2aTWVv4
YPZMvnY3uf5ZNnhY9kevwnUab91ccNQCizgLsv/dPLDOiljLYLJAmA9+s7b3
Zy6Zr/4IfI6lndNDrt5TgOO77aLr/Btoxid0pkvRmj6yQkQhmHV55GtBGPXP
7gn4+1xNqZhwal8BujzJY+VpDsV7WRE4dC3PwC6C2qtZDLYs/rBfJ5JsVwLe
efj+AS8yN6MUPdf1YCo5VL4c+3ukw172JvVH7U9w/VP9Ng2ycBzNlkl0sCAX
vKwE7y6xd7xADr5UDbaSfeM0RBbMrwU3uut2zrhF/ROvw+ulsc6q5NJRtPVR
OxeHyettL8E2Zc2udWTHkibwXo+GX/+4Te29/RrboyIyu4KcFvgG60Wz9sM3
ZEfntxgvvXgRqSjKT9U2sIL0r0m+5NL4TjDzTO3gH2SBcRd4rFNz61vy4a5u
cN+O6OtS0ehRnx5wa95E63byopFe8HNl55V+5DSXPnDh5So/HlnqbD+YN7i6
8u3k/dYD4DjbSBlpLj1f7hM4UO1gth85+Mhn8IGJFTvfkRmBgxgPxQNOcbEU
73dDYHMW56RtPLUn9Qs49QnPppRs+xktovfnetU7lC9Fw2Cn8jYZDrlaMAJ+
ajQOBYnyb+5X8PwamVcOCfT+o9/A/hZr86vIGu9GweusXU9F36V8Y06AvZQ6
HJ6TWa/RWd0Hzb+TTbO/g9X89y50SaR64/YT8/mOeY16EtqrZ6q7qJ6jW1Wu
E9m2Zho4Ya1hwi1yL08E/Ga0NLSKzL02HaxYvsVnnMw4KgqOstlo6phM3/t3
MbB0j4ZyJdnLRhys9mB17Pp7dH+pBNjAT1X+Hjl0yQzwSbFF0sG/U3xaZ4Fv
vJwf9plsqykFTomWlzx4n9oTKg0WrJg9fVMKvc9ABlx/1FY5icwJlwVXP0ja
wEydzBc58OON692aybZt88APW2y/iKdRvB4rgnMCgs5uIQffmg/mlVRG/U7m
WiqDY03sqrz/oPYWLwIfEjmXyiMHp6mANcp+D+kk13MWg//cJDSx4tH8sHcp
eF+eLrOc3Cu5HCxcE1KtmU7/560AX0ptDE0iV6uvxPiqLDCTzqB43VYD82OP
iP9GFrasAhvJ5NcIyb0fV4NlNzokpGZRexvVwd124j72fMoX7lrwDJexuauy
qb+DaK1jH/O+TfqEBtjuVMsvz3Loe7irCQ4+W/OVk0v/37QO31+wffAnuXTd
enDHl+Ke43nUvi0bcDx/zRFY5FO+eW8EeyetbnhC5kezwPdep9SoPaTxKdEB
i7DjCpmPqB4wN4NlRF12epGFs7eAlxapdf5Dru9Fr/f+ckqvgOoBfyvYULVQ
PJVcf1wP7HrLTNP3McWvTh98gdFia1RI+SRhAH77z7H6ZU/o/9u2gzc+YJiK
FtH84moI7j+ourGqmMar2Bhsst6riFVG41O8A3xH5aCNaDnFt8cCPDzLfKCJ
LDV7J9hsQvtiUgXN3yt3ge9+XKLk+Yy8lg0uiRUdWF1Jz5tqBW7b8fFJXxXl
4xxrcODAlLGrNZTPumjFG4raq/6ieLXi/VruD4wraql/y9DmJoZ797+g+B/Z
DW4e7xCTq6d654Hvc8k6V1DfQO/XxPZ47LZu9mii+59Zgv1Glo9IvKL8mcD+
aWvKNvWR29+Zg796TMt53kz5kGYGzucNcXj/UP5bmuL32tPmeVVA/S/EeHkZ
XGe5tVB/thjh++6wphi0Uv58wHi7j3bVKL+m8a3C8XCzjogcI7cLt1F9WRhx
8y2NVwnaOiErfE0b3R+D929VNFbva6f6moleGfW2NqWT/j+G4y8yVB8+6z2N
Tybmx7sdz6x8yRwjzJ/IKekCoy66rrMJfOxAQlwmmZWM+Wn8KMJetpveJ4b5
O37Mv6uLzO3C/B9uNo83/0D57akFHtBXtuGTq2fh99LFG5SU66F8rMLv661M
eUUAmZGN3+OLXrd1Jr00X2evAZcWSd6b85Hiq4BW0LVfXNtH9eoUfs+ej/lJ
lwYo3hb4vXf93Rg/QPanerBPOBJt/Ym+x3NYL15Kyt8sJEtZquL3sUInTOUz
PZ+B9eWxwf4roZOOXwZWtw+6OEguXYr1ad7tsjPFgxRfSaxnycXWFv+S29Wx
3q3+0K28RkjvZy/E8dgoURZPNo3E+ljlEB/5N1mQqwRmh6q7zhhCFzRjPXVu
sRILJFcvxnp7Us2P10+WClAAXw6Is9z/hb6P5fJgbm2J8DlZOB3rd7py181N
w9S+Iaz38X2/NCaTbUfngsMeVUlJjtDzpqG9d6ffeD0yOZ/jfOG6QLl2+7/0
fcvjfLKnP0wig8yfMRusc8k7JPArxaMS5yNzp4rCzklflcR4b5H5bPqN8kkb
5y/n9CKxQLLGCZzf3OcdUnlAlgpjgs/8m28jO0r9z8P58byL/XFTMrME58+r
DaKhAeTqCpxf4zL3PukgjxbjfFx0aEwla4zaG/wD5uubn5PDu8lCNs7n7n4W
35XG6XtZiPO9/JW7gmtkQf4Yrr8zjMKP/Ef14C2uL0w3DE4kkuv/wPXHwqdc
dwGZ4Y/rk9qX/UYmEzRfKwnBK4YjJpZ+p/a04nrps07nI1syexTXU3nBWj7X
yVLz0Pqzmj4OT9oV11/7Vsr8U/6D4jsP12s3HKKyHRnd+L4/3+F62z8jpWMa
ml/xAsxw9uAriKDrU3C9uXSHeuEucu8VXJ96KPPrisleu5+Df5TljsRMp+cJ
cb27OP3kj3qy4M0z3B/d2sBkiqIdayvA4W6P5vuSg/PKsP27/JdlkjmZuL4W
sHTWdpFVebj+nlAZZ80XQ/vznoIXST4xsCJzs3C9bmp3daiAbKqN63mvVLvE
hUxqbxPuB0q3j34fIHMVcL/QG1GVYS2OZuc/xP1Ze9T+QjLLBPcfDoEbHodI
UH+0c8AGWxNcS8hCNu5nljLEpL6RuS643/l4QeDmJkn98cD9UK3RtjkJZI5L
Jq7/xHjFr8jMXRlgn2sBMkYzqD8iPPAey66SQHJpXRqux2dbHs0jB4fifkux
IV9ugMzvu4/7mcgF5Utm0vhs+x3zYbgxWo/MPYL7tXabEI/9ZGZ4Mu535IQK
N8nBTbjfC4kt85w6i/pncgfjtc/smBK5wDMe80Wx4bA22T86Drw6tt3JffJ6
VwzuJ2J+WjeSmWdwf6kQs4WVPJuuP8D9aZ+CpWYzWUoU969F3ANqElJoDWfc
3zpxA5S8yaNrcX/Mi37MMJAmb8b99oy7rJGT5IL3v2G+pTzqSSULo4LBLzK1
X7eSWXtx/66Rn/9i5hx02jrc3w9X5Ob7kKX4geCHjdnxLWQFezwfON3x4ILe
XHqeNp4fbBZmut8n12vh+cLPH+m7JWXQ+mb+GL+ZPNaJSZ/ww/y24lW1kavD
fcHno3h7dsrS+KXjeUVnK6+7iMx8jOcZBgvTT66So3hn+ICTXdKnxZI5p/H8
Y2paeiRTnv4vfwKs9XxVqx7Z1MoL7DyQruJHVjXC85PIWauPZJGZ43i+UqGR
we8mOybi+UunVJPRPAX04d1H8flDY60WZIVvR7A92SbT88jsJb+CyzTf252f
R/kh54T5Iy0xmD/pC3hexPiicfEjWXUAz5P0c85msRXRtnl4/lSipTht4XzK
z8024KsTYXW6ZO5ea8zvymlcW7K/D55nDdh9Wh1JFmThede830r3TFei8WRZ
gvkyvP6tZE7oDqwfaTeD/cnMTjOsV7pBsjnkRWw8T/N56cbrJ6suNgFLuLD1
linTeP3A87fErzp/25O57w3BdcozfzSQbSvx/M41+2uk5AJqfxme740btq8w
IquW64M5gpqis2ROpR7W42O5uwsm76/bCv4fJ0bgTQ==
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwd1H0w23cYAPAfJpRptbOVlFY6LabMu1ArywTVs0vZpTGp9lqs6ziGddaq
l6uWmVqk9VLrptYrpRm61s1LHFpHrdrGy4h5bxMdjXHjco2x2/M8f+Ryn7vv
y/Py/T2cE0kRcfoMw4jhh/+pznMhs2dVAQwzU+N2lBVgspEmtziHfsR4gKv6
DdxCyQqRJ/jZFxx2A9mB5QN2qhNrMjLQnUJ/8Iu9QxLLTLTlaDDY/8mAVUkO
rV8XgyUR/udHcsmDyeAxQWWeUT7tj7sANl1/a/D8d+jy/FIw99KqtrkInZ9b
Aw5vn4v2ldJ6Vgv4SOLAZ7Ul6MDgPrB43f7jqXK0cfgoOIwrSRNdp3w+V4M9
ImO/KqtEi6z/AW996WrT8zPa9pcNsNJ+i6FfNbqx1ziGFVAREtWbUkvnRW8D
8y2a+pZlaFcra7A6alNqTCPl220Hzs7s00ruoQWtTuA3BD+0Gv9G9nIH28nf
ez5KPn7LAxzk0Lqpphl9ysILHHv1oNuZFnToN97gC8yYiN9K8Q74gCdHExR7
2tDZnr5gnwYmlCVHL+f4gYsvXe2YI+c37Qe/Ourg09tO+XT5g60O9uuyOiif
wgPgEM9kObeL6r0lELyyOUwz9IDqKfoQXDn/rnVSN9WnkAfuqGBp9vVQ/25/
BJ4+NN+20EvxngsCZ2j0dAV9aO4imn2Z7e30mNbv4IPdTzcEP+ynfryJDgsJ
OhL9lPJ5iutH1maN3lFQfYXok/VZzYoBdHot3pd4OHIkcYjim8B4vl7du2ry
B9VzHOPVJhr8+vsI5ZON+aS9nE4qUNJ6BeabzCvkxo/R+VMf4Hk/cvV4f1L9
xrE+8ZHFUt04WYb15FQri3smaH8Z1nvi9a7iK5Pov7K44Mif6r93nqb7XLBf
oeK1KdMZNDPiCT7ADnZZIHeexn47lk72Vz+n88NdwVOHuiPOvKD8mlzAUr07
Sr4KfdvMGbyWkK5Sqal/1xzBnXLTm9vm0ebXdoOF4hn9HLKgkgPW/Hv/xBI5
u8oWbLk/Znf/Ar2fsp3gpJbGqosa6qcfG6waHryuIVtyrMCfLq+WRS5SP9e3
4/u09y3i/E3n3Xgb309J19n2JYpXZg6+Y6O64rdC+acYgn0vpuRlaOn9dazB
9ySP03HqdTRfPlkC268Ur9tt0P1ts+DLx0rvHmfU2D/rYfBEuqx61gCdXtAN
tjVt40UYoSXv3wcfy/BqyTNBPyq6Cc6r6ErS34xu1kjAdWUtDG8rOtk8C/zA
rI77pYWavvcE8ENXWaN6O7oxVwjucGcb7NqBVtrywMIeg3IRWSELBGuiFvdJ
ySKfALBVTqfQ0Br9OgTnXeqz+LpX5E6BN87Pk4KAPTZ0/2Oclze0vsMx5PQg
nKdPbMz+GyBL3FzBsXe1UtOdtP+WC3gtaMaeTz5l6YzzUtknzyRLvnXC+iXc
O9xMFugcwf8DU2Q1XQ==
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwl1H1MU1cUAPAn5aPSUECrQKVAMxQ2YWNug2IcEALSYTSFRi2BKZnAFgYW
gWWEFQQ2LXFD2zKEMBUcGRNGoEiWFSgDdCmyVSkDsWwgn4UgdZpA6kpg7pzj
Hy8vv7x77/m4913hR/LkTAeGYY7Dg++C0KWEueLFaIYZyHNNco523SrU875A
a0c44JtG1tti8r1QN/DIp0J+B1m27A7e35pmVSjQbMku8MK+MZV3Kdr8wh98
6P6oT005rScNB6uSD5VMfIUuEieCJyUNSpdKdMxmGpizufPPkq8p3rE8sOji
uk13mcafLQcf7VtKjdSg019qwCdzRz9uqaH4UU3gtM2gY4/r0N5lneBEkapQ
dg0t2uwHvyPN+Ky2AV1XawR7LocJDN9TfC8z2Bzk7nSwmebXL4DrE1KG8lto
fN5TcDzv5+HnbWiT3wuwJWV7wSkt5dv4ElxWOmxTdaFVbc7JztGOku962L+g
G2Vu4ED9G/OPyM8HueC44J7tP+rQAQIP8JfMpCy+By1u2QGefpRj2ttL39d2
giM6GLGzHl0Zsgusvvht/xK57Phu8OqHwRFDfZT/WS9whbS4rulXyuecN9jn
A6P9fD86ONMHrI3yS00boP0S88EJ7+bpRYNUr+8e8Bo30Tp2h/JV+IIbVl7z
lf9G338QgPvrna0hBqrvlh945shK75MhtC7bH6ywbrNfGqb8LGh+FT98/x+0
n0EB4APZHYfvGil+GDoxIe5k6gPKj4We2Jhz2W2i/Ktx/pn28zrTKK23gPFy
k6QTuWO0v07oz9f3rbs+RHs8w3xtuazbv09QvAqsp3B5Rn7JTP0dx/rzYr8R
ZU1Sv1awP7nXRdti/6L5/2D/sqRqjf1vincP+y1sNqsNU+TbPPDUv/7q6mn0
rcu4P9Ib7VdCZ6g/Ak+wOG3jMWeW8u9yB0fxD7/5hCyJxP1//eq0sXme6uVx
wBs5RYuLFspX6Qge0HOadqzQ+jFbcL7k3dqbF6x0HrLWwT41g8V9z+j8vr8K
/kmwWH1w7dX/NguOvJCvVNjofwl/CNZn2oXtdjq/+cPgoDX1ZuAW9UPXC646
fbUznbGAGaYdPFXU1jzHQn8SeAMcwOmNTXZBe2iqwKcV73UrXdFFESVgZf2g
3IGLrqzIBrfWdjOxnuh0oQx8x61VdI6HVsXEg++GtWktXuiwB2+B+w/wWf57
0LPzfPAJA6tO9soZPmBrytMQDdlk8cL6ywdOOPlSfos8cMFIVusquWyci/fZ
GUn0XgGNP4r3V6MtcvwUmW3A++2+wO2/UbKoiw3O6LRpOH7o4GAX8EbcbFA8
mX3NCe8v87C+lGziOmL/crqSdOTKMgfw/6YY/vw=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0.64, 0.00004257},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->700,
  LabelStyle->(FontFamily -> "Helvetica,20"),
  Method->{},
  PlotLabel->FormBox[
    RowBox[{"{", 
      StyleBox["\"PG= 8 PA= 6 npoint= 2000 p=1.3 - air period= 2400 s\"", 
       RGBColor[1, 0, 0], FontFamily -> "Helvetica", 18, StripOnInput -> 
       False], "}"}], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5776971698479633`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztXQV4FFfXHnY2GzdCcIfiToECxYNT3N1KoZQihSLFvVCc4u7uUpygxSG4
uwVNQhJCEs5/3jszm8lmN9kU2q8/9HnYTbhz9x5/z7mW/aZNz47fdmnTs1O7
Nhkr92jTrWOndj9lrNS1BzfJSSTJ4C5JSbJmlPA7SZL2RvxPefPEG5oT3bBO
/HBMQu+p1aUFdL1cVopylOmKT3Zq2m0pJQl7T5JB9JHnnmxLoQ4ulGniLa3N
0UDR1CZgHl3xy05RTjLdc09H/RqPIIfH70gyKZ/b5e9HZ1wLkMPtd+bPuUcH
09hFPel+obT0ztGBLvvmoM4dppL8Ioqksn8jT/bQN9hB/1/C4/9aj/b0iZe+
rHdDt2rPtlJYWmcaU6oXldu+lybO7kph3s7k124XSdGK4/a8Npa2VK5OqdY+
IoWCU/3HqykipYmW52xMTWYvo7FTe1J4aieakKMbGV5Hk4Po5h7LEbnFRBG0
a5ofvTJ5Ud+2I6nhipU0cXxXCk/jRCPy96MkwcxgmQ/hLHVCnNnFAo+UEPn/
PZf29Pl7uUQve/okRF4hJ60VP5wh19kJ+emAVykyPogUIzjQOzo8pwSddC+s
OJPiYEYnCqcrA7LTZt8aZHwUqY7k0P/CMApy9aB0c+5R1jfXqaz/Pnb8svv4
3enkpMJ03Tkr+S3fRemP36UCb85QWEZnql5/i44ZudeVMfTK3YvSLHxAUumP
xZmjnrMCobEpq+HrpidtD8l/lDtHPXc2+vwTyrPsoilP38cekrF8z5gq6hEF
F3OnZkWXkBRldobW9+dTkLsHpVz5WONRzvjuNoUUcKMKVXZroOqQ7e1VCs3l
QmUr7aNJ535kwOP8bxJVgLFvrpHkGxxIXx88SKbACFI+ImeNuE5vcrtS6ar+
mqo+kAuTngvfCEuKjnqKlpQka6T+Ca5Meq7iPv671aR/rqpJ/9guNcXyJDl/
6FkKzeRChVuf1CjKRUOOUWhqF8rbPcDMWeGQk/Q2rSOVqHPYzFmWiBsUmteF
qpTeTi3uL6LA5L6Ua8ZFMni9esVy799ahgJc85LvuUByCg4nter74u01Csvt
TBXL7NRU9CFcGPVcSO9JzekmPRn98NZG/9u4iC3s36OAWGYoHBzz3Mrj/G/i
V4TqG03ww4iZRG2lU/HgIxSawoVy9bloZi9vWACFZXGmoo2PmQGxRNBhik5u
oJkZOlCS1+9VV/dqe28uhXk6U46BlwXY7ZhTiTanrGEGO2v1V/UDWyid/z2h
TNWNe1wbR2FuzpR9yBWz4j6MM0dLzvRUVW2Y9GT15KxR+8e4ctRzZaPP360w
yy6awvR9ElJYYj0uNIsLFW1iZjNNseA/KTKVkcKduZYr240qrt9JXddMpNeF
PGlbsqrk8EBxqXTv7tHjqimpZbWFJL2L63IeFERP6qagpw7J6bseM8hv5y4a
Mm8ghWV2pvUpapPxYWSCKrTgzdce3uyhmyC9xPFll87s4et/pTN7+iRIT+94
Bjhe3dhI/GWrE7GROBVjZA8zEjvlDrtAwV+4U8tWC+lIu+IU7WygUNmF5pRo
Rx4ng1Rn92z2YAk9SZWC0s+9G8fnHOktXRiZm/5MWowCquWlKGeZXjl40SS/
H8ntQog2xbSXJd+EWLKLJvdJkF7pRPGV+mPxlVCfv0Fd9vRJkJ4NVzOmjnpI
wUXdqfWX80mKNKe5DndnUpBbrMLQ5PP+OT2v5EMNSq4SMxhTdAQZIswLGEaK
pLUr69KuFH7kv6h0LC/DKsu+P8rSTp+KJL1klH0fqUyCyn00LtRKwxYl2X5C
pf9Znmw+/ui6if+xXYRsuJEyYx2Xn465FyXTrQhzBXVqQiE67VYw1owVy3Jb
N1SjY15FyfH6W41O8/uLad/XZcnb/6V5kpgi6gndb5SWwpI5W67SyhPPdaXz
XnnIdIPJVfhYbDjGYoNbYpFxSASZ0v8MS6Z/TBuWXbRlBH0fe0jG8aF6Sjar
EbiZ3qZ2pPl5WlOjhSto8cjm9NbNkaq02K64q9Ite/gVelnKmzZkqkWNZyyn
XovG0OuCnrQiVSOSA6O4ghMCfRO4id6lcTC7jeZlDxfTK08v6td1BP+v59ix
/N5i0iIyBCvrb6rZ7GTGLSFm0EtPUqHoqqeYECU1A/+9HJn0HMV9/AEqSm0P
Q/b0SYicDbcSK/zNLy+mS5VzUqSTkS4ly0nNui+hJKE8W3BSkLFg0Gna8UMl
CvN1pufOPvR7he/J/VywmtqMMkXRgm2t6IxXLF9CDRiVSiaxaCUr76fcCpHx
bqReUR/EgW1SLnpS8ZEo+3dy4aDnQnsuGT+eMl44J6WlxZtStt1XtTwWP5fx
U5AtvURyPpcvH22rWpXmtm1LgwcNou9mzKBvNm2iwidPUuqHD0mOggPiA6MV
XHUKD6f0d+/SV0ePUu316+nHSZNodO/etLBlS9pZsSJdypmTwTHEzY3JXc6R
g9rPnq2oIFkc4j4FT5+m6lu20LezZtGQgQNpTrt2tKV6dTpToAA9TpmSomRZ
/MT/t1arRvNbt6bhv/xCXSZPpvqrV4u1vyw3bpBLaKjKZE+FlFtICOW4fJlK
+/tTk2XLqNuECTSmVy9a3Lw57S1Xjp77+FCoiwuFOznRzcyZ6eDXX9P62rVp
aufO1G/ECGo9fz5V2b6dcl+4QJ6vX1NKS94VWyU3RkYKLRU6dYpqbN5M7ebM
oQFDh9KUH34Q4x0uUYJuZcpEYc7OBJVcyZ6dDpQqRSsaNaKJXbtSn1GjBK1q
W7cKjad58IBMEREkZGmpVMnOYWFmhcMyoNF/2DCa9OOPtKpBA8H79axZhTxv
XF3p2hdfiLaVDRuKPqDRcuFCqrhzp9BH2vv3ScpsKZCPIhAWDnNeukRl9u+n
pkuXCsX9+vPPwrpwE1jiYerU9M7BgV4kTSqs7V+6tGAEQg8cMoQ6Tp8uPKPk
oUOU/coVoUAhUGVBIwUEhNLynTsnmGq2ZAl1nThRWHZ2+/a0sWZNoTgIEuzu
Tm8dHeleunR0vEgR2lyjBs1r00b0xWcaL18uhAIdGF3KYylYetGQ0jcwkHJd
vEjY28GHfpgyRbjc799/T6vr1xdCXMyVi54mTy6s9SBNGjqbP79w6aVNmwpN
wrKdpk2jemvWiHHyBgQIQRzfvlUEzKfQgjvCYl+eOEFVt22jFosWUffx42lk
374izjQBr2bLRkEeHkKZj1KlooC8eWl3hQpmerByh5kz4yizmKWMOUVDGkN0
NCV/+lR4LfhrtGKFWc5pnTrRujp1aH+ZMnQ+Tx5BL8JkEh5zN316Ol2woJB1
eePGQidDBwwQxofnIESLHzki6Cd79oxARwm3pEqWg0VTPHkiQq7E4cMiFPBB
CD2sf38xIAYGgVOFCgmCcFcIj/D7s1gxEd/wsvHdu9Mvw4cL3Ki1YYNZcO+X
L0kp7SRRduOgBa3Dm0d8rRYeLn5LaqUt5jcpKeyX6tEjEQiIOiABdAls7D16
NI3q00foE2gCWwJRThYuTDeyZBH+A1SJNBo1lIO6IeEuPz/hagtatRJAA9QE
2EDNMHPDlSuF5irs3i3AAOQz37wpJAcICIHsECV+8aw9lZKCBlw229WrgjZi
CmI3WLVKWAI8wirgeXrHjrSoRQvhTpAJcYnQuZMhgzqcN0IWGAvjwuDQEPAQ
Bp7cpYsI315jxgixQQIwUPTYMUEejoQko1TYiZLN19Lm7UVDLsC0ejaH8pw/
L4zqt2uXyCGA385TpwrDIkAndOtGMzt0EIgGtNlTvrwwLnIZoPylt7cIHCT5
156e9CRFCiEmwAKagEbwOXwewQ5tQWsIQtBAvoTYoAvR66xbJ3gpv2cPGaB6
A2wuyUlfvBCWF8FWzCxRUSFRfrTiKV6Zbt0SfpL/7Flhu1IHDogR4Uug0GrB
AkGxx7hxgoMR/foJjmZ8953gUJNUsyUwHhIBIiDt+yRJBEThd0QucBkaQSL7
o3Jl8XngNhIaxgYN5ADAXt21awUvMC5gKePt26oPd7BttW+tZSW4BaQscOaM
GE0vIVIiKILyoMGDhXQAUNgR0QYO4X6QULMn3NIAMQ2QS5KjDQZhU2CSpLbd
T5tWaAK2lwz4lCQfKllSjIOXJGNkyQi3Bi28gHVGMCDJSIZgCS/JgHcj7CDJ
yKzgGy/JIN5NNTduFDJpL5QEiDpH/EeSy+3dK4yLl6T4ifBoGb8CnEU3V6Vz
pR07YsZ3UN7bzp0rvEB7QV+SUbDmAEbBsvZCJpcMkEYyavrTvMQgBHeFo0Ah
mrMg+IF7gb6+wlEA71AnnEdVZ6rbGTOKvqg58VlUKRgNJR+G19SIFAA2ADia
M8HEEAQm1xwKrgCXQA42h0oMGsTjYdOUWtojKMgcRSiLMBhQV+hXklFeauaQ
ZKFGoxZMeH3/+++kaFBGutS0JxnwbhTqk5HLNfVJBvFuQs7QXAgv1B4ocx0V
n9LSifA3B8XrjhQvHuN1Lkq/HZUqxQztoLwjnjVPxAvoIynu6KAhkPZCaSAZ
hEcKsTSPgYoNQmZnaBm6QKEO5Xxx7ZpIyKgyoDRReK+31K7IVJv/Za1Gc+vG
BFv/Dfz+px0bra7ix18+O2nH5/6ZPsoKkclyT6rxo+VE7hI5KOsckZKRijY9
Jh7Fd6RTjkdXf/FYXxZ7PvaP9VFWoxwt1VUk5Lg4bzHhq24MY8oCY4+x4yjl
lsf2HTs0WFWci/iRmLNo2ezp+0/20c4z2jjO6Bn9mh40T0PTMnbiEkjbyLJx
ok7Wn5aLV2WJOGxlo6ujvquNA1Ufq4+Dvo/FQTwTDuJJPLNv9HAFhad1omkF
O5F7QLC6xm7tqJisPwsWr5rsPm9kpZ9J3y/uyaqP+LjFA8szZa6WZ8rwIcBc
vdtr6HkJH3romJra/DiPjC/NRy2tnZlysDyuJVptKcvOIzPW+pn0/eKehfmw
x676xwmeq1L8xsX3XSDNmdqO3nk70O4UFSjp/heir/XzPrL+LE/8LmXnCQ+b
WtL62VDDX37sGosJSuAokJIW3csE7qdnfslod9IK5HDHviMninoczOrZYDXi
EjiVYK2fSd9P//xjPLZ2VMElvlMrpvcRlO3mVXJ6GK5puP6T1RTm40y5f76Q
8IkJOR4tJWLD3UZXR31Xyy7Sx+1jbXveJb6jGDgdHJrHhSr4acd3nXEYNDS3
C5X28ydbZwQUieMtEuzbac5qT99/so+iBBerRw34iSe9psf1UtLiNM3J8CJa
M3G7u3MozMuZcv5yydbGeOwTDdZxS6lO7dxKzZLgVjHZsZ38sfrEu8/uPShg
MEW4m2h6iY5UZ8k6GjR3ML3J7kobk9c0n4dMcNc3Pp3Fv83naEcfe7YLP1af
eDeSHRGv3fwn0JVy2SnCzUSP3VLShCrdlENnCWx6Wp/1/BtmqZ/GXPs/7fzL
Wv/TzieiHftXkT6nVSx77k5bx3z1ON7ntdKVLDErXfZcA7ZecyiFrj1rTp/B
Upg9d19j32u1oVRBxa4Lg5/qclkCVz1j3+W0oUUxekLXCz/ttTS7rj7Gp76E
roh9uqtr9lz0i32J7y/o8f/j+lvyv7L+Zs91NOtLdLHD2Nba2P/fBbpkiVqg
o4RvWllfw1M0ZNdi2ee3hpfAhSPrS3y60ieBlbTPbYEv/os5jla1qf5RoE9u
wc/3oyz4UezLJ+oFHWOs2ye2tfrfkmBCtzWMsW5kWNNkQhN4ydjw5t4zpR+d
vZEp+NELh+hIxWpTRD8H3/BXISUfB9xqdGPPmR7nVuwv9/D0dSlFnDE8Vu4a
uPDgxs6Try9vPKLwsyv38WjpniGLd23pPn3hvhFLRx6buSV16LMgkRKfX3+Y
/dXdp27vwt4KWgPFeF7Jwl+/yf3y1uMKD05ey/vi5iO0Vr5/7PLivcOW7Nv8
4++XVzYb1e/0ol1o//bypqMHNnaesnrXgAUTD09aD77isKVeqv7i9f3ASveP
X2l1dfvxn88u3QOZ8GQZ83djeePhhtC5FXtLLmAJzROOTF4/5dCEtQNOLdjR
7vKWPz0j3oSjHew5Rr1TVN1RiRH8P82bwNdp3wS+Qkuul7ef4HO/Hxy/ZtMf
feb8eH71AbR3Ob/mwKv5VftdWtl89P5NXaaCFbTneXHrUYtrf5zwe3Dias5X
d564RoZHSOks5VCOfSeHvgzvo9/jfzXvHLqAwYcfn7113v5Ry5OHvRQynVnT
9reI2eV7vlxQrd+FVS1/TRX6XOh84Kn5O/qfWrizzZWtx6rfPXLRKSoiEu34
KQRSrn0mc2EGfMKD3uB/6UOevGx9ddvxX04v3DXp8KR1HS5tPCK63vI/93p+
lb7vZpfr+XBxnUFDT8zZjvZiTy/eGXRy3h/fcT/wl+31vcCclrKkEg0pYAPY
WH4fHY0WfGbE8Vlb5+8buWzr9l6z3N+FvkX7gyV1B8M8d5Y2GHpsfYcJ0IEm
z0/nVuyDIqvdPXoJfot2D2Es/FZCIeQVERKmKSddyNNXEAIWgkCadSreP3EV
BEAIVpp8eKL4C3Elnpy/Pdv/15Wjjs3Y0vX8av9Sj8/dRDus5P02OEwqZCld
VtGQClxmDnr4HBoxRkcJCUFs7NHfN83dP3rFRnYNuA7aAxd+MwAWg6TnVrce
q1kGLgiNaFIy9AjLZwl68FwQF1JmVAjCR/Ega9CDZ5rpQHDYidnbZhwYu6rP
mSW70V6WwwQmA8HgeZX7wHXQXuD5tQeQFP0hafmHp66hHWZA2Ar1ltJJK9Yf
lashzpAEAYC4Rgs47XRx/WH4zfgjUzYg/rUi6ArHMCSOmlXmp+cLq/cXmmOf
3r6t58wle4YugVkGsw8p3Y21bh88D60jrlKGvggmhTaepYGi4EKArhp3D18U
0KQqaOqh8Wsx3JbtP88GPKD968fnboFsELvurWUNh0EvaIebwuJwKbBdVh0H
4yO2haGqWsr+tWjIoMUKrFz13tFLza/tOAkF9j2zeLc2CKwNbETww83QjkEf
L641EJh2dH3HiWt3/jJf6w93631myZ7OF9YdbHp91ym0I05gJGA0rC9w4LaS
FvAMbRlCHr+UDIAUSUQZYgwCYSyM2S1glT/agbGHNn4v+Hm6qOYA8KY5wfnV
LccAV6E4YAvagSE/XFh7ELJB0egnKBsgdUPLGKihVDrwAnwSsFb8yYXbmks5
R759B+2MPjZjM2By2sFxq7XIPbumzdjbyxoMA3ohEDUX1LQEL1mwb8QyTVMw
GaQDemiaAk9Fn166Cz0gBgXa71J4wjO0FXx27QHc6qunF+7gSdK3QaGappCp
tHCBtpHBgDwXV7UYDWRCe74XNx6Cx7tL6w8FysLV0A53gUyI215nl+2td2v/
ObQDD74MvHwP4Ql+RDh9a6k45W5cTpgTSisSePku8gLgGk8AzUNOzN0Oxc1k
30VoaXnp+LpvJ4CRm8sbDYcJ0Z4i7GUwmLy/pO4QpLmdW7tP1/qv2jVwAdIz
xgEaagYAZrS/vPlog5t7zyJlot0U/S4KCoPiYFCRD8fG8Io2PEMsIk41gSF8
s+s7TwJxkUbQjhj+7ejUjaCL9KshLT4PvjXjB6xuJWSAHiDT6bVtf4NbzvIf
s1JT9PSDv62GLuBMoIN28AY0B/DCzdFP6m2p6G6iISNiCHGDtADLaDUHFA0F
aMxDIWhHKgHDc/xHr4ACAZiaUGAQjCKmNeYBwmFz/X6GQGjX4gz9YTADXEty
0QIATgi9aHJpTgi7dA9Yud8g8q+x/s19ZzUuIaoBPiIZ4ZKatYBoBqhUksGD
hrGSLPKGrOVc8VLu3rghmvAUL63g0aIFRkBNpzeuSrXObf8AlGhoFrAkeMyD
KgsVmuZuEAfIDvGQYjQtwCWhBMT2hh1952paQ4aA1lBhQKtoB7o9Wlx7kObi
m7f3no12JHegJ2JQ786wVs9zy/eCoyaMDXp3hoI0JMX/f7X0EKXBEViFPuBV
0yT6A18kRQWyFp6iMlHkdwCOAE80PlBSSgZwJxnHHZ1qDlvIr3iBEYCrqeXq
iqYjDUJuWfMZUWDK0IkkI3lpmuJpwMxS3SUZSGTZT/NDUXfLscf7WG2HN3Sa
ZIuujj+jxh/awudU6GUQXZ31LGJApKSTa9uP04wLDJNUDa3f0W+ePlYUffr8
+uf0WKEC3SMDd9DlBC1WYDFgvhbp8HD4D2wsMHmRpSP8oTiCBhXWQkSSY4fa
x2rT5hT60NXoitcZS2b/26n+F7f+p51PRDuf1V0dR/0pB7zW769NN50zk3NA
mDrEfxd0sKTpqD+2gFfDxysp2NOd0ix4YEtRn9+FHGXJ1pg+8i4FFfagqpW3
xWzufr6Xb5RINEK3J6Z/KbYVk7x8H69WPo+7NqoMTR8upac+ySnZlmfxH1v/
pC7VOFjd9lf3bLzev6L7LdJS2xJzxcaj8a9o5f/jJr7RchNfPYrT48Y4uu6T
lVxPvVGV9BnemZH1W/Kaq3i8D6KbnTNTuzJzhFL/uyqj22aX9dvsmuWxIYo/
zuS7KdDW0czP9ZqMrN9F1zwBKt+4rCbNy9iGDM+jbZy4/FRvxrgktFGe4t0T
6jFjHCmFosPYUT3FBq9f65hCNO4t0U/uToxLvBvg3AOnACPTGkkplmStWLKu
nn/DRPDTmM7+p51/Wet/2vlEtPNZXYeJf6FIXUex8w6MZJpJHTr0pZEjG9LK
lYXp5MnU9PAhNpTFyOPFYC5e9OpVHjp/vjpt2fItzZo1hAYOnEDdui2m5s03
U40ae6lcOT/atctXb43/VqV0q1JKWeNs17cCxtR0UtJcdPFiNdq6tSNNnz6a
evdeQY0aQduHqGTJ/VSmzHqqXXsutW07nH75pRtNmNCcFi+uTH/8UZSOHfuC
rl3zoefPDRStHP/rK5jw5qIhKj3dvVucjhxpQKtW9aIxYyZTly5rqF69XeTn
d4yKFj1ORYpMoR9+6EOjRrWgRYvK0d69Ben06bR0/74HBQVpB9M+t7s9NlbV
1JsUlvd54r/Oo/wRYFdvevkyG129WpIOHapN69cjwPrRiBFjqFevOdSu3Tqq
U+cOZciwj8qWlQwwuuTiT6VLb6Hq1ZdQs2a/0/ff96dhw36gKVMa0/LlZWj/
foznSm/eCJGbCjqpNLN/RUeP1qINGzrQzJm9afTogTRkCFwL4wAMzlCBAmup
bl0E9m6qUOEwlSixh8qXB/0DVKrUTqpYcRG1aPEr/fwzaNagzZvzUkCAOwUH
S5lUt/hcbifZWE9UZ7z6S0na+oeNW0nJxVMvKBExBrQtT3v2ID4709Spg2nQ
oNnUvv1WqlbtEuXMeYoKFVpFDRqMoH79WtGCBUXo+HGgtDB4dUVmGDwrXb+O
521p7lyMsZBattxBlSpJBqCI5AYHgvG70OTJTWjZsm9o0ybQRSbIT2fPZqab
N4FBSenFC8R9XtW+n829KWvros5Km40LUkoIeKSiR4/K0r59CGeECpAaYQSE
Rd4cSgMGtKM5cxA+CHtoOiU9fmwAHkiyM4WFaZlEOX9YQPyazJNev0YY43Ow
ekXauRNegnDuSWPHwprwlA1UqxZg4iB9/TVCFyGLttY0fz4gAl6GPF9Sb9FP
6CpXotZ01TOQ9nxvXYyhcyisp6N790qTv39TWroUOPwHVa4MAxgQn5IMmIbN
8eLKDu/OGpzif6upfn1APaK8K02cmJ2uXHGkt28Vo/sIGqlhKKRypPRi9Oef
VWj7doT1jzRp0jDq338WffstyGFQBDZwGpkCBDbRN9/A+GiHcyC3gFgzWrIE
ToTxQBR+52eHM3yyS9mKtZ3t+la0mHtoxRXgTk5PnwI0UUajSJtB330H7SP8
kEXhESi0GtGKFaXowIHcdOFCGnrwAFoHUEcoNbORIiMxVA66fBnVNpwKH9GS
9Sjq02cadeq0jJo02U5VqhiVegA1AmoFAA26Ae7r0tq1oIShfCkwEEPXswbf
n959OWuL8+6Wi/NoTfBby2JW8MuKUZwQmohCTHfa0+zZgHFUTkupadONVLOm
QUR4ShRNCDgt8h9RqlTnKF++k1S4sBb9QGe4BkwIZEZunkQ//oghe9C4cZoR
kY+RizPRrVtwF9TzFxRfdaOQEAA56i9whPoPsQ1MAFco6SWDqBzdgQlgCYAD
78S0AWU/phZI/VVp27YSdPgw0j0mgSIDtdHXc5/dzUBrWxYusbYsyPb3s8Xs
njZRYhv1WUa6fRu2RMKoSRs3tqSFCwHiKMLHU/fu86hNGwTzXUqf3gAHkbxg
N7gQ8gp+AueBJlOpc2eUf4h32BzTtEq0Ywemfqj/U9CTJ7Ch8kXBbkAV1A0A
Hsz8MEvU1w3wOqQHuAagRE1foAg+hFsbwIvkBky7TRkzajMQOC0yH7gA/kE4
kAFJZK6uceaKn9FlSGvbOE6W2zho1V+AjLn/+L34gA+zEoHY1yyIySKMDQsC
JzBPB/hjAgfDwVmAKzDddcqaFXN6wMA2qlpVUk0LX0N/vCRZeQdowAvwkmTx
7jGAhg6Fk6E6gbeAHujCfwE68CZtrgD/1jCqi5Ku8SuK4Zx06VIhOnUKcFaH
1q1DIdqJpk0D6yA0nTp2lAwKG4BCMCkYdRDvKTHv1OAULyyBaLGhiXqe8uQB
5iFFYkywDRparVOBdu9GlkZO1ApusOtCoaGDFC/9VC+ZJnLvzNFy78zuu6X9
FbfXPBYeIRmhbEnGrBbqx0syincZcAUvwjxGMsCvJG8kVg2XACwwJVIVnAOJ
FggJswMltToaoKS5A7KspGRiI9wEWVZzG1l4kxEIqjn/b/TTTwbh60ZQg9Pg
hXLNADYkB5RhYE17YcImGcE217/s/mahPMS7I9rwVHshv9ajNWvg95KDEFIG
UmJ0QUGlg7SvkcfrFxo+XFJYkxEf4BZ5Ww1hI3K5JtgRKl5cwLUkH6WvvkLE
i/85xLRBL9CHAuuSF6oUTXdaVYKf6IuKBGu8g2jwYEQ+whWMY+qBJSSUHLJi
Vq2OFTNXkzJ/VaYw6vx1sj60Pt+NVqO2iqTdLla+6s36xeKlCmEsCGm6RaVn
ECo36iMJucAgfNGoLQbghdJCFm4lo8LQXEoyiHcZpYMZ6b3FuwmryHiKhD6O
evTA73BJk+Kd8Fh9FGBhWpKVKEDlqC0aSSqTWsGKlxOFhx9S3ODfsGGUmG0v
sX4qW7aK35W8rzS0VnAv9buH69oMn3dSfq19891Y9UHEw13dx48/jGVk7eJx
K+URv4cNvjioRo4Rl8Ml5TvoZI6vHs8oWXEuoqKlBlba6llp62AeL2jukba1
Uy9/GBWXVNCag/Uqpp99N/IjkQobGdC3cu4BF8Liknq9wb+WX7o59z4aqRHn
+1XK2yfAGqmN+2v6pZ13P1L7s0ZoY3BLykC4DOGrLLdjen9uJPVteIOyJONK
05FnZrkZVidyKRDSjSYU4bi4KClfTAYsiuZqa+FWqpY3lFzkt+TozfjZgsuI
pypSxSHjYG4OmUXfpr9H6dpiRUFdcOCJ1ZJX5OUsqCiLOyYu0q8z0vq9oKSO
EWTy5mzVmeM7RCEg86cPPaEUqRh0g7VpTFJ6sTOQfDNxtIWqqir8Lc3qfZly
+ESS0ZmnmnW4wH+idHdnqlvWUt2Cb8hVDicn3+1UpQdPYsPUqnX/U0ouhrJC
yklPilvCf6ZfK4aRs5FzxgLAn5fZAhGsvnzK8oJ4d8bHOX2Iu2Ac/7cmUtfy
r8nTgVWZitP4eJ4QRalkTLaeJ/BYMapjfDqQVA55TjScVZwnK12PUKm6MvQH
skE9L1HOoVgL4NZIrk9HcwLMwKYwQFls3I5f0onXkvItjh4s9FMGymrPyceJ
FZEMymQI3sRjuN2iTO1Z2WaFsnIP8O9puMgJcbaDVdW8PvTcfxG1+CqIPByY
BR9moQuXrKGqvcxDKt199CZES3zmhkvno3OzuFTKxO7v8IDSFOP0sPkUFUrL
bv1S8rZpT1lvT/NXFrBWX5J3Lv759qPY0pWD6Hk/GtHgPqV150mUzMrKxpH0
O0up3aUMG3ahf6W8vePAANecN7dPqdLe47D2d8rjxqejWcW7WO1urLeSfWnk
Ara6f1XatpSnv6W4rCx/gXL7IkgVJHBidFjFkeHKlecINvbZInR8OxdkhdhC
+TlWQ03WialfMF2QTndmQyTnhPlMx1cEK74gu1AOtm24Sog9MojTb1a2Sy2u
Mo+ymTdzlZf+MaWsy0xEmmyCQipLUGC0MvDHqnLheRj8zqfWOVjnRdhU4Tzh
ORdAed3Z0XuUogPneJw1PGdMfocytON0HZ0AKjjqabGgj/6kYj6sj93J6Nkb
FT3lsrSvZgi5ZW9BizZKMqZfUmp+38b0cZH/zSjqk5ON3JCL5ZvM7zp2Qe/1
VHs1FPehzxUrOyWkBk+b0ODGhnjzA035hWcBO4Fz6ejeHA55D3bF6QwHAcXo
z808Tc3O7lmRC7N3yoa4Bz9qE0zu2WrRhsuspMdckU28Stk8uK1wdroSrFds
XHTwSYhhBqkbDFjejBytGTFOsmftXEzNs7DLtmJy0fohJSvwkJDd2X5bHlJq
Z4aMQeznZ5j96Typ9mHvTSrgwbZtZZ1ttehLFgselOD9ILuqX+/A7+/L0P4m
DB9pfqLfNueii5e4Dp1+nbK6M5zsR0nPfaIaPlpZt2qjbc/E3+NLGwsr8r85
O6pTy2k3pQiyiRVqVBso+iXDcRo2Sr30dDcipvfbtjS3KiO4E6BCXe+BCVjF
GbBnLxnFu8zvWTjFi79QIMVUCFGNaflXHEbVGY3eqx9ndLzE1vXg+e45KV5Y
McKYXMY4cfBNZEw/b8CsQDKyT2xlRThdpFzDkNTs5UuFFl8K3MjukrYc7X2p
LaUyPPszInkyYN2SbEOQyRKCkB85Ep4azJXOBcj2O31/hq3bhL26EE8S3qk7
L1zsreNwSlqX1j5JAIBMlgDEqknOOH5NTpSwRvb53exrnr/Sz/ugWaNZ3n1c
GPqwfR5pFAvRqR+4dMvPDEfon9v1WNY/VktHWa8hTdN6FUn2Wk6Xi80wFuNl
ke1oTmGuQ1vzXFJzBlbpYRiUq5C76lkemWO9PKu5FuvkvbYZxtO6Rox6ZbG2
aQu6tP1wK+LEsji7aFceJVdOuhSuPnajkFMbqFYNHiYobmFj0lOM6y8mnb88
ZCD6iuOzDgNYtMHMTz/GLS+BW4kLgjh+IZv1HJ2GHlwRgaaEm2N12tKFy4DM
/PMUMxeceN+J7RwxEBfFnI/uT8M24HiJip4hrMmMZyn/ZK3N/X3w8QUDWy10
uPvOEuK4HLq1bUrVDh5HbJdDajCnoCdrGKfdO9PU29rGnwovHmKu4h0DWg1p
ZQkOvRocgjrQugwzsxoD4gctMYsbTb2/4N+TSDJrVpZkLvOSwNt60+jr6qxI
Lkwn2zJHRVPRI22SIHMevn+CvvRaQs2OJwaGOCgKc46ONJhN/GYOtUvPSXAJ
C1yAhfyJHVWNDWfW7J3TVNB7PHUP+Ksw5GNG+ihO0105+7tyRT4yA90JN18L
Y8ZYwHxwaCnG4REDSb+hTYH653Y9lvWP9Rijia9SMerkX4k/z+gRL3xEc8pD
7D5CUlUpudKb07cpo2d3Gn9To8TUD7Fxsl+h7Nklo3iX+T03u88FXWh5oPLm
1OTJWasJTyZn1KSN+7kwbslqjBdmnG0KpDfo8vq0ujiHV8PMdPOxjPV9yYHf
n3DUvbNSHOkh5nUnmmbhCyadLxydS23THaHia6AyVQ+MX8e4XPLRlUbWbW4w
O/8bDPOeksiSQTi/I78b+P9J8D+elW1iVSfSL2IbXp1GMZdvuIJby/jRdTdV
yMHInKYDzbyt4khU/cer61dpvN1aaSTFXU1x0qKZ50XDWX8nuM49gfU+rrzu
ojxWOeF6tQULnpunm+bpIMdFCDN9pgCdOcNIt5unXT66qRWH0G6eO3uvoXqj
GOQDuMvOKfTDlxxqVdmIb032MaDyycllIIvq3YBWPVZFDeOC8guuFPNmoRsR
KrqwwcrwBD8jj6TFsszp8SinSXfW2FU9urBmk7MmgxKBLlyyp2VXWaGiS4/Y
6HL7DBXwHks9z1uiS3yU9OiSTDzGdmo0P5rLzd4sXxaem29RVzGIq+OK7CVl
OJFpvswgffEafeEFlE30Y1n/OCFwUcVfawtcnMyaiuLouMJOs4PnvEX4eUl+
/lZZaHFnpd3jKfBctkefedSmLs9xnDlLWgUJLgMUzSWAEipn2IgpwQHnzGOk
MLCnpZBM/O6LFRGu9E/oh7QNFD1iA4Vm1qM8LUxrARTsW38i6QugUHwwaTzm
i2xCy2pyDd8RczL0tpxHfRT7mZirE/upjC9rNccKatS5C01ewSH3JgatbK20
SPq13ZjiSEQoaYtFkuTI7wbWVG2O1GD04nljeS6WinO9Ea2H4FdiHVHSXoma
T6nC8AR9AQeLkXXuwKZN8oZc8zFIBDva5E6OxZ263skWuMrpyWUflVVWEvj/
DE/OXHNNwIEAeycYSgKFO77nbFAKiM+kGrHjHeQCYgt72RfsoGUy0u0IPdiw
BC7sCJc05fBsbAN7YqwZFQeFNqPiGi0AywuoVRg8m3JkFGALRqhgw2pezZ/2
4RwbaAk28VH6KzMqJfKcOBACGfZas5WdOP3NY529r0LbS/HQVbEQrlJT1ew1
jPpfTPRjWff4kuVsCtrRIF2vng+aTSmI5cAR/ZRzdFLk6xByy1ea/F+p68II
sDss+AzWuZa3nZEOmXWrkMVjOzFanLKcPun4j2Vezmy/8OdL8PwjUhfyXGJ5
cxl1XT+k9emThXOYdM7xqA3NK8oAWFs3feI6pE+ip0+KLF5WnIA4ST/CSibX
P38gsCwgLfFOYs0LXDmhN2Y5C3NeeYcWpvSKS8JFrIMgrR6wvYkUszWmOIG7
hhrHqchiJheJQ5QsXCgPt4xRwfUWZerCxTCxoZuxsPmgXim1ORLu76BKydlh
RrNeI7nfNRY+I1usOyPve5M5DdhFQuU+oheNycN6KwsI5YrmN04drpi2KUWB
I6esGvy4GDd1ZddJxi7lxXVxi6/p4AtVSdkQ/jxZduN8UIqnoceY63OMuF+y
BEJxcEWGT/cHlKYSZ6L9JejwJgasbKzYr5jkW7glV3HuXO53Yfc4UYoOrNhJ
FX15StCBC+04q8fx0dJDTQoznkczRvblCEvBZn+uz2a6hQWkM+H6VpJh/I9l
/WNJt1Ycn9DW1orVP+XAMl+aQd9l5inwz6wbUuTwRniyCdw3Us1fWR5sGvyx
mJqn50KmHSxqZabjxRbPMYZ6TWK5b4hVTMVLciTEHZxtG1VNyc72E5vkJMfB
Vp4S5WVWS2NZwdr4zLZ+YThek2JVkAsYZ/bUfpzEj1WnLZPYkd0403oDIZT7
K56WpkMrf3QTjgsiCcVXx9hnWmu2c2UNjGVNJP+Fhq9jaU63pvmdwAJn3uda
1I8M6FvF+i51+MCLQ77JMfJyuK1FEoPZL9/XoM2l2Q55EegcgWtZv15tae49
bdGEubvLgu/g0j1SWyxHPy5wfDlbvNaQlCdIo7gtC9s1zNaKSUxFHYusqia2
6iSW0bserbn/Pf1ekH8XAaXggJydrgw1+6nyJw48EYv3KW02NtiarVQt+1ty
xAZgEf54AJwNTsZwXrchrezPwIr9cVee/davSDu1lOSTih5tYxgvxOQcGFuS
8zg9mYbVvWRbtBjmbnIacZEMSh12igrNwhxOSR4K/zno8hB25iasPPMmMfb3
2Em9plLns8xrN1ZgPp1GVH9Oysp6lujHsv6xdgwpXoW4m6cV79nFr6sXZLuw
uwqlm8x48SsHfT83CjGfTGbZBpijQAULDMNDzOWgy8WQbuTZqQfrpR6TCrTU
LYL5IaXOwdGxjuv3NBy0iv5MdrCt8JCB7XN6OnUsi1MH2GPmevdbjtxXKq04
4/vQ81ibzPH5gaRuMvtT6cwshwP7QbGeNHY+A5+vfhfJio099DbWxvKjXR34
s/WZn0F69PgoRsYhgLCmtLT7BcqdIpKMRs5W+YbSgK26VdfgOUfb1dGfpok5
7LO+1cgFp8Rhn5hwtRLFKCCjWtLCIghTnqpEMtWXPBtNx6Ban8NWv6nE08tS
nB7FUreqKdb+9ufk48MO9kzzIhavJ4NeTo70twlDSCziutWtk1TYne00CT/5
U3PgR8nM1fPZm5TZuzuNv6ERZVzbwy5atQCdCZGUrxyQ9SlcW75lkaYxc6l1
mIfV/uNYNcQUlAF9Dyvam5H6vvqYva89f0SYK9GPZf1jKY05NCO+oxk4ryJm
fBxX+tBkxQ22OLuA46htMYxYfatn1sMZ5juW61qRT9bLp80AeMbwahL9mIOd
C4cFzK6rl0D6CxKq1UiqiEd7uk6aeER/qEz5a+e+UsyC2RCuFo7i0Cb/xIXE
n9iVTFwUTkZdjt6wqnYaog+NWlie9hyoRluXTqNOZRkc3EdRn6NYzVCld+Lf
n62khqm5Nm3G2e44F5fLDlOJpAxYI/G9h4qCXexlQREQGRR7VUUZMtw5ED2F
bnzN4fOuFS2oxvYqxPl2L8/sdyyjJhkYWlpikSS92VRXhtMvQ1PTw3fqpM2a
e2ZkL3/wB1VOxgI0rkrbsJK4fSG1zMZclVOnDiE8k8rBCqlcizYcZYXM4urO
fTPVWKFmqg96rpgKFw6f9qBxfsHkrnNMsQbBeO15kL7uzfX8OS7GFrFqPfk1
GitEGawIm8lKm7tN/3VKSAEKHPnyPOUYVkM4gvR7+B+mm/x6P429MKMUBEae
XxvY1TOsoEbDUtJjlRsn5uY8T/Yac+GZgusJI8NZcna7Rs1oyRm4p4JbWNY6
M5M6lGHsd+SiKdU6qjOI9RFhbSXIBkH1KD3PtRdxcxJ+leQRopQq18S0gtmH
O16nrN6cW92PUPE2Bel0cAYzRsYcmVOdkOE+pD3NHsOmfCElM+eqP3lCWBop
mMXxOkQlW/M8/WXM7PfOr/RzNSzUsKRpl1Cz8ezqUR/2OMZ3zp2nPIVEeRiz
grZuC1XPA7iE3tZT7f5p6X5ERitiZbLSZs3dfOIX1RhT4vIQg3mCnxtu9mEi
Kjel457QlZL8Hxlie9E=\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"kodDumpSave", "=", "1"}]], "Input",
 CellChangeTimes->{{3.5620497694190483`*^9, 3.562049769890367*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.577697170406159*^9, 3.5776973617759123`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"labelfile", "=", 
   RowBox[{"StringJoin", "[", 
    RowBox[{
    "\"\<Chap4-9-PDE-kwood-Robin-Numerical\>\"", "<>", "\"\<-sol\>\""}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5627636176606703`*^9, 3.562763657386738*^9}, 
   3.562763715698472*^9, 3.5627651284426527`*^9, {3.577697281830007*^9, 
   3.57769738008788*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"kodDumpSave", ">", "0"}], ",", 
   RowBox[{"DumpSave", "[", 
    RowBox[{
     RowBox[{"StringJoin", "[", 
      RowBox[{
       RowBox[{"ToString", "[", "labelfile", "]"}], ",", "\"\<.mx\>\""}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Global`\>\"", ",", "Subscript"}], "}"}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5627636176606703`*^9, 3.562763657386738*^9}, 
   3.562763715698472*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Global`\"\>", ",", "Subscript"}], "}"}]], "Output",
 CellChangeTimes->{3.577697170988121*^9, 3.577697387098819*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"finaltime", " ", "=", 
  RowBox[{"DateList", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.507879654734375*^9, 3.5078796561875*^9}, {
  3.507890009825914*^9, 3.507890045599537*^9}, {3.507891911831789*^9, 
  3.5078919130054092`*^9}, {3.507901773714538*^9, 3.507901778607081*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "14", ",", "49", ",", 
   "51.285948`8.462573362933817"}], "}"}]], "Output",
 CellChangeTimes->{3.577697170995903*^9, 3.577697391311377*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]t", " ", "=", " ", 
  RowBox[{"finaltime", " ", "-", "inittime"}]}]], "Input",
 CellChangeTimes->{{3.507890051349162*^9, 3.507890068276846*^9}, {
   3.50789191597683*^9, 3.507891920020327*^9}, 3.507892018424445*^9, {
   3.507901784787985*^9, 3.507901786662593*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "4", ",", 
   "23.272913`7.818395728735564"}], "}"}]], "Output",
 CellChangeTimes->{3.577697171045438*^9, 3.577697391441042*^9}]
}, Open  ]]
},
WindowSize->{1116, 813},
WindowMargins->{{Automatic, 149}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Input"], FontSize -> 18]}, Visible -> False, FrontEndVersion -> 
  "8.0 for Microsoft Windows (64-bit) (February 23, 2011)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1154, 20, 87, "Text"],
Cell[1702, 42, 8835, 183, 1035, "Text"],
Cell[CellGroupData[{
Cell[10562, 229, 322, 8, 42, "Input"],
Cell[10887, 239, 492, 10, 26, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11416, 254, 204, 4, 36, "Input"],
Cell[11623, 260, 218, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11878, 270, 250, 5, 42, "Input"],
Cell[12131, 277, 1107, 20, 100, "Print"]
}, Open  ]],
Cell[13253, 300, 649, 12, 36, "Input"],
Cell[13905, 314, 479, 8, 34, "Text"],
Cell[14387, 324, 842, 20, 127, "Input"],
Cell[15232, 346, 827, 14, 57, "Text"],
Cell[16062, 362, 677, 14, 36, "Input"],
Cell[16742, 378, 663, 14, 36, "Input"],
Cell[17408, 394, 714, 16, 38, "Input"],
Cell[CellGroupData[{
Cell[18147, 414, 456, 11, 42, "Input"],
Cell[18606, 427, 115, 1, 30, "Output"]
}, Open  ]],
Cell[18736, 431, 133, 3, 36, "Input"],
Cell[CellGroupData[{
Cell[18894, 438, 493, 9, 36, "Input"],
Cell[19390, 449, 115, 2, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19542, 456, 162, 3, 36, "Input"],
Cell[19707, 461, 117, 1, 30, "Output"]
}, Open  ]],
Cell[19839, 465, 897, 20, 42, "Input"],
Cell[CellGroupData[{
Cell[20761, 489, 330, 6, 36, "Input"],
Cell[21094, 497, 553, 19, 30, "Output"]
}, Open  ]],
Cell[21662, 519, 790, 16, 87, "Text"],
Cell[22455, 537, 262, 5, 36, "Input"],
Cell[22720, 544, 1555, 28, 42, "Input"],
Cell[24278, 574, 290, 7, 21, "Input"],
Cell[24571, 583, 970, 17, 51, "Text"],
Cell[CellGroupData[{
Cell[25566, 604, 442, 9, 24, "Input"],
Cell[26011, 615, 97, 1, 18, "Output"]
}, Open  ]],
Cell[26123, 619, 1502, 29, 24, "Input"],
Cell[27628, 650, 1559, 27, 24, "Input"],
Cell[29190, 679, 870, 14, 33, "Text"],
Cell[CellGroupData[{
Cell[30085, 697, 998, 21, 29, "Input"],
Cell[31086, 720, 98, 1, 18, "Output"]
}, Open  ]],
Cell[31199, 724, 1355, 25, 105, "Text"],
Cell[32557, 751, 208, 5, 21, "Input"],
Cell[32768, 758, 209, 5, 21, "Input"],
Cell[32980, 765, 172, 4, 21, "Input"],
Cell[33155, 771, 176, 4, 21, "Input"],
Cell[33334, 777, 178, 4, 21, "Input"],
Cell[33515, 783, 349, 7, 21, "Input"],
Cell[CellGroupData[{
Cell[33889, 794, 302, 5, 21, "Input"],
Cell[34194, 801, 104, 1, 18, "Output"]
}, Open  ]],
Cell[34313, 805, 333, 6, 21, "Input"],
Cell[CellGroupData[{
Cell[34671, 815, 357, 6, 21, "Input"],
Cell[35031, 823, 105, 1, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35173, 829, 932, 16, 54, "Input"],
Cell[36108, 847, 156, 2, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36301, 854, 621, 12, 54, "Input"],
Cell[36925, 868, 124, 1, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37086, 874, 3802, 83, 177, "Input"],
Cell[40891, 959, 745, 22, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41673, 986, 129, 3, 24, "Input"],
Cell[41805, 991, 193, 5, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42035, 1001, 536, 11, 24, "Input"],
Cell[42574, 1014, 130, 2, 18, "Output"]
}, Open  ]],
Cell[42719, 1019, 846, 15, 69, "Text"],
Cell[CellGroupData[{
Cell[43590, 1038, 695, 15, 24, "Input"],
Cell[44288, 1055, 75, 1, 18, "Output"]
}, Open  ]],
Cell[44378, 1059, 706, 11, 33, "Text"],
Cell[45087, 1072, 3132, 62, 172, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[48222, 1136, 257882, 4243, 278, "Output"],
Cell[306107, 5381, 1212, 21, 87, "Text"],
Cell[307322, 5404, 225, 5, 21, "Input"],
Cell[307550, 5411, 3490, 65, 151, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[311043, 5478, 269493, 4432, 430, "Output"],
Cell[CellGroupData[{
Cell[580561, 9914, 6186, 120, 137, "Input"],
Cell[586750, 10036, 58750, 978, 251, 28649, 483, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[645537, 11019, 5653, 99, 120, "Input"],
Cell[651193, 11120, 50791, 844, 258, "Output"]
}, Open  ]],
Cell[701999, 11967, 1003, 17, 33, "Text"],
Cell[CellGroupData[{
Cell[703027, 11988, 5489, 95, 120, "Input"],
Cell[708519, 12085, 28512, 479, 252, "Output"]
}, Open  ]],
Cell[737046, 12567, 782, 14, 33, "Text"],
Cell[CellGroupData[{
Cell[737853, 12585, 4898, 86, 120, "Input"],
Cell[742754, 12673, 21048, 357, 246, 2375, 49, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[763817, 13033, 588, 11, 69, "Text"],
Cell[CellGroupData[{
Cell[764430, 13048, 411, 8, 21, "Input"],
Cell[764844, 13058, 74, 1, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[764955, 13064, 1149, 26, 38, "Input"],
Cell[766107, 13092, 89, 1, 18, "Output"],
Cell[766199, 13095, 74, 1, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[766310, 13101, 887, 20, 38, "Input"],
Cell[767200, 13123, 73, 1, 18, "Output"],
Cell[767276, 13126, 90, 1, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[767403, 13132, 939, 21, 38, "Input"],
Cell[768345, 13155, 74, 1, 18, "Output"],
Cell[768422, 13158, 76, 1, 18, "Output"]
}, Open  ]],
Cell[768513, 13162, 557, 8, 33, "Text"],
Cell[CellGroupData[{
Cell[769095, 13174, 6049, 117, 170, "Input"],
Cell[775147, 13293, 39934, 670, 255, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[815118, 13968, 6069, 120, 186, "Input"],
Cell[821190, 14090, 28322, 480, 251, 5126, 98, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[849549, 14575, 5935, 118, 186, "Input"],
Cell[855487, 14695, 29802, 504, 242, 5122, 98, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[885304, 15202, 1201, 20, 69, "Text"],
Cell[CellGroupData[{
Cell[886530, 15226, 5678, 109, 137, "Input"],
Cell[892211, 15337, 25891, 439, 227, 8504, 152, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[918139, 15781, 127, 2, 21, "Input"],
Cell[918269, 15785, 94, 1, 18, "Output"]
}, Open  ]],
Cell[918378, 15789, 367, 9, 21, "Input"],
Cell[CellGroupData[{
Cell[918770, 15802, 477, 14, 21, "Input"],
Cell[919250, 15818, 159, 3, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[919446, 15826, 317, 6, 24, "Input"],
Cell[919766, 15834, 216, 5, 18, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[920019, 15844, 319, 6, 24, "Input"],
Cell[920341, 15852, 210, 5, 18, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
