(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    106545,       2233]
NotebookOptionsPosition[    103059,       2141]
NotebookOutlinePosition[    103667,       2162]
CellTagsIndexPosition[    103624,       2159]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time
\[CapitalDelta]t < 120 s\
\>", "Text",
 CellChangeTimes->{{3.5078929368654213`*^9, 3.507892936884177*^9}, {
   3.5078929740080557`*^9, 3.507892992297112*^9}, {3.507893368668594*^9, 
   3.507893369250669*^9}, 3.561697435184163*^9, {3.561697492860886*^9, 
   3.561697521154657*^9}, {3.561698011096861*^9, 3.561698015748487*^9}, 
   3.561966450030745*^9, {3.5619664821451197`*^9, 3.5619665039675703`*^9}, {
   3.5619868612378693`*^9, 3.561986909538228*^9}, {3.561986940253615*^9, 
   3.561986988083703*^9}, {3.5619870483194103`*^9, 3.5619872413485727`*^9}, {
   3.56204374445616*^9, 3.5620437449440613`*^9}, {3.562483092710836*^9, 
   3.5624831231112328`*^9}, {3.5624831702455587`*^9, 3.562483247610574*^9}, 
   3.562483375604474*^9, {3.56248348143526*^9, 3.562483496083721*^9}, {
   3.562483537124424*^9, 3.562483538436244*^9}, {3.573983868458282*^9, 
   3.573983872970735*^9}, {3.573983949081531*^9, 3.573983965377604*^9}, {
   3.573984003622945*^9, 3.573984010849285*^9}, {3.5745058109216895`*^9, 
   3.57450581740006*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "This notebook  looks  for a numerical solution of  the following  1D Heat\n\
equation\n\n",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox[
     RowBox[{" ", 
      StyleBox[" ",
       FontFamily->"Times New Roman"]}]], 
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"\[PartialD]", " ", "U"}], 
          RowBox[{"(", 
           RowBox[{"x", ",", "t"}], ")"}]}], 
         RowBox[{"\[PartialD]", "t"}]], "-", 
        RowBox[{"\[Alpha]", 
         FractionBox[
          RowBox[{
           RowBox[{
            SuperscriptBox["\[PartialD]", "2"], " ", "U"}], 
           RowBox[{"(", 
            RowBox[{"x", ",", "t"}], ")"}]}], 
          RowBox[{"\[PartialD]", 
           SuperscriptBox["x", "2"]}]]}]}], "=", 
       RowBox[{"0", "                                 ", 
        RowBox[{
         StyleBox["(", "Text"], 
         RowBox[{"eq", " ", 
          StyleBox[
           RowBox[{"4", 
            StyleBox[".2", "Text"]}]], 
          StyleBox[".1", "Text"]}], 
         StyleBox[")", "Text"]}]}]}], 
      StyleBox["\[IndentingNewLine]", "Text"], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"where", " ", "\[Alpha]"}], "=", " ", 
       RowBox[{
        RowBox[{"k", "/", "\[Rho]"}], " ", "c", " ", "and", " ", "the", " ", 
        "IC", " ", "is"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "             ", 
      RowBox[{
       RowBox[{"U", "[", 
        RowBox[{"x", ",", "0"}], "]"}], "=", "20"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"while", " ", "the", " ", "BCs", " ", "are"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "          ", 
      RowBox[{
       RowBox[{"k", " ", 
        SubscriptBox["U", "x"], 
        RowBox[{"(", 
         RowBox[{"0", ",", "t"}], ")"}]}], " ", "=", " ", 
       RowBox[{
        SubscriptBox["h", "1"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"U", " ", 
           RowBox[{"(", 
            RowBox[{"a", ",", "t"}], ")"}]}], " ", "-", " ", 
          RowBox[{"(", 
           RowBox[{"20", "+", 
            RowBox[{
             RowBox[{"2", "/", "10"}], "*", 
             RowBox[{"Sin", "[", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"2", "\[Pi]", " ", "t"}], ")"}], "/", "T"}], 
              "]"}]}]}], ")"}]}], ")"}]}]}], "\[IndentingNewLine]", 
      "          ", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k"}], " ", 
        SubscriptBox["U", "x"], 
        RowBox[{"(", 
         RowBox[{"p", ",", "t"}], ")"}]}], " ", "=", " ", 
       RowBox[{
        SubscriptBox["h", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"U", 
           RowBox[{"(", 
            RowBox[{"p", ",", "t"}], ")"}]}], "  ", "-", 
          RowBox[{"(", 
           RowBox[{"20", "+", 
            RowBox[{
             RowBox[{"2", "/", "10"}], "*", 
             RowBox[{"Sin", "[", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"2", "\[Pi]", " ", "t"}], ")"}], "/", "T"}], 
              "]"}]}]}], ")"}]}], ")"}]}]}]}],
     FontFamily->"Times New Roman"]}],
   FontSize->24,
   Background->None]], "Text",
  CellChangeTimes->{{3.466852245953125*^9, 3.46685224725*^9}, {
   3.466852793125*^9, 3.466852971984375*^9}, {3.4668530156875*^9, 
   3.466853040140625*^9}},
  FontSize->18],
 "\n\nby using the built - in command NDSolve. Instead of T for the period we \
will use\nin the following formulas ",
 StyleBox["per",
  FontSlant->"Italic"],
 ".\n\n\n The diffusivity coefficient \[Alpha] is kept constant and the \
results\nhave to be compared  with those obtained through the analytical\n\
method described in (4.2 .1 .5) and implemented in\nChap4 - 6 -PDE-Robin - \
symb - kwood - 166 zeros-8d.nb.\n\nAs  the convergence of the function \
\[Nu](x,t) in the symbolic solution is rather slow,\nthe stability and \
gradients found  in this notebook  are more accurate.\n\nHowever, this kind \
of sarcophagus is not realistic since there is no room \nfor the \
x-ray/optical interfometers; its main goal is to be \npropaedeutic to the \
notebook Chap4-8-PDE-Robin-NDSolve-kwood-kair-8d.nb, \nwhere the diffusivity \
coefficient \[Alpha] is necessarily a piecewise-constant\n function in order \
to take into account the characteristics of the thermal\nshield containing \
the two interferometers (X and optical). "
}], "Text",
 CellChangeTimes->{
  3.4639110242057533`*^9, 3.463911104541888*^9, {3.4639115514012012`*^9, 
   3.463911595435947*^9}, {3.463911627641224*^9, 3.4639116307090683`*^9}, {
   3.4639117000939503`*^9, 3.463911740266881*^9}, {3.463911777887288*^9, 
   3.463911787534481*^9}, {3.4639128763507557`*^9, 3.463912883266367*^9}, {
   3.463913330182933*^9, 3.4639133634315042`*^9}, {3.464166377375*^9, 
   3.464166385140625*^9}, 3.4669250208936777`*^9, 3.4673513855465813`*^9, 
   3.4675504655074244`*^9, {3.467551388261767*^9, 3.467551410052313*^9}, 
   3.467611177654368*^9, {3.467611394847393*^9, 3.467611396641567*^9}, {
   3.4676114305955467`*^9, 3.467611443458692*^9}, {3.467616126600524*^9, 
   3.467616199752099*^9}, {3.467634872336179*^9, 3.467634885174057*^9}, {
   3.4676349710603037`*^9, 3.467634976932351*^9}, {3.467636932819378*^9, 
   3.4676369497718077`*^9}, {3.467958550320594*^9, 3.467958553328885*^9}, {
   3.467980447571087*^9, 3.467980448261505*^9}, 3.467980482013537*^9, {
   3.467981303815413*^9, 3.467981305046146*^9}, {3.467982297235943*^9, 
   3.467982299032999*^9}, {3.468135187535981*^9, 3.4681352729668503`*^9}, {
   3.4681380393164577`*^9, 3.468138052198852*^9}, {3.4681381129854813`*^9, 
   3.468138112985524*^9}, {3.493382808828125*^9, 3.493382814125*^9}, {
   3.493436221125*^9, 3.493436224125*^9}, {3.4934362678125*^9, 
   3.4934362898125*^9}, {3.49343638353125*^9, 3.493436407859375*^9}, {
   3.493436458359375*^9, 3.49343647353125*^9}, {3.493436588453125*^9, 
   3.49343665271875*^9}, {3.493436733890625*^9, 3.49343675446875*^9}, {
   3.493459187734375*^9, 3.493459231734375*^9}, {3.493459319171875*^9, 
   3.49345932390625*^9}, {3.493459826234375*^9, 3.493459833390625*^9}, {
   3.493460006*^9, 3.493460092234375*^9}, 3.49346029215625*^9, {
   3.4934603996875*^9, 3.493460403546875*^9}, {3.493460991453125*^9, 
   3.49346105921875*^9}, {3.49346109446875*^9, 3.4934610995*^9}, {
   3.493461646125*^9, 3.49346167221875*^9}, 3.493461834234375*^9, {
   3.493463825921875*^9, 3.493463827359375*^9}, {3.4934638854375*^9, 
   3.493464057984375*^9}, 3.493464099765625*^9, {3.493464132875*^9, 
   3.493464163546875*^9}, {3.49346549409375*^9, 3.493465495296875*^9}, {
   3.49346553609375*^9, 3.4934656510625*^9}, {3.493465681984375*^9, 
   3.49346577734375*^9}, {3.4935425278125*^9, 3.4935425653125*^9}, {
   3.49354260728125*^9, 3.493542610125*^9}, {3.493542697921875*^9, 
   3.4935428418125*^9}, {3.493542904875*^9, 3.493542964390625*^9}, {
   3.4935430303125*^9, 3.493543042015625*^9}, {3.493543102890625*^9, 
   3.493543169234375*^9}, {3.493543216625*^9, 3.49354321775*^9}, {
   3.49354325975*^9, 3.4935433115625*^9}, {3.493543344734375*^9, 
   3.49354342840625*^9}, {3.493543510984375*^9, 3.493543529125*^9}, 
   3.493543565*^9, {3.493543605234375*^9, 3.49354362275*^9}, {
   3.493543777375*^9, 3.49354383675*^9}, {3.49354389815625*^9, 
   3.493543919375*^9}, {3.493544007734375*^9, 3.493544090625*^9}, {
   3.493544480890625*^9, 3.493544499875*^9}, {3.4935445304375*^9, 
   3.493544551578125*^9}, {3.49354458259375*^9, 3.49354460609375*^9}, {
   3.493544645078125*^9, 3.4935446954375*^9}, {3.493544747328125*^9, 
   3.4935447576875*^9}, {3.493544874078125*^9, 3.4935448751875*^9}, {
   3.49354832490625*^9, 3.493548356046875*^9}, {3.493548672109375*^9, 
   3.4935487104375*^9}, 3.507893213062934*^9, {3.5078932544799547`*^9, 
   3.507893258744184*^9}, {3.507893289252068*^9, 3.507893327583283*^9}, {
   3.507896484686055*^9, 3.507896501067367*^9}, {3.5079017304579983`*^9, 
   3.50790173562006*^9}, {3.561697395126542*^9, 3.561697397587949*^9}, {
   3.561966565844595*^9, 3.5619666017408667`*^9}, {3.561967161964472*^9, 
   3.5619672202810173`*^9}, {3.562072436691896*^9, 3.562072437898179*^9}, {
   3.562483296273982*^9, 3.562483425536209*^9}, {3.5624835257608356`*^9, 
   3.562483530635969*^9}, {3.5627625679471407`*^9, 3.562762650264879*^9}, {
   3.5628273847254868`*^9, 3.562827453610508*^9}, {3.562827654634021*^9, 
   3.5628276573274918`*^9}, {3.5628276981574697`*^9, 3.562827699712696*^9}, {
   3.5745058413384295`*^9, 3.5745058413384295`*^9}, {3.5745058916713085`*^9, 
   3.5745059290604467`*^9}, {3.5745059964152994`*^9, 
   3.5745060599849353`*^9}, {3.574506271998062*^9, 3.574506271998062*^9}, {
   3.5745065144569297`*^9, 3.574506542984561*^9}},
 FontFamily->"Utopia",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
   RowBox[{"$Line", "=", "0"}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.44854057721875*^9, 3.448540583375*^9}, {
   3.4487652705625*^9, 3.448765281453125*^9}, 3.493464684828125*^9, 
   3.493877470484375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"inittime", " ", "=", 
  RowBox[{"DateList", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.507879654734375*^9, 3.5078796561875*^9}, {
  3.507890009825914*^9, 3.507890022300497*^9}}],

Cell[BoxData[
 RowBox[{"<<", "\"\</home/MyDir/TellName2.m\>\""}]], "Input",
 CellChangeTimes->{{3.450605879875*^9, 3.45060593521875*^9}, {
  3.561697684150342*^9, 3.561697691705336*^9}, {3.5785501634719768`*^9, 
  3.5785501687032757`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"labelfile", "=", 
    RowBox[{"StringJoin", "[", 
     RowBox[{"\"\<Chap4-7-PDE-Robin-NDSolve-kwood\>\"", "<>", "\"\<-8d\>\""}],
      "]"}]}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.562049633951941*^9, 3.562049722447632*^9}, 
   3.562049985634388*^9, {3.562050887632873*^9, 3.562050894575679*^9}, {
   3.562064807948473*^9, 3.562064831980751*^9}, {3.562514784232188*^9, 
   3.5625147920263023`*^9}, {3.5626712226819687`*^9, 3.562671223606784*^9}, {
   3.562680545766819*^9, 3.5626805510982513`*^9}, {3.562681077940653*^9, 
   3.562681078874345*^9}, {3.562762461938644*^9, 3.56276246261839*^9}}],

Cell["\<\
<< \"/home/MyDir/del-Book-Mathema3/Chap4-7-PDE-Robin-NDSolve-kwood-8d.mx\"\
\>", "Text",
 CellChangeTimes->{{3.562681108107615*^9, 3.562681150252843*^9}, {
  3.5627624692388487`*^9, 3.562762469832304*^9}, {3.562762674342202*^9, 
  3.5627626924091997`*^9}, {3.5627649624999723`*^9, 3.562764962504615*^9}, {
  3.562826448263995*^9, 3.5628264493884068`*^9}, {3.5628489262318983`*^9, 
  3.562848934721039*^9}, {3.5785501740635824`*^9, 3.5785501747576227`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "Plot3D", ",", "DensityPlot"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "700"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica,20\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.450677939703125*^9, 3.450677979609375*^9}, {
  3.450678012609375*^9, 3.45067801584375*^9}, {3.4934643509375*^9, 
  3.493464356359375*^9}, {3.49354586734375*^9, 3.493545867796875*^9}, {
  3.507894476392111*^9, 3.5078944808657923`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell["\<\
We indicate the physical properties of wood and air (IS units)\
\>", "Text",
 CellChangeTimes->{{3.449201761360393*^9, 3.449201762135569*^9}, {
   3.449201841263081*^9, 3.449201883001012*^9}, {3.450675375390625*^9, 
   3.450675386984375*^9}, {3.4669171855*^9, 3.466917237421875*^9}, {
   3.46691754090625*^9, 3.466917631546875*^9}, {3.4669190854375*^9, 
   3.4669190901875*^9}, {3.49346472496875*^9, 3.493464836609375*^9}, {
   3.493464877859375*^9, 3.493465017015625*^9}, {3.493465052109375*^9, 
   3.49346528896875*^9}, 3.493465319328125*^9, {3.49346535071875*^9, 
   3.493465381625*^9}, 3.493465805625*^9, {3.493525598625*^9, 
   3.49352565175*^9}, 3.493545274484375*^9, {3.561697458880804*^9, 
   3.561697467522276*^9}, {3.574506282424658*^9, 3.5745062859128575`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"kwood", "=", 
   RowBox[{"2", "/", "10"}]}], "         ", 
  RowBox[{"(*", " ", 
   RowBox[{"W", "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["m", " "], "K"}], ")"}]}], "*)"}], ";"}]], "Input",
 CellChangeTimes->{{3.448530495640625*^9, 3.448530519421875*^9}, {
   3.46355126346875*^9, 3.463551289859375*^9}, {3.463551333140625*^9, 
   3.463551357125*^9}, 3.463551521765625*^9, {3.493546588453125*^9, 
   3.493546596171875*^9}, {3.5616979074983883`*^9, 3.5616979878354273`*^9}, {
   3.5616999888860283`*^9, 3.5616999975379553`*^9}, {3.5619799177854633`*^9, 
   3.561979948388011*^9}, {3.56282592795424*^9, 3.562825937562271*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"cvwood", "=", "2320"}], ";"}], "     ", 
  RowBox[{"(*", 
   RowBox[{"(", 
    RowBox[{"J", "/", 
     RowBox[{"(", 
      RowBox[{"kg", " ", "K"}], ")"}]}]}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.448530495640625*^9, 3.448530519421875*^9}, {
   3.46355126346875*^9, 3.463551289859375*^9}, {3.463551333140625*^9, 
   3.463551357125*^9}, 3.463551521765625*^9, {3.493546588453125*^9, 
   3.493546596171875*^9}, {3.5616979074983883`*^9, 3.5616979878354273`*^9}, {
   3.5616999888860283`*^9, 3.5616999975379553`*^9}, {3.5619799177854633`*^9, 
   3.561979948388011*^9}, {3.56282592795424*^9, 3.5628259366659718`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]wood", "=", "560"}], " ", ";"}], "        ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"kg", "/", 
     SuperscriptBox[
      SuperscriptBox["m", 
       RowBox[{"3", " "}]], " "]}], "*)"}],
   FontSize->16]}]], "Input",
 CellChangeTimes->{{3.448530495640625*^9, 3.448530519421875*^9}, {
   3.46355126346875*^9, 3.463551289859375*^9}, {3.463551333140625*^9, 
   3.463551357125*^9}, 3.463551521765625*^9, {3.493546588453125*^9, 
   3.493546596171875*^9}, {3.5616979074983883`*^9, 3.5616979878354273`*^9}, {
   3.5616999888860283`*^9, 3.5616999975379553`*^9}, {3.5619799177854633`*^9, 
   3.561979948388011*^9}, {3.56282592795424*^9, 3.562825933663773*^9}}],

Cell[BoxData[
 RowBox[{"\[Alpha]wood", "=", " ", 
  RowBox[{
   RowBox[{"kwood", "/", 
    RowBox[{"(", 
     RowBox[{"cvwood", "*", " ", "\[Rho]wood"}], ")"}]}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.448271869421875*^9, 3.44827188246875*^9}, {
  3.4482719128125*^9, 3.448271913484375*^9}, {3.448530766515625*^9, 
  3.44853076721875*^9}, {3.46355134740625*^9, 3.46355134821875*^9}, {
  3.4635515479375*^9, 3.46355155821875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{{3.507881050703125*^9, 3.507881052203125*^9}}],

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{"13", "/", "10", "                                          ", 
   RowBox[{"(*", " ", 
    RowBox[{"length", " ", "of", " ", "the", " ", 
     RowBox[{"shield", "  ", "[", "m", "]"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.46372002184375*^9, 3.463720027171875*^9}, {
   3.466918243546875*^9, 3.466918268171875*^9}, 3.493464630296875*^9, {
   3.493544329515625*^9, 3.493544355828125*^9}, {3.561700000867216*^9, 
   3.561700002996057*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"diffus", "[", "x_", "]"}], "=", "\[Alpha]wood"}]], "Input",
 CellChangeTimes->{{3.507892125896031*^9, 3.5078921393264103`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"graph\[Alpha]", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"diffus", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "a", ",", "p"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"a", ",", "0"}], "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4488003189375*^9, 3.4488003375*^9}, {
   3.448800403234375*^9, 3.448800404421875*^9}, {3.448800467328125*^9, 
   3.44880046775*^9}, 3.4488005245*^9, {3.449199099160837*^9, 
   3.4491991089159517`*^9}, {3.450770343625*^9, 3.450770347234375*^9}, {
   3.466918323*^9, 3.4669183388125*^9}, {3.46691992659375*^9, 
   3.466919927015625*^9}, 3.493464632015625*^9, {3.493465925*^9, 
   3.493465930296875*^9}, {3.50788105815625*^9, 3.50788106621875*^9}, 
   3.561892075230842*^9},
 FontSize->24],

Cell["\<\
heatEq =  diffus[x] D[T[x, t], {x, 2}] ==  D[T[x, t], {t, 1}]\
\>", "Input",
 CellChangeTimes->{{3.4482564674375*^9, 3.44825647275*^9}, {
  3.44870769240625*^9, 3.44870769859375*^9}, {3.448710596640625*^9, 
  3.4487106070625*^9}, {3.448764954140625*^9, 3.448764954671875*^9}, {
  3.4487817285*^9, 3.448781736359375*^9}}],

Cell[TextData[{
 StyleBox["We solve the 1D ", "CodeComment"],
 "Heat",
 StyleBox[" equation for given BC and IC. \n", "CodeComment"],
 "The evolution of the solution U(x,t) is followed for  96 (endtime) hours;"
}], "Text",
 CellChangeTimes->{
  3.467635590830777*^9, 3.467636555470402*^9, 3.467984093379882*^9, 
   3.467984146470314*^9, 3.468215170159163*^9, {3.493437263609375*^9, 
   3.493437282921875*^9}, {3.493542258625*^9, 3.493542311296875*^9}, {
   3.493542387484375*^9, 3.493542390328125*^9}, {3.493542431828125*^9, 
   3.493542460015625*^9}, {3.49354839278125*^9, 3.4935483945*^9}, {
   3.507881338265625*^9, 3.50788134946875*^9}, 3.507893421720872*^9, {
   3.561697771438592*^9, 3.561697780963787*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"days", "=", "8"}], ";"}]], "Input",
 CellChangeTimes->{{3.561961869097044*^9, 3.561961876074852*^9}, 
   3.5619636287207727`*^9, {3.561967352018594*^9, 3.5619673527230797`*^9}, {
   3.562493749287408*^9, 3.562493750038327*^9}}],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"endtime", "=", 
     RowBox[{"3600", "*", "24", "*", "days"}]}], ";"}], "   ", 
   RowBox[{"(*", " ", 
    RowBox[{"8", " ", "days"}], " ", "*)"}]}],
  FontFamily->"Courier"]], "Input",
 CellChangeTimes->{
  3.467635590830777*^9, 3.467636555470402*^9, 3.467984093379882*^9, 
   3.467984146470314*^9, 3.468215170159163*^9, {3.493437263609375*^9, 
   3.493437282921875*^9}, {3.493542258625*^9, 3.493542311296875*^9}, {
   3.493542387484375*^9, 3.493542390328125*^9}, {3.493542431828125*^9, 
   3.493542460015625*^9}, {3.49354839278125*^9, 3.4935483945*^9}, {
   3.507881338265625*^9, 3.507881377734375*^9}, {3.507887196117139*^9, 
   3.507887196118136*^9}, 3.507893422625004*^9, {3.507893469661255*^9, 
   3.507893478857108*^9}, {3.507893921125564*^9, 3.507893925245853*^9}, {
   3.5617217911272573`*^9, 3.561721793676437*^9}, {3.561723661505617*^9, 
   3.5617236620536337`*^9}, {3.5617242554459763`*^9, 3.561724255706778*^9}, {
   3.561724286036584*^9, 3.561724286581849*^9}, {3.5617302608580523`*^9, 
   3.561730261815116*^9}, {3.561812219935261*^9, 3.561812220962912*^9}, {
   3.5618135752375393`*^9, 3.561813575835952*^9}, {3.561883702882421*^9, 
   3.5618837111820374`*^9}, {3.561892085273405*^9, 3.5618921072650223`*^9}, {
   3.561958581479486*^9, 3.5619585819472227`*^9}, {3.561959727917498*^9, 
   3.5619597358582172`*^9}, {3.561961478497548*^9, 3.561961479221916*^9}, {
   3.561961854923085*^9, 3.561961865341586*^9}, 3.561963630904028*^9},
 FontFamily->"Times New Roman",
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"hours", "=", " ", "2"}], ";"}], 
  "                                                      ", 
  RowBox[{"(*", " ", 
   RowBox[{"last", " ", "hours"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.5619637478579884`*^9, 3.561963772444865*^9}}],

Cell["\<\
The  following function air(t) represents the fluctuations of the temperature \
of the environment (air) and models rather  accurately the conditions imposed \
by the air conditioning system.\
\>", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
  3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
  3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
  3.448765655859375*^9, 3.4487656803125*^9}, {3.450613126109375*^9, 
  3.45061314378125*^9}, {3.466854710859375*^9, 3.46685492871875*^9}, {
  3.466856843703125*^9, 3.46685684575*^9}, {3.46691977484375*^9, 
  3.466919776015625*^9}, {3.466920031359375*^9, 3.4669200701875*^9}, {
  3.466920105234375*^9, 3.466920119125*^9}, {3.466920463*^9, 
  3.46692046684375*^9}, {3.466920534640625*^9, 3.46692054065625*^9}, {
  3.466920586359375*^9, 3.466920673109375*^9}, {3.561697823136938*^9, 
  3.561697823705002*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"per", "=", "2400", "                  ", 
  RowBox[{"(*", " ", 
   RowBox[{"s", ",", " ", 
    RowBox[{"true", " ", "period"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.449223890984766*^9, 3.449223894533782*^9}, {
  3.45060601753125*^9, 3.450606028125*^9}, {3.450613152828125*^9, 
  3.45061316075*^9}, {3.4637372723125*^9, 3.463737273921875*^9}, {
  3.561892113854537*^9, 3.561892114636484*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"airenvir", "[", "t_", "]"}], ":=", 
   RowBox[{"20", "+", 
    RowBox[{
     RowBox[{"2", "/", "10"}], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", "\[Pi]", " ", "t"}], ")"}], "/", "per"}], 
      "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.448776841078125*^9, 3.448776858484375*^9}, 
   3.4487769115*^9, 3.448777036015625*^9, {3.448777070796875*^9, 
   3.448777122546875*^9}, {3.448777152828125*^9, 3.448777176328125*^9}, {
   3.44877724215625*^9, 3.4487772449375*^9}, {3.4487772859375*^9, 
   3.448777287765625*^9}, {3.448777532703125*^9, 3.44877754353125*^9}, {
   3.448777584296875*^9, 3.448777602453125*^9}, {3.4487780531875*^9, 
   3.44877805759375*^9}, {3.44877826790625*^9, 3.448778268515625*^9}, {
   3.4487783205625*^9, 3.448778321453125*^9}, {3.44878114265625*^9, 
   3.448781163515625*^9}, {3.4488591913125*^9, 3.448859321265625*^9}, {
   3.44885936534375*^9, 3.448859389421875*^9}, {3.448859461921875*^9, 
   3.44885950634375*^9}, 3.4491994699353657`*^9, {3.449199570214279*^9, 
   3.449199578089361*^9}, {3.449209802016323*^9, 3.449209802748452*^9}, {
   3.449223897468697*^9, 3.449223957127406*^9}, {3.4492241405975523`*^9, 
   3.449224144362301*^9}, {3.463742540421875*^9, 3.463742547109375*^9}, {
   3.463745459859375*^9, 3.463745461046875*^9}, {3.46692047296875*^9, 
   3.46692047346875*^9}, 3.49354510965625*^9, {3.5078943156289377`*^9, 
   3.507894317796619*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"grparz", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"airenvir", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "3600"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", "All"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.448776841078125*^9, 3.448776858484375*^9}, 
   3.4487769115*^9, 3.448777036015625*^9, {3.448777070796875*^9, 
   3.448777122546875*^9}, {3.448777152828125*^9, 3.448777176328125*^9}, {
   3.44877724215625*^9, 3.4487772449375*^9}, {3.4487772859375*^9, 
   3.448777287765625*^9}, {3.448777532703125*^9, 3.44877754353125*^9}, {
   3.448777584296875*^9, 3.448777602453125*^9}, {3.4487780531875*^9, 
   3.44877805759375*^9}, {3.44877826790625*^9, 3.448778268515625*^9}, {
   3.4487783205625*^9, 3.448778321453125*^9}, {3.44878114265625*^9, 
   3.448781163515625*^9}, {3.4488591913125*^9, 3.448859321265625*^9}, {
   3.44885936534375*^9, 3.448859389421875*^9}, {3.448859461921875*^9, 
   3.44885950634375*^9}, {3.4491994699353657`*^9, 3.449199488182233*^9}, 
   3.449209835291307*^9, {3.4492239600856323`*^9, 3.449223962421715*^9}, {
   3.450606006890625*^9, 3.450606007703125*^9}, {3.463733877140625*^9, 
   3.463733878171875*^9}, {3.46691986509375*^9, 3.466919866234375*^9}, {
   3.4669208491875*^9, 3.4669208503125*^9}, 3.49354669353125*^9, 
   3.507893423384046*^9, {3.5617244355740137`*^9, 3.5617244363851337`*^9}, {
   3.561812296099127*^9, 3.5618122967189083`*^9}, {3.5618123573971243`*^9, 
   3.561812359003379*^9}, 3.5618927710267277`*^9},
 FontSize->24],

Cell["The  convection coefficient h is", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.450613126109375*^9, 
   3.45061314378125*^9}, {3.466854710859375*^9, 3.46685492871875*^9}, {
   3.466856843703125*^9, 3.46685684575*^9}, {3.46691977484375*^9, 
   3.466919776015625*^9}, {3.466920031359375*^9, 3.4669200701875*^9}, {
   3.466920105234375*^9, 3.466920119125*^9}, {3.466920463*^9, 
   3.46692046684375*^9}, {3.466920534640625*^9, 3.46692054065625*^9}, {
   3.466920586359375*^9, 3.466920673109375*^9}, {3.50788114*^9, 
   3.5078811966875*^9}, 3.50788141459375*^9, {3.50788147525*^9, 
   3.50788147728125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["h", "1"], "=", " ", 
  RowBox[{
   SubscriptBox["h", "2"], " ", "=", "5", "                                 ", 
   RowBox[{"(*", " ", 
    RowBox[{"W", "/", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["m", 
        RowBox[{"2", " "}]], "K"}], ")"}]}], "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.44826402003125*^9, 3.448264043421875*^9}, {
   3.448264463765625*^9, 3.44826447678125*^9}, {3.448264683*^9, 
   3.448264696375*^9}, {3.448710573140625*^9, 3.448710588234375*^9}, {
   3.448764828546875*^9, 3.44876482928125*^9}, {3.449148777193348*^9, 
   3.449148782647841*^9}, {3.4492025297841673`*^9, 3.449202531072894*^9}, 
   3.450442891932137*^9, 3.450615153109375*^9, {3.463715403484375*^9, 
   3.4637154041875*^9}, {3.463740417390625*^9, 3.46374041834375*^9}, {
   3.49354495846875*^9, 3.493544964171875*^9}, {3.4935450298125*^9, 
   3.493545069921875*^9}, {3.50789367432723*^9, 3.507893689896409*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[TextData[{
 "The  following  ",
 StyleBox["kodmet",
  FontSlant->"Italic"],
 " decides a subset of options.\nRead  ",
 StyleBox["Advanced Numerical Differential Equation solving in Mathematica ",
  FontSlant->"Italic"],
 "(Help)\nto sail among various options of the available Methods.\n\nWe \
introduce also some label to characterize various graphs..."
}], "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.450613126109375*^9, 
   3.45061314378125*^9}, {3.466854710859375*^9, 3.46685492871875*^9}, {
   3.466856843703125*^9, 3.46685684575*^9}, {3.46691977484375*^9, 
   3.466919776015625*^9}, {3.466920031359375*^9, 3.4669200701875*^9}, {
   3.466920105234375*^9, 3.466920119125*^9}, {3.466920463*^9, 
   3.46692046684375*^9}, {3.466920534640625*^9, 3.46692054065625*^9}, {
   3.466920586359375*^9, 3.466920673109375*^9}, {3.561697823136938*^9, 
   3.561697823705002*^9}, 3.561698052182612*^9, {3.561698112929401*^9, 
   3.561698129858218*^9}, {3.561698262422068*^9, 3.561698442966098*^9}, {
   3.56284910047044*^9, 3.562849129161004*^9}, {3.5745065040463343`*^9, 
   3.574506505632425*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"kodmet", "=", "1"}], ";"}], "  "}]], "Input",
 CellChangeTimes->{{3.5078902655131807`*^9, 3.507890269369606*^9}, {
  3.56169808545872*^9, 3.561698093625802*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PG", "=", "8"}], ";", 
  RowBox[{"AG", "=", "6"}], ";", 
  RowBox[{"npoint", "=", "2000"}], ";"}]], "Input",
 CellChangeTimes->{{3.561961278909289*^9, 3.561961299060637*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sPG", "=", 
   RowBox[{"ToString", "[", "PG", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961308619788*^9, 3.561961343361462*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sAG", "=", 
   RowBox[{"ToString", "[", "AG", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5619613466356583`*^9, 3.5619613549037333`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"snp", "=", 
   RowBox[{"ToString", "[", "npoint", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5619613578580713`*^9, 3.561961367793651*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"spdec", "=", 
   RowBox[{"ToString", "[", 
    RowBox[{"N", "[", "p", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
  3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
  3.561961915141543*^9}, {3.561963641246356*^9, 3.561963716083159*^9}}],

Cell[BoxData[
 RowBox[{"sday", "=", 
  RowBox[{"ToString", "[", "days", "]"}]}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
  3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
  3.561961915141543*^9}, {3.561963641246356*^9, 3.561963716083159*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"slasthours", "=", " ", 
   RowBox[{"ToString", "[", "hours", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
  3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
  3.561961915141543*^9}, {3.561963641246356*^9, 3.561963699194538*^9}}],

Cell[BoxData[
 RowBox[{"sper", "=", " ", 
  RowBox[{"ToString", "[", "per", "]"}]}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
  3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
  3.561961915141543*^9}, {3.561963641246356*^9, 3.561963699194538*^9}, {
  3.5619638277521563`*^9, 3.561963837423841*^9}}],

Cell[BoxData[
 RowBox[{"t1234", "=", 
  RowBox[{"StringJoin", "[", 
   RowBox[{
   "\"\<PG= \>\"", ",", "sPG", ",", "\"\< PA= \>\"", ",", "sAG", ",", " ", 
    "\n", "                                       ", "\"\< npoint= \>\"", ",",
     "snp", ",", " ", "\"\< p=\>\"", ",", " ", "spdec", ",", 
    "\[IndentingNewLine]", "                                   ", 
    "\"\< - air period= \>\"", ",", " ", "sper", ",", " ", "\"\< s\>\""}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.561961394976508*^9, 3.5619614565806417`*^9}, {
   3.561961529872459*^9, 3.561961609940645*^9}, {3.5619619298628387`*^9, 
   3.5619619718139277`*^9}, {3.561963848155858*^9, 3.5619639701905212`*^9}, {
   3.5619646298525133`*^9, 3.5619646407726097`*^9}, {3.561964731798856*^9, 
   3.561964734146929*^9}, {3.561964817744308*^9, 3.5619648367622643`*^9}, 
   3.561965210032881*^9, 3.5619652405346327`*^9, {3.56282600475836*^9, 
   3.562826013240623*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"t56", "=", " ", 
   RowBox[{"StringJoin", "[", 
    RowBox[{
    "\"\< days= \>\"", ",", "sday", ",", "\[IndentingNewLine]", 
     "                                 ", "\"\< last hours= \>\"", ",", " ", 
     "slasthours"}], "\[IndentingNewLine]", 
    "                                       ", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5619639822919683`*^9, 3.561963994060809*^9}, {
  3.561964024073593*^9, 3.561964071614682*^9}, {3.561964774649097*^9, 
  3.5619648141324177`*^9}, {3.5619652181590557`*^9, 3.561965244226192*^9}, {
  3.562826018425757*^9, 3.562826021290806*^9}}],

Cell[BoxData[
 RowBox[{"numsol", "=", 
  RowBox[{"Timing", "[", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"heatEq", ",", " ", "\n", "        ", 
       RowBox[{
        RowBox[{"T", "[", 
         RowBox[{"x", ",", " ", "0"}], "]"}], " ", "==", " ", "20"}], ",", 
       " ", "\n", "        ", 
       RowBox[{
        RowBox[{
         RowBox[{"+", "kwood"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{"1", ",", "0"}], "]"}], "[", "T", "]"}], "[", 
          RowBox[{"a", ",", "t"}], "]"}]}], "\[Equal]", " ", 
        RowBox[{
         SubscriptBox["h", "1"], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"T", "[", 
            RowBox[{"a", ",", "t"}], "]"}], "-", 
           RowBox[{"airenvir", "[", "t", "]"}]}], ")"}]}]}], ",", "\n", 
       "        ", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "kwood"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{"1", ",", "0"}], "]"}], "[", "T", "]"}], "[", 
          RowBox[{"p", ",", "t"}], "]"}]}], "\[Equal]", " ", 
        RowBox[{
         SubscriptBox["h", "2"], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"T", "[", 
            RowBox[{"p", ",", "t"}], "]"}], "-", 
           RowBox[{"airenvir", "[", "t", "]"}]}], ")"}]}]}]}], 
      "\[IndentingNewLine]", "           ", "}"}], ",", " ", "\n", "        ", 
     RowBox[{"T", "[", 
      RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "a", ",", " ", "p"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "endtime"}], "}"}], ",", " ", 
     "\n", "       ", 
     RowBox[{"PrecisionGoal", " ", "->", " ", "PG"}], ",", "  ", 
     RowBox[{"AccuracyGoal", " ", "->", " ", "AG"}], ",", " ", "\n", " ", 
     RowBox[{"MaxSteps", " ", "\[Rule]", " ", "Infinity"}], ",", "\n", " ", 
     RowBox[{"Method", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<MethodOfLines\>\"", ",", " ", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"kodmet", "\[Equal]", "1"}], ",", 
          RowBox[{"Method", "\[Rule]", "StiffnessSwitching"}], ",", 
          RowBox[{"{", "}"}]}], "]"}], ",", "\n", " ", 
        RowBox[{"\"\<SpatialDiscretization\>\"", " ", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"\"\<TensorProductGrid\>\"", ",", "\n", "  ", 
           RowBox[{"DifferenceOrder", " ", "\[Rule]", " ", "6"}], ",", 
           RowBox[{"\"\<MinPoints\>\"", " ", "\[Rule]", " ", "npoint"}]}], 
          "}"}]}]}], "\[IndentingNewLine]", "               ", "}"}]}]}], 
    "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507880413703125*^9, 3.507880430875*^9}, {
   3.5078805369375*^9, 3.50788055203125*^9}, {3.507880714640625*^9, 
   3.507880745203125*^9}, {3.507880779953125*^9, 3.50788080103125*^9}, {
   3.507880888515625*^9, 3.507880898640625*^9}, 3.5078902611699553`*^9, 
   3.5078903253364983`*^9, 3.507893424756763*^9, {3.507893514422201*^9, 
   3.507893544529578*^9}, {3.50789363278509*^9, 3.50789365742656*^9}, {
   3.561698097919264*^9, 3.561698098410356*^9}, {3.561698600529516*^9, 
   3.5616986104312477`*^9}, {3.5616987698006372`*^9, 3.561698778230517*^9}, {
   3.561700682129643*^9, 3.561700686351005*^9}, {3.561701210401723*^9, 
   3.5617012155488*^9}, {3.561723689265209*^9, 3.56172368996658*^9}, {
   3.56172378475902*^9, 3.561723795034131*^9}, {3.5617243032070427`*^9, 
   3.5617243085257883`*^9}, {3.561814486400804*^9, 3.561814487207855*^9}, {
   3.561884454604179*^9, 3.56188445506382*^9}, {3.561961261168466*^9, 
   3.561961303035128*^9}, {3.561964668289723*^9, 3.561964669597947*^9}, {
   3.561965892778941*^9, 3.561965893017044*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.44878762271875*^9, 3.448787624125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"\[CapitalDelta]time", " ", "=", 
   RowBox[{"numsol", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4487093000625*^9, 3.448709318109375*^9}, {
   3.44870937584375*^9, 3.448709397171875*^9}, {3.449148849702652*^9, 
   3.44914885305725*^9}, {3.463716587828125*^9, 3.4637165915*^9}, {
   3.46372788290625*^9, 3.46372788340625*^9}, {3.46372804384375*^9, 
   3.463728117421875*^9}, {3.463728156140625*^9, 3.463728168046875*^9}, 
   3.493545219109375*^9},
 FontSize->24],

Cell["\<\
The imposed endtime   trueendtime = numsol[[1, 1, 2]]  is  reached; 
if we has used Timing in a different way... the extraction of  trueendtime
would have been different.\
\>", "Text",
 CellChangeTimes->{{3.4487093000625*^9, 3.448709318109375*^9}, {
   3.44870937584375*^9, 3.448709397171875*^9}, {3.449148849702652*^9, 
   3.44914885305725*^9}, {3.463716587828125*^9, 3.4637165915*^9}, {
   3.4637282335*^9, 3.46372823846875*^9}, {3.4637322468125*^9, 
   3.46373230834375*^9}, {3.4637324118125*^9, 3.463732475984375*^9}, {
   3.463737343421875*^9, 3.463737346171875*^9}, 3.49354521978125*^9, 
   3.507893425982864*^9, {3.5616987096824923`*^9, 3.5616987403911133`*^9}, 
   3.561698850007181*^9, {3.562826065897078*^9, 3.562826122588175*^9}, {
   3.562827527829576*^9, 3.562827561664124*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"trueendtime", " ", "=", 
   RowBox[{"numsol", "[", 
    RowBox[{"[", 
     RowBox[{
     "2", ",", "1", ",", "1", ",", "2", ",", "0", ",", "1", ",", "2", ",", 
      "2"}], "]"}], "]"}], " "}]}]], "Input",
 CellChangeTimes->{{3.4487093000625*^9, 3.448709318109375*^9}, {
   3.44870937584375*^9, 3.448709397171875*^9}, {3.449148849702652*^9, 
   3.44914885305725*^9}, {3.463716587828125*^9, 3.4637165915*^9}, {
   3.4637282335*^9, 3.46372823846875*^9}, {3.4637322468125*^9, 
   3.46373230834375*^9}, {3.4637324118125*^9, 3.463732475984375*^9}, {
   3.463737343421875*^9, 3.463737346171875*^9}, 3.49354521978125*^9, 
   3.507893425982864*^9},
 FontSize->24],

Cell["The next graphs show the distribution of T[x,t]", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.448765726046875*^9, 
   3.44876580728125*^9}, {3.448765852703125*^9, 3.448765926125*^9}, 
   3.448768261203125*^9, {3.450672457234375*^9, 3.450672477109375*^9}, {
   3.45067254640625*^9, 3.450672557375*^9}, {3.493545736390625*^9, 
   3.493545742*^9}, {3.49354642675*^9, 3.493546443046875*^9}, {
   3.561966920571961*^9, 3.561966927353526*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Timing", "[", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"T", "[", 
        RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
       RowBox[{"numsol", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "a", ",", " ", "p"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "trueendtime"}], " ", "}"}], ",", 
     " ", "\[IndentingNewLine]", "                      ", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
      RowBox[{"{", "  ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1234", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        "                       ", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
       "                     ", "}"}]}], ",", "\n", "                   ", 
     RowBox[{"PlotPoints", " ", "->", " ", "50"}], ",", " ", 
     RowBox[{"Mesh", " ", "->", " ", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<length [m]\>\"", ",", "\"\<time [s]\>\"", ",", 
        "\"\<Temp [\[Degree]C]\>\""}], "}"}]}]}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.46373280284375*^9, 
   3.463732803484375*^9}, 3.4637329284375*^9, {3.466921390671875*^9, 
   3.4669213940625*^9}, 3.49346464025*^9, 3.493545221109375*^9, 
   3.507893427496819*^9, 3.507894604168676*^9, {3.5619666741662893`*^9, 
   3.561966675355453*^9}, {3.561966751064991*^9, 3.561966751564948*^9}, {
   3.562826477838333*^9, 3.5628264827300158`*^9}},
 FontSize->24],

Cell["\<\
Also the following graph is rather misleading as the zone near p/2 looks \
rather 
flat during the last 2 hours  after 8 days.
We can compare this situation with the results in 
Chap4-6-PDE-Robin-symb-kwood-166zeros-8d.nb\
\>", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.448765726046875*^9, 
   3.44876580728125*^9}, {3.448765852703125*^9, 3.448765926125*^9}, {
   3.44876597984375*^9, 3.448766042390625*^9}, {3.448780966625*^9, 
   3.44878099759375*^9}, {3.49354601646875*^9, 3.493546046875*^9}, {
   3.4935462070625*^9, 3.49354622434375*^9}, 3.493546452125*^9, 
   3.5078946352636433`*^9, {3.5619025111797447`*^9, 3.561902545843349*^9}, {
   3.5628261489174023`*^9, 3.562826168067192*^9}, {3.562826200020904*^9, 
   3.56282620798209*^9}, {3.5628270750328093`*^9, 3.5628271159184103`*^9}, {
   3.562827575620307*^9, 3.562827586512782*^9}, {3.562849207548296*^9, 
   3.562849245321557*^9}, {3.5745063919289217`*^9, 3.574506392216938*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tz1", "=", "190"}], ";", 
  RowBox[{"tz2", "=", "192"}], ";"}]], "Input",
 CellChangeTimes->{{3.5624938189476748`*^9, 3.562493837211791*^9}, {
  3.562681238724275*^9, 3.562681244209693*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Timing", "[", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"T", "[", 
        RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
       RowBox[{"numsol", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "a", ",", " ", "p"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"3600", "*", "tz1"}], ",", 
       RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
      RowBox[{"{", "  ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1234", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        "                       ", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t56", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
       "                     ", "}"}]}], ",", "\n", "                   ", 
     RowBox[{"PlotPoints", " ", "->", " ", "50"}], ",", " ", 
     RowBox[{"Mesh", " ", "->", " ", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.45060964934375*^9, 
   3.450609656546875*^9}, {3.463732807390625*^9, 3.463732807984375*^9}, 
   3.4637329294375*^9, {3.463732968609375*^9, 3.4637329695*^9}, {
   3.46692140228125*^9, 3.46692141128125*^9}, 3.493464641046875*^9, 
   3.493545221640625*^9, {3.507893428235585*^9, 3.507893428777855*^9}, {
   3.561722042823359*^9, 3.5617220564696712`*^9}, {3.561724034731736*^9, 
   3.561724066079842*^9}, {3.56172486853666*^9, 3.5617248831104317`*^9}, 
   3.5618125474083138`*^9, {3.561813764755913*^9, 3.561813786831338*^9}, {
   3.561883958407118*^9, 3.561883992628552*^9}, {3.561958612068439*^9, 
   3.561958625168768*^9}, {3.56196179514034*^9, 3.561961802169528*^9}, 
   3.561965543098341*^9, {3.561966770706949*^9, 3.561966775370228*^9}, {
   3.561967389775198*^9, 3.561967399044194*^9}, {3.562493839668144*^9, 
   3.5624938472580748`*^9}, {3.56276301240034*^9, 3.5627630175699377`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"gra$S$threelevels", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"t", " ", "->", " ", 
            RowBox[{"3600", "*", "190"}]}]}], ")"}], "-", "20"}], ")"}], ",", 
       "\[IndentingNewLine]", 
       "                                                  ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"t", " ", "->", " ", 
            RowBox[{"3600", "*", "191"}]}]}], ")"}], "-", "20"}], ")"}], ",", 
       "\[IndentingNewLine]", 
       "                                                 ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"t", " ", "->", "  ", 
            RowBox[{"3600", "*", "192"}]}]}], ")"}], " ", "-", "20"}], 
        ")"}]}], "}"}], "]"}], ",", "\n", "       ", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.05", ",", 
      RowBox[{"p", "-", "0.05"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                       ", 
     RowBox[{"{", 
      RowBox[{"Style", "[", 
       RowBox[{"t1234", ",", "Red", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}], 
       "]"}], "}"}]}], ",", "                     ", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", " ", "Dashed", ",", "Blue"}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.05", ",", 
       RowBox[{"-", "0.00005"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    "     ", 
    RowBox[{"PlotRange", " ", "->", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00005"}], ",", "0.00005"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, 3.5618930622884274`*^9, {3.5619016605581923`*^9, 
   3.561901703380896*^9}, {3.561902062310104*^9, 3.5619021995897818`*^9}, {
   3.5619022330152597`*^9, 3.561902234045879*^9}, {3.5619022811814127`*^9, 
   3.5619023152293787`*^9}, {3.561958693883869*^9, 3.5619587049052277`*^9}, 
   3.561962372705626*^9, {3.561965399605884*^9, 3.5619654174528217`*^9}, {
   3.5619654520684357`*^9, 3.561965477425748*^9}, {3.561967444797317*^9, 
   3.561967458866638*^9}, {3.562045635389084*^9, 3.562045690654386*^9}, {
   3.5624941493790627`*^9, 3.5624941595324373`*^9}, {3.5628266109711533`*^9, 
   3.562826725751916*^9}, {3.562826780973686*^9, 3.5628267847344503`*^9}, {
   3.562826859892796*^9, 3.5628268723217287`*^9}, {3.562826928094749*^9, 
   3.5628269723985233`*^9}, {3.562849503977961*^9, 3.5628495279192057`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"graTwall", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"T", "[", 
            RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
           RowBox[{"numsol", "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", " ", 
          RowBox[{"x", " ", "->", " ", "p"}]}], " ", ")"}], "-", "20"}], 
       ")"}], "]"}], ",", "\[IndentingNewLine]", 
     "                                        ", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"3600", "*", "tz1"}], ",", 
       RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\[IndentingNewLine]",
      "                      ", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
      RowBox[{"{", "  ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1234", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        "                       ", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
       "                     ", "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "200"}], ",", "\[IndentingNewLine]", 
     "                                             ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", " ", "Dashed", "}"}]}], ",", 
     RowBox[{"PlotRange", " ", "->", " ", "All"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, {3.561892960920377*^9, 3.561892987156608*^9}, {
   3.561893027920047*^9, 3.561893043678789*^9}, {3.5619017878497057`*^9, 
   3.561901797170104*^9}, {3.5619018996913633`*^9, 3.5619019140363398`*^9}, 
   3.5619020824010572`*^9, {3.5619025801410646`*^9, 3.561902675494895*^9}, {
   3.561902727020521*^9, 3.5619027588067083`*^9}, {3.561902841174899*^9, 
   3.56190285915869*^9}, {3.5619586348052187`*^9, 3.561958635335866*^9}, {
   3.561961705288208*^9, 3.561961763473878*^9}, {3.561961827414308*^9, 
   3.561961832837316*^9}, {3.561962305303626*^9, 3.561962306575109*^9}, {
   3.5619641149576397`*^9, 3.5619641284340343`*^9}, {3.5619641803763237`*^9, 
   3.56196418104633*^9}, {3.561964391124189*^9, 3.5619644727435503`*^9}, {
   3.5619647006781387`*^9, 3.561964701482849*^9}, {3.56196492200991*^9, 
   3.5619651123214693`*^9}, 3.561965538031643*^9, {3.5619668211459208`*^9, 
   3.561966859519586*^9}, 3.561967415448303*^9, {3.562046115466823*^9, 
   3.562046118353483*^9}, {3.562046267901627*^9, 3.562046295853252*^9}, {
   3.562046397589203*^9, 3.562046448920351*^9}, 3.56249403905332*^9, {
   3.5627630351568193`*^9, 3.562763041032317*^9}},
 FontSize->18],

Cell["\<\
The temperature at x=p/2  rises to about 50 \[Mu]K in 8 days.\
\>", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.448765726046875*^9, 
   3.44876580728125*^9}, {3.448765852703125*^9, 3.448765926125*^9}, {
   3.44876597984375*^9, 3.448766042390625*^9}, {3.448780966625*^9, 
   3.44878099759375*^9}, {3.49354601646875*^9, 3.493546046875*^9}, {
   3.4935462070625*^9, 3.49354622434375*^9}, 3.493546452125*^9, 
   3.5078946352636433`*^9, {3.5619025111797447`*^9, 3.561902545843349*^9}, {
   3.561902973453342*^9, 3.561903073752836*^9}, {3.561966890441992*^9, 
   3.561966891019533*^9}, {3.5620461113544693`*^9, 3.5620461123992567`*^9}, {
   3.562826241827118*^9, 3.562826250529307*^9}, {3.562849306951563*^9, 
   3.562849307753071*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"graTcenter", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
          RowBox[{"numsol", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", " ", 
         RowBox[{"x", " ", "->", " ", 
          RowBox[{"p", "/", "2"}]}]}], " ", ")"}], "]"}], "-", "20"}], ",", 
     "\[IndentingNewLine]", "                                           ", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\[IndentingNewLine]",
      "                      ", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
      RowBox[{"{", "  ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1234", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        "                       ", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
       "                     ", "}"}]}], ",", "\[IndentingNewLine]", 
     "                                             ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", " ", "Dashed", "}"}]}], ",", 
     RowBox[{"PlotRange", " ", "->", " ", "All"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, {3.561892960920377*^9, 3.561892987156608*^9}, {
   3.561893027920047*^9, 3.561893043678789*^9}, {3.5619017878497057`*^9, 
   3.561901797170104*^9}, {3.5619018996913633`*^9, 3.5619019140363398`*^9}, 
   3.5619020824010572`*^9, {3.5619025801410646`*^9, 3.561902675494895*^9}, {
   3.561902727020521*^9, 3.5619027588067083`*^9}, {3.561902841174899*^9, 
   3.56190285915869*^9}, {3.5619586348052187`*^9, 3.561958635335866*^9}, {
   3.561961705288208*^9, 3.561961763473878*^9}, {3.561961827414308*^9, 
   3.561961832837316*^9}, {3.561962305303626*^9, 3.561962306575109*^9}, {
   3.5619641149576397`*^9, 3.5619641284340343`*^9}, {3.5619641803763237`*^9, 
   3.56196418104633*^9}, {3.561964391124189*^9, 3.5619644727435503`*^9}, {
   3.5619647006781387`*^9, 3.561964701482849*^9}, {3.56196492200991*^9, 
   3.5619651123214693`*^9}, 3.561965538031643*^9, {3.5619668211459208`*^9, 
   3.561966859519586*^9}, 3.561967415448303*^9, {3.562046115466823*^9, 
   3.562046118353483*^9}, {3.562494051642827*^9, 3.562494056916143*^9}, {
   3.5627630485583973`*^9, 3.5627630539077873`*^9}},
 FontSize->18],

Cell["\<\
... and  <  1 \[Mu]K in the last 2 hours\
\>", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.448765726046875*^9, 
   3.44876580728125*^9}, {3.448765852703125*^9, 3.448765926125*^9}, {
   3.44876597984375*^9, 3.448766042390625*^9}, {3.448780966625*^9, 
   3.44878099759375*^9}, {3.49354601646875*^9, 3.493546046875*^9}, {
   3.4935462070625*^9, 3.49354622434375*^9}, 3.493546452125*^9, 
   3.5078946352636433`*^9, {3.5619025111797447`*^9, 3.561902545843349*^9}, {
   3.561902973453342*^9, 3.561903127955304*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"graTcenter2h", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"T", "[", 
          RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
         RowBox[{"numsol", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", " ", 
        RowBox[{"x", " ", "->", " ", 
         RowBox[{"p", "/", "2"}]}]}], " ", ")"}], "]"}], "-", "20"}], ",", 
    "\[IndentingNewLine]", "                                    ", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"3600", "*", "tz1"}], ",", 
      RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t1234", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}], ",", "\[IndentingNewLine]", "                       ", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t56", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}]}], "\[IndentingNewLine]", "                     ", 
      "}"}]}], ",", "\[IndentingNewLine]", 
    "                                             ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", " ", "Dashed", "}"}]}], ",", 
    RowBox[{"PlotRange", " ", "->", " ", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, {3.561892960920377*^9, 3.561892987156608*^9}, {
   3.561893027920047*^9, 3.561893043678789*^9}, {3.5619017878497057`*^9, 
   3.561901797170104*^9}, {3.5619018996913633`*^9, 3.5619019140363398`*^9}, 
   3.5619020824010572`*^9, {3.5619025801410646`*^9, 3.561902675494895*^9}, {
   3.561902727020521*^9, 3.5619027588067083`*^9}, {3.561902841174899*^9, 
   3.56190285915869*^9}, {3.561902913195146*^9, 3.561902931346959*^9}, 
   3.561958651515012*^9, {3.561962327849782*^9, 3.5619623287009897`*^9}, 
   3.561965289901217*^9, 3.561967420585759*^9, 3.562494085940105*^9},
 FontSize->18],

Cell["\<\
We define three sets of two auxiliary points  to calculate  
stability and  gradients of T(x,t);
2 cm is the distance between the splitter and analyzer lamella.\
\>", "Text",
 CellChangeTimes->{{3.50789226590305*^9, 3.507892286209998*^9}, {
  3.561698450772565*^9, 3.561698456690873*^9}, {3.561698508067898*^9, 
  3.561698538152029*^9}, {3.561903179479336*^9, 3.561903180251422*^9}, {
  3.561903243929892*^9, 3.5619032913046303`*^9}, {3.561966969761685*^9, 
  3.5619669703858643`*^9}, {3.5628493287246227`*^9, 3.562849337748768*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"center", "=", 
  RowBox[{
   RowBox[{"p", "/", "2"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.50789226590305*^9, 3.507892294989097*^9}, {
  3.561698488157432*^9, 3.561698493599888*^9}, {3.561700034204996*^9, 
  3.561700045350216*^9}, {3.5618920340210657`*^9, 3.561892037778319*^9}, {
  3.561892150044305*^9, 3.561892153375703*^9}, {3.561892362696879*^9, 
  3.561892411659905*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"centerm$500mm", "=", 
   RowBox[{
    RowBox[{"center", "-", 
     RowBox[{"5", "/", "10"}]}], "//", "N"}]}], "           ", 
  RowBox[{"(*", "  ", 
   RowBox[{
   "500", " ", "mm", " ", "on", " ", "the", " ", "left", " ", "from", " ", 
    "the", " ", "center", " ", 
    RowBox[{"p", "/", "2"}]}], " ", "*)"}]}], "\n", 
 RowBox[{"centerp$500mm", "=", 
  RowBox[{
   RowBox[{"center", "+", 
    RowBox[{"5", "/", "10"}]}], "//", "N", "          ", 
   RowBox[{"(*", "  ", 
    RowBox[{
    "500", " ", "mm", " ", "on", " ", "the", " ", "right", " ", "from", " ", 
     "the", " ", "center", " ", 
     RowBox[{"p", "/", "2"}]}], " ", "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.50789226590305*^9, 3.507892294989097*^9}, {
  3.561698488157432*^9, 3.561698493599888*^9}, {3.561700034204996*^9, 
  3.561700045350216*^9}, {3.5618920340210657`*^9, 3.561892037778319*^9}, {
  3.561892150044305*^9, 3.561892153375703*^9}, {3.561892362696879*^9, 
  3.561892411659905*^9}, {3.561892907780919*^9, 3.5618929184699793`*^9}, {
  3.56190187596502*^9, 3.561901882656665*^9}, {3.5619033139581842`*^9, 
  3.561903335779241*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"centerm$50mm", "=", 
   RowBox[{
    RowBox[{"center", "-", 
     RowBox[{"5", "/", "100"}]}], "//", "N"}]}], "           ", 
  RowBox[{"(*", "  ", 
   RowBox[{"50", " ", "mm", " ", "on", " ", "the", " ", "left"}], "   ", 
   "*)"}]}], "\n", 
 RowBox[{"centerp$50mm", "=", 
  RowBox[{
   RowBox[{"center", "+", 
    RowBox[{"5", "/", "100"}]}], "//", "N", "          ", 
   RowBox[{"(*", "  ", 
    RowBox[{"50", " ", "mm", " ", "on", " ", "the", " ", "right"}], "  ", 
    "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.50789226590305*^9, 3.507892294989097*^9}, {
  3.561698488157432*^9, 3.561698493599888*^9}, {3.561700034204996*^9, 
  3.561700045350216*^9}, {3.5618920340210657`*^9, 3.561892037778319*^9}, {
  3.561892150044305*^9, 3.561892153375703*^9}, {3.561892362696879*^9, 
  3.561892411659905*^9}, {3.561903337518302*^9, 3.561903343740244*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"centerm$20mm", "=", 
   RowBox[{
    RowBox[{"center", "-", 
     RowBox[{"1", "/", "100"}]}], "//", "N"}]}], "           ", 
  RowBox[{"(*", "  ", 
   RowBox[{"20", " ", "mm", " ", "on", " ", "the", " ", "left"}], "  ", 
   "*)"}]}], "\n", 
 RowBox[{"centerp$20mm", "=", 
  RowBox[{
   RowBox[{"center", "+", 
    RowBox[{"1", "/", "100"}]}], "//", "N", "          ", 
   RowBox[{"(*", "  ", 
    RowBox[{"20", " ", "mm", " ", "on", " ", "the", " ", "right"}], "  ", 
    "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.50789226590305*^9, 3.507892294989097*^9}, {
  3.561698488157432*^9, 3.561698493599888*^9}, {3.561700034204996*^9, 
  3.561700045350216*^9}, {3.5618920340210657`*^9, 3.561892037778319*^9}, {
  3.561892150044305*^9, 3.561892153375703*^9}, {3.561892362696879*^9, 
  3.5618924439152946`*^9}, {3.561892504673188*^9, 3.561892523881892*^9}, {
  3.5619033406110487`*^9, 3.561903342249146*^9}}],

Cell["The fluctuations of  T(x,t) near the wall are still visible", "Text",
 CellChangeTimes->{{3.50789226590305*^9, 3.507892286209998*^9}, {
   3.561698450772565*^9, 3.561698456690873*^9}, {3.561698508067898*^9, 
   3.561698538152029*^9}, {3.561903179479336*^9, 3.561903180251422*^9}, {
   3.561903243929892*^9, 3.5619032913046303`*^9}, {3.561966969761685*^9, 
   3.5619669703858643`*^9}, {3.561967571932349*^9, 3.561967627536962*^9}, {
   3.562825886463026*^9, 3.5628258877715397`*^9}, 3.5628262915789337`*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"graT500mm", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
             RowBox[{"numsol", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
            RowBox[{"x", " ", "->", " ", "centerm$500mm"}]}], " ", ")"}], "-",
           "20"}], ")"}], ",", "\[IndentingNewLine]", 
        "                                                    ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
             RowBox[{"numsol", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
            RowBox[{"x", " ", "->", " ", "center"}]}], ")"}], "-", "20"}], 
         ")"}], ",", "\[IndentingNewLine]", 
        "                                                    ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
             RowBox[{"numsol", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
            RowBox[{"x", " ", "->", "  ", "centerp$500mm"}]}], ")"}], " ", 
          "-", "20"}], ")"}]}], "}"}], "]"}], ",", "\n", "      ", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"3600", "*", "tz1"}], ",", 
       RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", " ", " ", 
     "\[IndentingNewLine]", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
      RowBox[{"{", "  ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t1234", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        "                       ", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t56", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
       "                     ", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", " ", "Dashed", ",", "Blue"}], "}"}]}], ",", 
     "\[IndentingNewLine]", "     ", 
     RowBox[{"PlotRange", " ", "->", " ", "All"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, {3.561892960920377*^9, 3.561892987156608*^9}, {
   3.561893027920047*^9, 3.561893043678789*^9}, {3.5619017878497057`*^9, 
   3.561901797170104*^9}, {3.5619018996913633`*^9, 3.5619019140363398`*^9}, 
   3.5619020824010572`*^9, {3.561903353395713*^9, 3.561903354917028*^9}, 
   3.561958658992629*^9, 3.5619623429764957`*^9, {3.5619653268838787`*^9, 
   3.561965357372117*^9}, 3.561967429541608*^9, 3.5624941030915117`*^9, {
   3.562763076134097*^9, 3.562763091092881*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"graT50mm", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"x", " ", "->", " ", "centerm$50mm"}]}], " ", ")"}], "-", 
         "20"}], ")"}], ",", "\[IndentingNewLine]", 
       "                                                   ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"x", " ", "->", " ", "center"}]}], ")"}], "-", "20"}], 
        ")"}], ",", "\[IndentingNewLine]", 
       "                                                   ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"x", " ", "->", "  ", "centerp$50mm"}]}], ")"}], " ", "-", 
         "20"}], ")"}]}], "}"}], "]"}], ",", "\n", 
    "                                                          ", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"3600", "*", "tz1"}], ",", 
      RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t1234", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}], ",", "\[IndentingNewLine]", "                       ", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t56", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}]}], "\[IndentingNewLine]", "                     ", 
      "}"}]}], ",", "\[IndentingNewLine]", "    ", 
    RowBox[{"(*", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"3600", "*", "286"}], ",", "19.998"}], "}"}]}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", " ", "Dashed", ",", "Blue"}], "}"}]}], ",", 
    "\[IndentingNewLine]", "     ", 
    RowBox[{"PlotRange", " ", "->", " ", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, {3.561892960920377*^9, 3.561892988619055*^9}, 
   3.561893055740704*^9, {3.561901757244337*^9, 3.561901760750669*^9}, 
   3.56190193259933*^9, 3.561902086552311*^9, 3.561958665346569*^9, 
   3.5619623575161324`*^9, {3.561965362498275*^9, 3.5619653660055037`*^9}, 
   3.561967435526752*^9, 3.5624941078548393`*^9, {3.562825792544894*^9, 
   3.56282581003668*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"graT20mm", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"x", " ", "->", " ", "centerm$20mm"}]}], " ", ")"}], "-", 
         "20"}], ")"}], ",", "\[IndentingNewLine]", 
       "                                                  ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"x", " ", "->", " ", "center"}]}], ")"}], "-", "20"}], 
        ")"}], ",", "\[IndentingNewLine]", 
       "                                                 ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"x", " ", "->", "  ", "centerp$20mm"}]}], ")"}], " ", "-", 
         "20"}], ")"}]}], "}"}], "]"}], ",", "\n", "  ", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"3600", "*", "tz1"}], ",", 
      RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t1234", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}], ",", "\[IndentingNewLine]", "                       ", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t56", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}]}], "\[IndentingNewLine]", "                     ", 
      "}"}]}], ",", "\[IndentingNewLine]", "    ", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3600", "*", "286"}], ",", "19.998"}], "}"}]}], ","}], 
     "*)"}], "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", " ", "Dashed", ",", "Blue"}], "}"}]}], ",", 
    "\[IndentingNewLine]", "     ", 
    RowBox[{"PlotRange", " ", "->", " ", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, 3.5618930622884274`*^9, {3.5619016605581923`*^9, 
   3.561901703380896*^9}, {3.561902062310104*^9, 3.56190209360036*^9}, 
   3.56195867235375*^9, 3.561962365424605*^9, {3.561965370596696*^9, 
   3.561965373855398*^9}, 3.5619674400157957`*^9, 3.5624941116354847`*^9},
 FontSize->18],

Cell["\<\
In the following graph we observe that  the stability is kept within < \
\[PlusMinus]1 \[Mu]K/hour.
However, this kind of sarcophagus is not realistic since there is no room 
for the x-ray/optical interfometers.\
\>", "Text",
 CellChangeTimes->{{3.4506688399375*^9, 3.4506689005*^9}, {3.4506726965625*^9,
    3.450672808390625*^9}, {3.450672953953125*^9, 3.450673156734375*^9}, 
   3.450673208703125*^9, 3.450673293171875*^9, {3.450677877203125*^9, 
   3.450677902484375*^9}, {3.46373959246875*^9, 3.46373962709375*^9}, {
   3.46692178328125*^9, 3.4669217835625*^9}, {3.46692188284375*^9, 
   3.466921960578125*^9}, {3.466921991203125*^9, 3.466922213015625*^9}, {
   3.466922246328125*^9, 3.46692233709375*^9}, {3.4935480606875*^9, 
   3.4935480976875*^9}, {3.493548131625*^9, 3.493548233328125*^9}, {
   3.5079019363337507`*^9, 3.507901943101185*^9}, {3.507902330014175*^9, 
   3.507902373123707*^9}, {3.507902572310074*^9, 3.507902761275055*^9}, {
   3.561699491289798*^9, 3.561699492056651*^9}, 3.561966280274194*^9, {
   3.5619663927471037`*^9, 3.5619664238702393`*^9}, 3.56282735392416*^9, {
   3.5628490083948812`*^9, 3.56284903244131*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"graS20mm", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"t", " ", "->", " ", 
            RowBox[{"3600", "*", "190"}]}]}], ")"}], "-", "20"}], ")"}], ",", 
       "\[IndentingNewLine]", 
       "                                                  ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"t", " ", "->", " ", 
            RowBox[{"3600", "*", "191"}]}]}], ")"}], "-", "20"}], ")"}], ",", 
       "\[IndentingNewLine]", 
       "                                                 ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
           RowBox[{"t", " ", "->", "  ", 
            RowBox[{"3600", "*", "192"}]}]}], ")"}], " ", "-", "20"}], 
        ")"}]}], "}"}], "]"}], ",", "\n", "       ", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.64", ",", "0.66"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                       ", 
     RowBox[{"{", 
      RowBox[{"Style", "[", 
       RowBox[{"t1234", ",", "Red", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}], 
       "]"}], "}"}]}], ",", "                     ", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", " ", "Dashed", ",", "Blue"}], "}"}]}], ",", 
    "\[IndentingNewLine]", "     ", 
    RowBox[{"PlotRange", " ", "->", " ", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666055890625*^9}, {
   3.450666115203125*^9, 3.45066614871875*^9}, {3.450666224015625*^9, 
   3.45066622678125*^9}, 3.450666274734375*^9, {3.4506717775625*^9, 
   3.4506719165625*^9}, {3.45067318203125*^9, 3.450673182671875*^9}, {
   3.4506732620625*^9, 3.4506732781875*^9}, {3.450677782125*^9, 
   3.45067780228125*^9}, {3.463732820765625*^9, 3.463732826703125*^9}, {
   3.4637329445625*^9, 3.463732954625*^9}, {3.463736523515625*^9, 
   3.46373663325*^9}, {3.463740147125*^9, 3.463740166453125*^9}, {
   3.463741783859375*^9, 3.46374183446875*^9}, {3.463743808671875*^9, 
   3.4637438311875*^9}, {3.4637451128125*^9, 3.463745118390625*^9}, {
   3.46374596503125*^9, 3.463746032203125*^9}, {3.463746927984375*^9, 
   3.46374701640625*^9}, {3.46425865503125*^9, 3.464258709734375*^9}, {
   3.464258815671875*^9, 3.46425881646875*^9}, {3.46692145078125*^9, 
   3.466921453640625*^9}, {3.49354522334375*^9, 3.49354522425*^9}, {
   3.493547103546875*^9, 3.49354711540625*^9}, {3.493547325484375*^9, 
   3.493547373015625*^9}, {3.493548295296875*^9, 3.4935482983125*^9}, {
   3.507893431302853*^9, 3.507893432974207*^9}, {3.507894954880281*^9, 
   3.507894982009232*^9}, {3.507895015232806*^9, 3.5078950277604733`*^9}, {
   3.5078951962699738`*^9, 3.507895237191955*^9}, {3.507895361400982*^9, 
   3.507895388122164*^9}, {3.507895515131276*^9, 3.507895582547203*^9}, {
   3.5078956320520287`*^9, 3.507895637061822*^9}, 3.561815274146223*^9, {
   3.561815407497491*^9, 3.561815509594247*^9}, 3.5618841711577787`*^9, {
   3.56189258548909*^9, 3.5618926318883457`*^9}, {3.56189267042551*^9, 
   3.561892700469795*^9}, 3.5618930622884274`*^9, {3.5619016605581923`*^9, 
   3.561901703380896*^9}, {3.561902062310104*^9, 3.5619021995897818`*^9}, {
   3.5619022330152597`*^9, 3.561902234045879*^9}, {3.5619022811814127`*^9, 
   3.5619023152293787`*^9}, {3.561958693883869*^9, 3.5619587049052277`*^9}, 
   3.561962372705626*^9, {3.561965399605884*^9, 3.5619654174528217`*^9}, {
   3.5619654520684357`*^9, 3.561965477425748*^9}, {3.561967444797317*^9, 
   3.561967458866638*^9}, {3.562045635389084*^9, 3.562045690654386*^9}, {
   3.5624941493790627`*^9, 3.5624941595324373`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"kodDumpSave", "=", "1"}]], "Input",
 CellChangeTimes->{{3.5620497694190483`*^9, 3.562049769890367*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"labelfile", "=", 
   RowBox[{"StringJoin", "[", 
    RowBox[{"\"\<Chap4-7-PDE-Robin-NDSolve-kwood\>\"", "<>", "\"\<-8d\>\""}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5627636176606703`*^9, 3.562763657386738*^9}, 
   3.562763715698472*^9, 3.5627651284426527`*^9}],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"kodDumpSave", ">", "0"}], ",", 
   RowBox[{"DumpSave", "[", 
    RowBox[{
     RowBox[{"StringJoin", "[", 
      RowBox[{
       RowBox[{"ToString", "[", "labelfile", "]"}], ",", "\"\<.mx\>\""}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Global`\>\"", ",", "Subscript"}], "}"}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5627636176606703`*^9, 3.562763657386738*^9}, 
   3.562763715698472*^9}],

Cell[BoxData[
 RowBox[{"finaltime", " ", "=", 
  RowBox[{"DateList", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.507879654734375*^9, 3.5078796561875*^9}, {
  3.507890009825914*^9, 3.507890045599537*^9}, {3.507891911831789*^9, 
  3.5078919130054092`*^9}, {3.507901773714538*^9, 3.507901778607081*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[CapitalDelta]t", " ", "=", " ", 
  RowBox[{"finaltime", " ", "-", "inittime"}]}]], "Input",
 CellChangeTimes->{{3.507890051349162*^9, 3.507890068276846*^9}, {
   3.50789191597683*^9, 3.507891920020327*^9}, 3.507892018424445*^9, {
   3.507901784787985*^9, 3.507901786662593*^9}},
 FontSize->24]
},
WindowSize->{1438, 813},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Input"], FontSize -> 18]}, Visible -> False, FrontEndVersion -> 
  "8.0 for Microsoft Windows (64-bit) (February 23, 2011)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1131, 20, 87, "Text"],
Cell[1679, 42, 8835, 183, 1035, "Text"],
Cell[10517, 227, 322, 8, 42, "Input"],
Cell[10842, 237, 204, 4, 36, "Input"],
Cell[11049, 243, 254, 5, 42, "Input"],
Cell[11306, 250, 649, 12, 36, "Input"],
Cell[11958, 264, 481, 8, 34, "Text"],
Cell[12442, 274, 842, 20, 93, "Input"],
Cell[13287, 296, 827, 14, 57, "Text"],
Cell[14117, 312, 677, 14, 36, "Input"],
Cell[14797, 328, 663, 14, 36, "Input"],
Cell[15463, 344, 714, 16, 38, "Input"],
Cell[16180, 362, 456, 11, 42, "Input"],
Cell[16639, 375, 133, 3, 36, "Input"],
Cell[16775, 380, 493, 9, 36, "Input"],
Cell[17271, 391, 162, 3, 36, "Input"],
Cell[17436, 396, 897, 20, 42, "Input"],
Cell[18336, 418, 330, 6, 36, "Input"],
Cell[18669, 426, 790, 16, 87, "Text"],
Cell[19462, 444, 262, 5, 36, "Input"],
Cell[19727, 451, 1555, 28, 42, "Input"],
Cell[21285, 481, 290, 7, 36, "Input"],
Cell[21578, 490, 970, 17, 87, "Text"],
Cell[22551, 509, 442, 9, 42, "Input"],
Cell[22996, 520, 1502, 29, 42, "Input"],
Cell[24501, 551, 1559, 27, 42, "Input"],
Cell[26063, 580, 870, 14, 57, "Text"],
Cell[26936, 596, 998, 21, 48, "Input"],
Cell[27937, 619, 1355, 25, 177, "Text"],
Cell[29295, 646, 208, 5, 27, "Input"],
Cell[29506, 653, 209, 5, 27, "Input"],
Cell[29718, 660, 172, 4, 27, "Input"],
Cell[29893, 666, 176, 4, 27, "Input"],
Cell[30072, 672, 178, 4, 27, "Input"],
Cell[30253, 678, 349, 7, 27, "Input"],
Cell[30605, 687, 302, 5, 27, "Input"],
Cell[30910, 694, 333, 6, 27, "Input"],
Cell[31246, 702, 357, 6, 27, "Input"],
Cell[31606, 710, 932, 16, 68, "Input"],
Cell[32541, 728, 621, 12, 68, "Input"],
Cell[33165, 742, 3802, 83, 215, "Input"],
Cell[36970, 827, 129, 3, 31, "Input"],
Cell[37102, 832, 536, 11, 31, "Input"],
Cell[37641, 845, 846, 15, 87, "Text"],
Cell[38490, 862, 695, 15, 31, "Input"],
Cell[39188, 879, 706, 11, 42, "Text"],
Cell[39897, 892, 3132, 62, 159, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[43032, 956, 1212, 21, 110, "Text"],
Cell[44247, 979, 225, 5, 27, "Input"],
Cell[44475, 986, 3490, 65, 159, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[47968, 1053, 6186, 120, 169, "Input"],
Cell[54157, 1175, 5653, 99, 149, "Input"],
Cell[59813, 1276, 1003, 17, 42, "Text"],
Cell[60819, 1295, 5489, 95, 149, "Input"],
Cell[66311, 1392, 782, 14, 42, "Text"],
Cell[67096, 1408, 4898, 86, 161, "Input"],
Cell[71997, 1496, 588, 11, 93, "Text"],
Cell[72588, 1509, 411, 8, 28, "Input"],
Cell[73002, 1519, 1149, 26, 51, "Input"],
Cell[74154, 1547, 887, 20, 51, "Input"],
Cell[75044, 1569, 939, 21, 51, "Input"],
Cell[75986, 1592, 557, 8, 44, "Text"],
Cell[76546, 1602, 6049, 117, 227, "Input"],
Cell[82598, 1721, 6069, 120, 249, "Input"],
Cell[88670, 1843, 5935, 118, 249, "Input"],
Cell[94608, 1963, 1201, 20, 93, "Text"],
Cell[95812, 1985, 5678, 109, 183, "Input"],
Cell[101493, 2096, 127, 2, 28, "Input"],
Cell[101623, 2100, 310, 7, 28, "Input"],
Cell[101936, 2109, 477, 14, 28, "Input"],
Cell[102416, 2125, 317, 6, 33, "Input"],
Cell[102736, 2133, 319, 6, 33, "Input"]
}
]
*)

(* End of internal cache information *)
