(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     86605,       2637]
NotebookOptionsPosition[     78103,       2419]
NotebookOutlinePosition[     82539,       2516]
CellTagsIndexPosition[     82496,       2513]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Evaluation time\n\[CapitalDelta]t < 10s",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.5732828736883783`*^9, 3.573282894125127*^9}, {
  3.577454985238571*^9, 3.577454988701777*^9}},
 FontSize->36,
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "This notebook concerns the section 5.2.3.2.\nwhen the base of the system is \
under an harmonic motion   \nWe start with the equation \n\n",
 StyleBox["m*x''[t] + c*(x'[t] - ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    RowBox[{
     SubscriptBox["X", "G"], "[", "t", "]"}], "."], TraditionalForm]]],
 StyleBox[") +k*(x[t] - ",
  FontSize->24],
 Cell[BoxData[
  SubscriptBox["X", "G"]],
  CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
   3.473483897421875*^9, 3.47348393190625*^9}},
  FontSize->24],
 StyleBox["[t]) = 0  (1)      (5.2.65)  equivalent to ",
  FontSize->24],
 "\n",
 StyleBox[" ",
  FontSize->48],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "''"}], "[", "t", "]"}], " ", "+", " ", 
    RowBox[{"2", "*", "\[Zeta]", "*", 
     SubscriptBox["\[Omega]", "n"], "*", 
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}]}], " ", "+", 
    RowBox[{
     SubsuperscriptBox["\[Omega]", "n", "2"], "*", 
     RowBox[{"x", "[", "t", "]"}]}]}], " ", "==", " ", 
   RowBox[{
    RowBox[{
     SubscriptBox["X", "G"], "*", 
     SubsuperscriptBox["\[Omega]", "n", "2"], "*", " ", 
     RowBox[{"Sin", "[", " ", 
      RowBox[{
       SubscriptBox["\[Omega]", "g"], "*", "t"}], "]"}]}], " ", "+", " ", 
    RowBox[{
     SubscriptBox["X", "0"], "*", "2", "*", "\[Zeta]", " ", "*", 
     SubscriptBox["\[Omega]", "n"], "*", 
     SubscriptBox["\[Omega]", "g"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "g"], "*", "t"}], "]"}]}]}]}]],
  CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
   3.473483897421875*^9, 3.47348393190625*^9}},
  FontSize->24],
 StyleBox[" ",
  FontSize->24],
 "\n",
 StyleBox["                                                  (5.2.67),\n \n  \
having \n  \n-  introduced the critical damping\n \n    ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["C", 
     RowBox[{"c", " "}]], "=", " ", 
    RowBox[{"2", " ", "m", " ", 
     SqrtBox[
      FractionBox["k", "m"]]}]}], TraditionalForm]]],
 StyleBox[" = ",
  FontSize->24],
 " 2 ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"k", " ", "m", " "}]], TraditionalForm]]],
 "= 2 m ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
   3.473483897421875*^9, 3.47348393190625*^9}},
  FontSize->24],
 StyleBox["  \n\n- defined the ratio ",
  FontSize->24],
 StyleBox[" ",
  FontSize->16],
 StyleBox["\[Zeta] =",
  FontSize->24],
 StyleBox[" ",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["c", 
     SubscriptBox["C", "c"]],
    FontSize->36], TraditionalForm]],
  FontSize->24],
 " and \n\n- observed that  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["c", "m"], "=", " ", 
    FractionBox["c", 
     SubscriptBox["C", "c"]]}], TraditionalForm]],
  FontSize->24],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubscriptBox["C", "c"], 
    RowBox[{"m", " "}]], TraditionalForm]],
  FontSize->24],
 "= \[Zeta] 2 \[Omega].",
 StyleBox["\n  ",
  FontSize->24],
 "\n   Then, in part I, we manipulate symbolically the output of (5.2.67) \n  \
 to study the behaviour of the solution\n        \n   ",
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
     SubsuperscriptBox["X", "G", "2"]}], 
    RowBox[{" ", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         SuperscriptBox["r", "2"]}], ")"}], "2"], "+", " ", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[Zeta]", "2"], " ", 
       SuperscriptBox["r", "2"]}]}]}]]]],
  CellChangeTimes->{
   3.4735907879375*^9, 3.4754743652765207`*^9, 3.4754907754037647`*^9, 
    3.4754912457692633`*^9, 3.4754919263069897`*^9, 3.475491959863686*^9, 
    3.475996589412054*^9, 3.475996634712007*^9, 3.475996729729579*^9, 
    3.4759967797794447`*^9, {3.475996866932308*^9, 3.4759968968293447`*^9}, 
    3.477288113408998*^9, 3.47728922644731*^9, 3.477290834922423*^9, 
    3.477292002099778*^9, 3.477660029649261*^9, 3.477660122362171*^9, 
    3.477660274622032*^9},
  FontSize->36],
 " Sin[",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "g"]],
  CellChangeTimes->{3.47350723928125*^9, 3.4735079410625*^9, 
   3.47350811996875*^9, 3.473509224828125*^9, 3.473509687375*^9, 
   3.473510848078125*^9, 3.473512444484375*^9}],
 " t -ArcTan ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"2", " ", "\[Zeta]", " ", 
      SuperscriptBox["r", "3"]}], 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["\[Zeta]", "2"]}], "-", "1"}], ")"}], 
       SuperscriptBox["r", "2"]}]}]],
    FontSize->36], TraditionalForm]],
  FontSize->24],
 "]",
 StyleBox[" ",
  FontSize->48],
 "(5.2.84)\n      \n   \n   In part II,  we define the numerical constants  \
m, k, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "0"], TraditionalForm]]],
 "  \n   and calculate the gain and the phase as function \n   of   ",
 Cell[BoxData[
  FormBox[
   StyleBox["r",
    FontSize->24], TraditionalForm]],
  FontSize->36,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 " and   ",
 StyleBox["\[Zeta]",
  FontColor->RGBColor[1, 0, 0]],
 " .  \n   \n     In part III,  we study three cases,   \n           ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", 
     RowBox[{"g", " "}]]}],
   FontSize->24]],
  FontSize->24],
 "  >>  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "     \[Zeta] = .01\n           ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", 
     RowBox[{"g", " "}]]}],
   FontSize->24]],
  FontSize->24],
 " <<  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "     \[Zeta] = .01\n           ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", 
     RowBox[{"g", " "}]]}],
   FontSize->24]],
  FontSize->24],
 "  \[TildeTilde]  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "/2   \[Zeta] = .2\n     to illustrate how the response  (gain and phase)   \
\n     depends on  ",
 Cell[BoxData[
  FormBox[
   StyleBox["r",
    FontSize->24], TraditionalForm]],
  FontSize->36],
 "  and   \[Zeta]. \n     \nThe main conclusion is that when\n- ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"  ", 
    SubscriptBox["\[Omega]", 
     RowBox[{"g", " "}]]}],
   FontSize->24]],
  FontSize->24],
 "  >>  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 ",  the amplitude X of the response is \[TildeTilde] 40 \[Mu]m;\n            \
              this means that the isolation vibration mounting is effective\n\
-  ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", 
     RowBox[{"g", " "}]]}],
   FontSize->24]],
  FontSize->24],
 "  <<  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 ",  the amplitude X of the response is   \[TildeTilde] ",
 Cell[BoxData[
  SubscriptBox["X", "G"]],
  CellChangeTimes->{
   3.4735907879375*^9, 3.4754743652765207`*^9, 3.4754907754037647`*^9, 
    3.4754912457692633`*^9, 3.4754919263069897`*^9, 3.475491959863686*^9, 
    3.475996589412054*^9, 3.475996634712007*^9, 3.475996729729579*^9, 
    3.4759967797794447`*^9, {3.475996866932308*^9, 3.4759968968293447`*^9}, 
    3.477288113408998*^9, 3.47728922644731*^9, 3.477290834922423*^9, 
    3.477292002099778*^9, 3.477660029649261*^9, 3.477660122362171*^9, 
    3.477660274622032*^9},
  FontSize->36],
 ",\n                          that is, the mass ",
 StyleBox["m",
  FontSlant->"Italic"],
 " moves with the same  amplitude \n                         of the base, \n- \
  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", 
   RowBox[{"g", " "}]]],
  FontSize->24],
 "  \[TildeTilde]  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "/2  and  \[Zeta] = .2 , the amplitude X of the response is nearly the \
double of ",
 Cell[BoxData[
  SubscriptBox["X", "G"]],
  CellChangeTimes->{
   3.4735907879375*^9, 3.4754743652765207`*^9, 3.4754907754037647`*^9, 
    3.4754912457692633`*^9, 3.4754919263069897`*^9, 3.475491959863686*^9, 
    3.475996589412054*^9, 3.475996634712007*^9, 3.475996729729579*^9, 
    3.4759967797794447`*^9, {3.475996866932308*^9, 3.4759968968293447`*^9}, 
    3.477288113408998*^9, 3.47728922644731*^9, 3.477290834922423*^9, 
    3.477292002099778*^9, 3.477660029649261*^9, 3.477660122362171*^9, 
    3.477660274622032*^9},
  FontSize->36],
 ",\n                           that is, the isolation vibration mounting is \
not effective\n"
}], "Text",
 CellChangeTimes->{{3.473501967953125*^9, 3.473502087796875*^9}, {
   3.473502120203125*^9, 3.473502142984375*^9}, {3.473502253578125*^9, 
   3.47350226090625*^9}, {3.47350229290625*^9, 3.473502346171875*^9}, {
   3.473502387921875*^9, 3.4735023895*^9}, {3.489746664015625*^9, 
   3.489746698734375*^9}, {3.489746745640625*^9, 3.4897467930625*^9}, {
   3.489746847734375*^9, 3.48974693290625*^9}, {3.4897469785*^9, 
   3.48974706203125*^9}, {3.489747094296875*^9, 3.489747185046875*^9}, {
   3.489747255703125*^9, 3.4897473579375*^9}, {3.48974738871875*^9, 
   3.489747400578125*^9}, {3.48974743128125*^9, 3.489747478734375*^9}, {
   3.4897475099375*^9, 3.489747525390625*^9}, {3.48974758071875*^9, 
   3.489747703546875*^9}, {3.48974782059375*^9, 3.489747904875*^9}, {
   3.4897479576875*^9, 3.489748112546875*^9}, {3.489748186671875*^9, 
   3.489748218421875*^9}, {3.489748256109375*^9, 3.489748279125*^9}, {
   3.489748320265625*^9, 3.489748345703125*^9}, {3.48974841040625*^9, 
   3.489748499796875*^9}, {3.48974952034375*^9, 3.489749530765625*^9}, {
   3.489762737578125*^9, 3.48976276821875*^9}, {3.489807460015625*^9, 
   3.48980746446875*^9}, {3.48980749715625*^9, 3.489807540875*^9}, {
   3.48980757134375*^9, 3.48980759128125*^9}, {3.489808413234375*^9, 
   3.489808482546875*^9}, {3.489808513078125*^9, 3.489808580046875*^9}, {
   3.489808647890625*^9, 3.48980867775*^9}, {3.489808775046875*^9, 
   3.489808777875*^9}, 3.489808809171875*^9, {3.4898089433125*^9, 
   3.489809080171875*^9}, {3.48980928840625*^9, 3.4898093335625*^9}, {
   3.489904005953125*^9, 3.489904012125*^9}, {3.48990406290625*^9, 
   3.48990412228125*^9}, {3.489904267171875*^9, 3.489904296796875*^9}, {
   3.5714704395369473`*^9, 3.5714705165906353`*^9}, {3.5723271072531085`*^9, 
   3.572327126301198*^9}, {3.5723503984107523`*^9, 3.5723504011466846`*^9}, {
   3.572350511294414*^9, 3.572350569109008*^9}, {3.573282579951275*^9, 
   3.573282587875998*^9}, {3.573282618478857*^9, 3.573282652512341*^9}},
 FontSize->24,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell["", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{3.473502361234375*^9},
 FontSize->18],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell"}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{3.47341310796875*^9},
 FontSize->18],

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.507534428625*^9, 3.507534430921875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "Plot3D"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"<<", 
     RowBox[{"/", "home"}]}], "/", "MyDir"}], "/", "Book"}], "-", 
  RowBox[{"Mathematica", "/", 
   RowBox[{"TellName2", ".", "m"}]}]}]], "Input",
 CellChangeTimes->{{3.5516932889290123`*^9, 3.55169338504627*^9}, {
  3.578550344671341*^9, 3.5785503494636145`*^9}}],

Cell[CellGroupData[{

Cell["Part I ", "Text",
 CellChangeTimes->{{3.489748665765625*^9, 3.48974866778125*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{"eqn", ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "''"}], "[", "t", "]"}], " ", "+", " ", 
    RowBox[{"2", "*", "\[Zeta]", "*", 
     SubscriptBox["\[Omega]", "n"], "*", 
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}]}], " ", "+", 
    RowBox[{
     SubsuperscriptBox["\[Omega]", "n", "2"], "*", 
     RowBox[{"x", "[", "t", "]"}]}]}], " ", "\[Equal]", 
   RowBox[{
    RowBox[{
     SubscriptBox["X", "g"], "*", 
     SubsuperscriptBox["\[Omega]", "n", "2"], "*", " ", 
     RowBox[{"Sin", "[", " ", 
      RowBox[{
       SubscriptBox["\[Omega]", "g"], "*", "t"}], "]"}]}], " ", "+", " ", 
    RowBox[{
     SubscriptBox["X", "g"], "*", "2", "*", "\[Zeta]", " ", "*", 
     SubscriptBox["\[Omega]", "n"], "*", 
     SubscriptBox["\[Omega]", "g"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "g"], "*", "t"}], "]"}], " "}]}]}]}]], "Input",
 CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
   3.473483897421875*^9, 3.47348393190625*^9}, {3.47350184546875*^9, 
   3.47350186565625*^9}, 3.473571343375*^9, {3.473571471421875*^9, 
   3.473571485453125*^9}, {3.47357304428125*^9, 3.47357304721875*^9}, {
   3.47358782971875*^9, 3.473587841*^9}, {3.5723271858586044`*^9, 
   3.572327197544273*^9}, {3.572350402513397*^9, 3.572350404024135*^9}, {
   3.573282672037928*^9, 3.573282677516642*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"sol", "=", " ", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{"eqn", ",", 
     RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5732826809672832`*^9, 3.5732826810071497`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"solS", "=", 
  RowBox[{"Simplify", "[", "sol", "]"}]}]], "Input",
 CellChangeTimes->{{3.4734151004375*^9, 3.473415103859375*^9}, {
  3.473502566921875*^9, 3.473502578765625*^9}},
 FontSize->18],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.475474331765296*^9, 3.475474334668167*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"solfin", "=", 
  RowBox[{"FullSimplify", "[", "sol", "]"}]}]], "Input",
 CellChangeTimes->{{3.473502586515625*^9, 3.473502597140625*^9}},
 FontSize->18],

Cell["\<\
Terms with  C[1] e C[2] go to zero when  t \[Rule] \[Infinity]; the remaining \
term
constitutes the stationary solution\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473501124765625*^9, 3.473501149859375*^9}, {
   3.4735012015*^9, 3.473501201921875*^9}, {3.489748755265625*^9, 
   3.489748882171875*^9}, 3.48974918190625*^9, {3.489749541421875*^9, 
   3.4897495451875*^9}, {3.571470543884747*^9, 3.571470550656556*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell["First the transitory solution by using Collect.", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.489748873078125*^9, 3.489748900140625*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Clear", "[", 
   RowBox[{"\[Zeta]", ",", "m", ",", "k", ",", "r"}], "]"}],
  Background->RGBColor[1, 1, 0]]], "Input",
 CellChangeTimes->{{3.473417240921875*^9, 3.4734172450625*^9}, {
   3.47357144428125*^9, 3.47357144596875*^9}, {3.473571532828125*^9, 
   3.473571534171875*^9}, {3.473573119765625*^9, 3.47357312025*^9}, 
   3.47358795365625*^9, {3.489838709828125*^9, 3.48983871103125*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Trans", "=", 
  RowBox[{"Collect", "[", 
   RowBox[{"solfin", ",", 
    RowBox[{"C", "[", "1", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47341476675*^9, 3.47341478078125*^9}, {
  3.47341481184375*^9, 3.473414833640625*^9}, {3.473502611046875*^9, 
  3.47350261196875*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"TransC1", "=", 
  RowBox[{"Trans", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473414842*^9, 3.4734148714375*^9}, 3.47350262771875*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"TransC2", "=", 
  RowBox[{
   RowBox[{"Trans", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "//", "Simplify", "    ", 
   RowBox[{"(*", " ", "necessario", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.473414842*^9, 3.4734148714375*^9}, {3.473414946625*^9, 
   3.473414950140625*^9}, {3.47341527796875*^9, 3.473415293953125*^9}, 
   3.473502629765625*^9},
 FontSize->18],

Cell["Then the  stationary solution with some manipulations", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.489749205171875*^9, 3.48974925596875*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Stazion", "=", 
  RowBox[{"Trans", "[", 
   RowBox[{"[", "3", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473415355515625*^9, 3.473415375421875*^9}},
 FontSize->18],

Cell[TextData[{
 " first by keeping  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 " e ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "g"]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473502659203125*^9, 3.4735027218125*^9}, {
  3.489749281375*^9, 3.489749290359375*^9}, {3.572350433123309*^9, 
  3.572350433123458*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"coef$sinsr", " ", "=", " ", 
  RowBox[{"Coefficient", "[", 
   RowBox[{"Stazion", ",", 
    RowBox[{"Sin", "[", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "g"]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.572350435392747*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"coef$cossr", " ", "=", " ", 
  RowBox[{"Coefficient", "[", 
   RowBox[{"Stazion", ",", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "g"]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.5723504364718733`*^9},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 " then by introducing r=",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "g"]],
  FontSize->24],
 "/",
 Cell[BoxData[{
  RowBox[{
   StyleBox[
    SubscriptBox["\[Omega]", "n"],
    FontSize->24], "    "}], "\[IndentingNewLine]", 
  RowBox[{" "}]}],
  FontSize->18]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473502659203125*^9, 3.473502757171875*^9}, {
   3.473502825640625*^9, 3.47350282709375*^9}, {3.473502867140625*^9, 
   3.4735028694375*^9}, 3.473506529328125*^9, {3.4897493005*^9, 
   3.489749342203125*^9}, {3.572350437978839*^9, 3.57235043797928*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"coef$sincr", " ", "=", "  ", 
  FractionBox[
   RowBox[{
    SubscriptBox["X", "g"], "*", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox["r", "2"], "+", 
      RowBox[{"4", "*", 
       SuperscriptBox["\[Zeta]", "2"], "*", 
       SuperscriptBox["r", "2"]}]}], ")"}]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["r", "2"]}], ")"}], "^", "2"}], "+", 
     RowBox[{"4", "*", 
      SuperscriptBox["\[Zeta]", "2"], "*", 
      SuperscriptBox["r", "2"]}]}], ")"}]], "  "}]], "Input",
 CellChangeTimes->{
  3.47350188284375*^9, {3.4735717643125*^9, 3.47357177646875*^9}, {
   3.4735731445625*^9, 3.473573145109375*^9}, {3.473573555125*^9, 
   3.47357355540625*^9}, 3.473587960546875*^9, 3.5723272953058643`*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"coef$coscr", " ", "=", " ", 
  FractionBox[
   RowBox[{
    RowBox[{"-", "2"}], "*", "\[Zeta]", "*", 
    SuperscriptBox["r", "3"], "*", 
    SubscriptBox["X", "g"]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["r", "2"]}], ")"}], "^", "2"}], "+", 
     RowBox[{"4", "*", 
      SuperscriptBox["\[Zeta]", "2"], "*", 
      SuperscriptBox["r", "2"]}]}], ")"}]]}]], "Input",
 CellChangeTimes->{
  3.4735018863125*^9, {3.4735717886875*^9, 3.4735717950625*^9}, {
   3.473573147890625*^9, 3.473573148203125*^9}, {3.47357355709375*^9, 
   3.473573557421875*^9}, 3.4735879656875*^9, 3.572327333999078*^9},
 FontSize->18],

Cell["Here we calculate the amplitude  ( = gain) ", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.489749472640625*^9, 3.489749487015625*^9}, {
  3.4898101106875*^9, 3.489810129234375*^9}, {3.571470633889904*^9, 
  3.571470637919833*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"ampsr", "=", " ", 
  SqrtBox[
   RowBox[{
    RowBox[{"coef$sinsr", "^", "2"}], " ", "+", 
    RowBox[{"coef$cossr", "^", "2"}]}]]}]], "Input",
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampcr", "=", " ", 
  RowBox[{"\[Sqrt]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"coef$sincr", "^", "2"}], " ", "+", 
     RowBox[{"coef$coscr", "^", "2"}]}], ")"}]}]}]], "Input",
 FontSize->18],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["r", "6"], " ", 
     SuperscriptBox["\[Zeta]", "2"], " ", 
     SubsuperscriptBox["X", "g", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], "2"]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["r", "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], "2"], " ", 
     SubsuperscriptBox["X", "g", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], "2"]]}]]], "Input",
 CellChangeTimes->{
  3.475477613734709*^9, {3.5723273702351503`*^9, 3.5723273785136237`*^9}},
 FontSize->18]
}, Open  ]],

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "ampsr", "]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{"ampcr", " ", "=", 
  RowBox[{"FullSimplify", "[", "ampcr", "]"}]}]], "Input",
 FontSize->18],

Cell["\<\
To understand the displacement of the maximum of the gain ...\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503747765625*^9, 3.47350375571875*^9}, {
  3.473506374875*^9, 3.473506402890625*^9}, {3.489749656484375*^9, 
  3.48974969303125*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"deramp", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{"ampcr", ",", "r"}], "]"}]}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{"sderamp", " ", "=", " ", 
  RowBox[{"Simplify", "[", "deramp", "]"}]}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{"zeros", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"sderamp", "\[Equal]", "0"}], ",", "r"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473506664421875*^9, 3.473506681046875*^9}, 
   3.473571945015625*^9, {3.489810231734375*^9, 3.489810232484375*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"fifthzero", "=", 
  RowBox[{"zeros", "[", 
   RowBox[{"[", 
    RowBox[{"5", ",", "1", ",", "2"}], "]"}], "]"}], "  "}]], "Input",
 CellChangeTimes->{{3.47350678396875*^9, 3.47350682384375*^9}, 
   3.4735719646875*^9, {3.489810241859375*^9, 3.489810245953125*^9}, {
   3.572349515029917*^9, 3.5723495176206913`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Zeta]", ",", "fifthzero"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Zeta]", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}], 
  "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.489810255078125*^9},
 FontSize->18],

Cell["\<\
We rewrite the stationary solution as  X Sin(t+\[CurlyPhi] ) or X Cos(t-\
\[CurlyPhi] )\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473502979421875*^9, 3.47350310525*^9}, {
   3.48974982565625*^9, 3.489749865328125*^9}, 3.48975153975*^9, {
   3.48975325421875*^9, 3.48975325553125*^9}, {3.48981030103125*^9, 
   3.48981030203125*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"regSin", "[", "expr_", "]"}], " ", ":=", " ", 
  RowBox[{"ComplexExpand", "[", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{"expr", " ", "/.", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"a_", " ", 
        RowBox[{"Sin", "[", "t_", "]"}]}], "+", " ", 
       RowBox[{"b_", " ", 
        RowBox[{"Cos", "[", "t_", "]"}]}]}], " ", "\[Rule]", 
      "\[IndentingNewLine]", "       ", 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["a", "2"], "+", 
         SuperscriptBox["b", "2"]}]], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"t", " ", "+", 
         RowBox[{"ArcTan", "[", 
          RowBox[{"a", ",", "b"}], "]"}]}], "]"}]}]}]}], ",", 
    "\[IndentingNewLine]", "           ", 
    RowBox[{"TargetFunctions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}]], "Input",
 FontSize->18,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"regCos", "[", "expr_", "]"}], " ", ":=", " ", 
  RowBox[{"ComplexExpand", "[", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{"expr", " ", "/.", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"a_", " ", 
        RowBox[{"Sin", "[", "t_", "]"}]}], "+", " ", 
       RowBox[{"b_", " ", 
        RowBox[{"Cos", "[", "t_", "]"}]}]}], " ", "\[Rule]", 
      "\[IndentingNewLine]", "       ", 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["a", "2"], "+", 
         SuperscriptBox["b", "2"]}]], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "-", 
         RowBox[{"ArcTan", "[", 
          RowBox[{"b", ",", "a"}], "]"}]}], "]"}]}]}]}], ",", "    ", 
    "\[IndentingNewLine]", "           ", 
    RowBox[{"TargetFunctions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}]], "Input",
 FontSize->18,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 "From the Help : \n",
 StyleBox["ArcTan[", "MR",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["x", "TI",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[",", "MR",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["y", "TI",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["]", "MR",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" gives the arc tangent of ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["y", "TI"], 
    StyleBox["x", "TI"]], TraditionalForm]], "InlineFormula",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[", taking into account which quadrant the point ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     StyleBox["x", "TI"], ",", 
     StyleBox["y", "TI"]}], ")"}], TraditionalForm]], "InlineFormula",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" is in.",
  FontColor->RGBColor[1, 0, 0]],
 " "
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47348707875*^9, 3.473487086484375*^9}, 
   3.4897531955625*^9, {3.571470668094153*^9, 3.571470674455875*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  StyleBox["phaseangcrS",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "=", " ", 
  RowBox[{"ArcTan", "[", 
   RowBox[{"coef$sincr", ",", "coef$coscr"}], "]"}], " "}]], "Input",
 CellChangeTimes->{3.4734156774375*^9, 3.4734864256875*^9, 
  3.48981055246875*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  StyleBox["phaseangcrC",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "=", " ", 
  RowBox[{"ArcTan", "[", 
   RowBox[{"coef$coscr", ",", "coef$sincr"}], "]"}], " "}]], "Input",
 CellChangeTimes->{
  3.4734156774375*^9, {3.473486428984375*^9, 3.473486443515625*^9}, 
   3.489810553125*^9},
 FontSize->18],

Cell["Here we have the full expression", "Text",
 CellChangeTimes->{{3.47350319915625*^9, 3.4735032055625*^9}, {
  3.473503251046875*^9, 3.47350326009375*^9}, {3.571470684070054*^9, 
  3.5714706945890903`*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"s", "[", "expr_", "]"}], " ", ":=", " ", "\[IndentingNewLine]", 
  "   ", 
  RowBox[{"expr", " ", "/.", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"a_", " ", 
      RowBox[{"Sin", "[", "t_", "]"}]}], "+", " ", 
     RowBox[{"b_", " ", 
      RowBox[{"Cos", "[", "t_", "]"}]}]}], " ", "\[Rule]", 
    "\[IndentingNewLine]", "       ", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox["a", "2"], "+", 
       SuperscriptBox["b", "2"]}]], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"t", " ", "+", 
       RowBox[{"ArcTan", "[", 
        RowBox[{"a", ",", "b"}], "]"}]}], "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{
  3.475477973962687*^9, {3.475478083315124*^9, 3.475478100418501*^9}, 
   3.4772880135889273`*^9},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"s", "[", 
   RowBox[{
    RowBox[{"coef$sincr", "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"t", " ", 
       SubscriptBox["\[Omega]", "g"]}], "]"}]}], "+", " ", 
    RowBox[{"coef$coscr", "*", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", 
       SubscriptBox["\[Omega]", "g"]}], "]"}]}]}], " ", "]"}], " ", "//", 
  "Simplify", "  "}]], "Input",
 CellChangeTimes->{
  3.475478079705407*^9, 3.477288016202767*^9, {3.572350440232996*^9, 
   3.5723504408981867`*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"pSin", " ", "=", 
  RowBox[{
   RowBox[{"regSin", "[", 
    RowBox[{
     RowBox[{"coef$sincr", "*", 
      RowBox[{"Sin", "[", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "g"]}], "]"}]}], "+", " ", 
     RowBox[{"coef$coscr", "*", 
      RowBox[{"Cos", "[", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "g"]}], "]"}]}]}], " ", "]"}], " ", "//", 
   "Simplify", "  "}]}]], "Input",
 CellChangeTimes->{{3.473417053234375*^9, 3.473417076203125*^9}, {
  3.4734181325625*^9, 3.473418158484375*^9}, {3.473503229515625*^9, 
  3.473503233875*^9}, {3.572350445152307*^9, 3.5723504460814943`*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"solstazcrS", " ", "=", 
  RowBox[{"ampcr", "*", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "g"]}], " ", "+", " ", "phaseangcrS"}], "]"}], 
   " "}]}]], "Input",
 CellChangeTimes->{{3.473416038609375*^9, 3.47341603975*^9}, 
   3.47348463390625*^9, 3.473487160453125*^9, 3.4898105556875*^9, 
   3.572350449904375*^9},
 FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part II ", "Text",
 CellChangeTimes->{{3.489748665765625*^9, 3.48974866778125*^9}, 
   3.48975187403125*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "To observe how the gain and the phase depend on ",
 StyleBox["r",
  FontSlant->"Italic"],
 " and  ",
 StyleBox["\[Zeta]",
  FontColor->RGBColor[1, 0, 0]],
 " \nwe have to introduce some numerical constants"
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503349390625*^9, 3.47350340471875*^9}, {
  3.489751903734375*^9, 3.4897519111875*^9}, {3.489751994421875*^9, 
  3.48975210646875*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"m", "=", "4000"}], "                             ", 
  RowBox[{"(*", " ", "kg", " ", "*)"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"k", "=", "40000"}], "                          ", 
  RowBox[{"(*", " ", 
   RowBox[{"N", "/", "m"}], " ", "*)"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, 3.473421648578125*^9, 3.47350190353125*^9, 
   3.473503471046875*^9, {3.473572174625*^9, 3.473572177234375*^9}, {
   3.473572235484375*^9, 3.473572236734375*^9}, {3.4735732049375*^9, 
   3.473573208015625*^9}, 3.47358798059375*^9, {3.473588839109375*^9, 
   3.4735888475*^9}, {3.489839508640625*^9, 3.489839512921875*^9}, {
   3.5723270788784857`*^9, 3.5723270914132023`*^9}, {3.5723274034220486`*^9, 
   3.572327403733066*^9}, 3.5723497394227123`*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  SubscriptBox["X", "g"], " ", "=", "0.001"}]], "Input",
 CellChangeTimes->{{3.5723506942786283`*^9, 3.572350706237513*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Omega]", "n"], "=", 
   RowBox[{
    SqrtBox[
     FractionBox["k", "m"]], " ", "//", "N"}]}], ";", "     ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"natural", " ", "period"}], "-", "frequency"}], " ", "*)"}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, {3.47341824228125*^9, 3.473418251125*^9}, {
   3.4898395405*^9, 3.4898395420625*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["per\[Omega]", "n"], "=", 
   RowBox[{"N", "[", 
    RowBox[{"2", "*", 
     RowBox[{"Pi", "/", 
      SubscriptBox["\[Omega]", "n"]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, {3.47341824228125*^9, 3.473418254203125*^9}},
 FontSize->18],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<\!\(\*SubscriptBox[\(\[Omega]\), \(n\)]\) = \>\"", ",", 
    RowBox[{
     RowBox[{"N", "[", 
      SubscriptBox["\[Omega]", "n"], "]"}], "   ", "[", 
     SuperscriptBox["s", 
      RowBox[{"-", "1"}]], "]"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<Period T = \>\"", ",", 
    SubscriptBox["per\[Omega]", "n"], ",", " ", "\"\<  [s] \>\""}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, {3.47341824228125*^9, 3.47341829165625*^9}, {
   3.489839550328125*^9, 3.489839568671875*^9}},
 FontSize->18],

Cell[TextData[{
 "Let us examine how the gain varies  ",
 StyleBox["when",
  FontColor->GrayLevel[0]],
 StyleBox["  ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["r",
  FontSlant->"Italic"],
 StyleBox[" < 5 and ",
  FontColor->GrayLevel[0]],
 " 0.1 < ",
 StyleBox["\[Zeta] ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" < 0.5.\nWhen ",
  FontColor->GrayLevel[0]],
 StyleBox["r",
  FontSlant->"Italic"],
 StyleBox[" =0 the amplitude is equal to  ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["X", "g"], "."}], TraditionalForm]]]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503349390625*^9, 3.47350340471875*^9}, {
   3.47350350403125*^9, 3.473503536078125*^9}, {3.47350356815625*^9, 
   3.473503620390625*^9}, 3.4898396025625*^9, {3.48983983896875*^9, 
   3.489839871375*^9}, {3.572327407680292*^9, 3.5723274099294205`*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", "\n", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        FormBox[
         SubscriptBox["X", "G"],
         TraditionalForm], ",", "ampcr"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], 
     "]"}], "]"}], ",", "\n", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.1", ",", "5.0"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", "All"}], ",", 
   RowBox[{"AxesOrigin", "->", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", "\n", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\<x(t) [m]\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "->", "600"}], ",", "\n", 
   RowBox[{"PlotLabel", "->", "\"\<Gain vs r  \>\""}], ",", " ", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.", ",", "0.5"}], "}"}]}], "}"}], "]"}]}], ",", "\n", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.47342179340625*^9, 3.4734217965625*^9}, {
   3.47342216871875*^9, 3.473422212890625*^9}, {3.473572925703125*^9, 
   3.473572927625*^9}, {3.473587548625*^9, 3.4735876136875*^9}, 
   3.473587987890625*^9, {3.475996563015266*^9, 3.47599666132677*^9}, {
   3.475996703117673*^9, 3.4759967150297213`*^9}, {3.47599676291514*^9, 
   3.4759967673942757`*^9}, {3.475996849477293*^9, 3.47599687862883*^9}, {
   3.48983966890625*^9, 3.489839674203125*^9}, {3.572174705575451*^9, 
   3.572174725973823*^9}, 3.572327072303109*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"-", 
       StyleBox["phaseangcrS",
        FontColor->RGBColor[1, 0, 0]]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.01", ",", "0.05", ",", "0.01"}], "}"}]}], 
     "]"}], "]"}], ",", "         ", "\[IndentingNewLine]", 
   "                                            ", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.1", ",", "5.0"}], "}"}], ",", " ", 
   "\[IndentingNewLine]", "                                             ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.1", ",", "0"}], "}"}]}], ",", "     ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\<Phase Rad\>\""}], "}"}]}], ",", "\n", 
   "                                                 ", 
   RowBox[{"PlotLabel", "->", "\"\<Phase (rad) vs r\>\""}], ",", "\n", 
   "                    ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.43436195590625*^9, 3.43436195690625*^9}, 
   3.47341849203125*^9, 3.473487273234375*^9, {3.473507605515625*^9, 
   3.47350760696875*^9}, {3.473507652515625*^9, 3.473507653984375*^9}, {
   3.473509917609375*^9, 3.47350991953125*^9}, 3.489810570265625*^9, {
   3.5723274352268677`*^9, 3.5723274483696194`*^9}},
 FontSize->18],

Cell[TextData[{
 "The above graphic may be a bit measleading. In fact, the following zoom for \
low \nvalues of  ",
 StyleBox["\[Zeta]",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["  shows that all curves do not pass through a common  Point. ",
  FontColor->GrayLevel[0]]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
  3.489840246546875*^9, 3.489840331484375*^9}, {3.489840363265625*^9, 
  3.489840384578125*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"-", 
       StyleBox["phaseangcrS",
        FontColor->RGBColor[1, 0, 0]]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], 
     "]"}], "]"}], ",", "         ", "\[IndentingNewLine]", 
   "                                            ", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.1", ",", "1.5"}], "}"}], ",", " ", 
   "\[IndentingNewLine]", "                                             ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.1", ",", "0"}], "}"}]}], ",", "     ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\< Phase Rad\>\""}], "}"}]}], ",", "\n", 
   "                                                 ", 
   RowBox[{"PlotLabel", "->", "\"\<Phase (rad) vs r\>\""}], ",", "\n", 
   "                    ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.434361944359375*^9, 3.4343619524375*^9}, 
   3.4734185255*^9, {3.473487285*^9, 3.473487297359375*^9}, {
   3.473507160890625*^9, 3.47350716434375*^9}, {3.473509947796875*^9, 
   3.47350994934375*^9}, {3.473588212640625*^9, 3.473588214953125*^9}, {
   3.473589022859375*^9, 3.47358902625*^9}, 3.48981057740625*^9, {
   3.489840403234375*^9, 3.48984040690625*^9}, {3.4898404763125*^9, 
   3.4898404775625*^9}, {3.48989679578125*^9, 3.4898968195625*^9}},
 FontSize->18],

Cell[TextData[{
 "A further zoom is useful to evaluate  the phase in the case III shown in ",
 StyleBox["Part III.",
  FontColor->GrayLevel[0]],
 "\nHere, we see that when ",
 Cell[BoxData[
  RowBox[{"r", " ", "=", " ", 
   RowBox[{
    FractionBox["2.79", "3.16"], " ", "=", " ", "0.882"}]}]],
  FontSize->24],
 ", the phase \nis \[TildeTilde] 0.67 rad \[TildeTilde] 38.4 degree  "
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
   3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
   3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
   3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
   3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
   3.48975539509375*^9, 3.48975548365625*^9}, {3.489755531796875*^9, 
   3.489755579609375*^9}, {3.48975562071875*^9, 3.489755683296875*^9}, {
   3.489755715609375*^9, 3.489755767859375*^9}, {3.48975584484375*^9, 
   3.48975589834375*^9}, {3.489755980265625*^9, 3.489756014703125*^9}, {
   3.489842433375*^9, 3.489842482953125*^9}, {3.48984266146875*^9, 
   3.4898426654375*^9}, {3.489843291484375*^9, 3.48984330640625*^9}, {
   3.489895354671875*^9, 3.489895355375*^9}, {3.489895454328125*^9, 
   3.489895476578125*^9}, {3.489895634703125*^9, 3.48989563659375*^9}, 
   3.489896906890625*^9, {3.571470754452832*^9, 3.5714707558471193`*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.67", ",", 
        RowBox[{"-", 
         StyleBox["phaseangcrS",
          FontColor->RGBColor[1, 0, 0]]}]}], 
       StyleBox["}",
        FontColor->RGBColor[1, 0, 0]]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.1", ",", "0.2", ",", "0.1"}], "}"}]}], 
     "]"}], "]"}], ",", "         ", "\[IndentingNewLine]", 
   "                                            ", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.6", ",", "1.0"}], "}"}], ",", " ", 
   "\[IndentingNewLine]", "                                             ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.6", ",", "0"}], "}"}]}], ",", "     ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\<Rad\>\""}], "}"}]}], ",", "\n", 
   "                                                 ", 
   RowBox[{"PlotLabel", "->", "\"\<Fase (rad) vs.r\>\""}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.882", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.882", ",", "0.8"}], "}"}]}], "}"}], "]"}]}], ",", "\n", 
   "                    ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.4754919089298964`*^9, 3.475491945627738*^9, 3.489810580140625*^9, {
   3.489841808796875*^9, 3.48984181021875*^9}, {3.48984196225*^9, 
   3.4898419628125*^9}, {3.48984236203125*^9, 3.489842369828125*^9}},
 FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part III ", "Text",
 CellChangeTimes->{{3.489748665765625*^9, 3.48974866778125*^9}, 
   3.48975187403125*^9, 3.489756158546875*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "We examine the response when \n    ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", "g"]}],
   FontSize->24]],
  FontSize->24],
 "  >>  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "     \[Zeta] = .01\n     ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", "g"]}],
   FontSize->24]],
  FontSize->24],
 " <<  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "     \[Zeta] = .01\n     ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", "g"]}],
   FontSize->24]],
  FontSize->24],
 "  \[TildeTilde]  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "/2   \[Zeta] = .2"
}], "Text",
 CellChangeTimes->{{3.489897351203125*^9, 3.4898974308125*^9}, {
  3.48989754946875*^9, 3.48989755084375*^9}, {3.4898975885*^9, 
  3.489897600921875*^9}, {3.573282433699411*^9, 3.573282439681184*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{"Case", " ", "I"}],
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox["   ",
    FontSize->18], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", "g"],
     FontSize->24], 
    StyleBox["=",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox["15.8",
     FontSize->18]}], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   StyleBox[
    RowBox[{
     RowBox[{
      SubscriptBox["\[Omega]", "n"], " ", "=", " ", 
      RowBox[{
       RowBox[{"3.16", "  ", "\[DoubleRightArrow]", "  ", "r"}], " ", "=", 
       " ", 
       RowBox[{
        RowBox[{
         FractionBox["15.8", "3.16"], " ", "\[TildeEqual]", " ", 
         RowBox[{"4.99", "  ", " ", 
          StyleBox["\[Zeta]",
           FontColor->RGBColor[1, 0, 0]]}]}], 
        StyleBox["=",
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox[".01",
         FontColor->RGBColor[1, 0, 0]]}]}]}], 
     StyleBox[";",
      FontColor->RGBColor[1, 0, 0]]}],
    FontSize->18], 
   StyleBox[" ",
    FontSize->18]}]]],
 Cell[BoxData[
  StyleBox["                                 ",
   FontSize->24]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.4735042254375*^9, 3.473504227453125*^9}, {
   3.473504431078125*^9, 3.473504475453125*^9}, {3.4735049124375*^9, 
   3.473504912984375*^9}, 3.47350503790625*^9, 3.4735050775625*^9, {
   3.473508642234375*^9, 3.473508676890625*^9}, {3.489756216125*^9, 
   3.48975628609375*^9}, {3.489756319296875*^9, 3.489756354078125*^9}, {
   3.573282445185884*^9, 3.57328244518602*^9}},
 FontSize->18,
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{"   ", 
  RowBox[{
   StyleBox[
    RowBox[{"\[Zeta]", "=", ".01"}],
    FontColor->RGBColor[1, 0, 0]], ";", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->48]}]], 
   RowBox[{
    SubscriptBox["\[Omega]", "g"], "=", "15.8"}], " ", ";", " ", 
   RowBox[{"r", " ", "=", 
    RowBox[{
     SubscriptBox["\[Omega]", "g"], "/", 
     SubscriptBox["\[Omega]", "n"]}]}], ";", "    ", 
   RowBox[{
    SubscriptBox["per\[Omega]", "f"], " ", "=", " ", 
    RowBox[{"2", "*", 
     RowBox[{"\[Pi]", "/", 
      SubscriptBox["\[Omega]", "g"]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.473508565984375*^9, 3.473508571734375*^9}, 
   3.48975641246875*^9, {3.57235045487309*^9, 3.5723504573519087`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<r = \>\"", ",", " ", "r"}], "]"}]], "Input",
 CellChangeTimes->{
  3.47350860621875*^9, {3.4897563864375*^9, 3.489756400109375*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  SubscriptBox["X", "g"], " ", "=", "0.001"}]], "Input",
 CellChangeTimes->{{3.5723506942786283`*^9, 3.572350706237513*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["basemotion$15p8",
   FontSize->24], 
  StyleBox["=",
   FontSize->24], 
  RowBox[{
   StyleBox["Plot",
    FontSize->24], "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["X", "g"], 
     StyleBox["*",
      FontSize->24], 
     StyleBox[
      RowBox[{"Sin", "[", 
       RowBox[{
        StyleBox[
         SubscriptBox["\[Omega]", "g"],
         FontSize->24], " ", "t"}], "]"}],
      FontSize->24]}], ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "2"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "\[Rule]", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    RowBox[{
     StyleBox["AxesLabel",
      FontSize->18], 
     StyleBox["\[Rule]",
      FontSize->18], 
     RowBox[{"{", 
      RowBox[{
      "\"\<t [s]\>\"", ",", 
       "\"\<\!\(TraditionalForm\`\*SubscriptBox[\(X\), \(G\)]\)\!\(\*
StyleBox[\" \",
FontSize->24]\)\!\(\*
StyleBox[\"[\",
FontSize->24]\)\!\(\*
StyleBox[\"m\",
FontSize->24]\)\!\(\*
StyleBox[\"]\",
FontSize->24]\)\>\""}], "}"}]}], ",", 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                                   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.006", "]"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "\[Rule]", "All"}],
     FontSize->18]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.47341861484375*^9, {3.473504619859375*^9, 3.473504623875*^9}, 
   3.47350527584375*^9, {3.489756434921875*^9, 3.489756436625*^9}, {
   3.48989862409375*^9, 3.48989868571875*^9}, {3.489899201453125*^9, 
   3.48989922771875*^9}, {3.489899877609375*^9, 3.489899948515625*^9}, {
   3.489900137453125*^9, 3.48990013825*^9}, {3.489900547703125*^9, 
   3.48990054796875*^9}, {3.489902244515625*^9, 3.48990226525*^9}, {
   3.489902393625*^9, 3.4899024574375*^9}, {3.48990253671875*^9, 
   3.4899025438125*^9}, 3.5723270584593177`*^9, {3.5723275265850925`*^9, 
   3.572327553665642*^9}, 3.572350050239489*^9, 3.5723506420536127`*^9, {
   3.5723507213295*^9, 3.572350745907886*^9}},
 FontSize->18],

Cell["\<\
Here we can verify, by eye, that the response is in antiphase with
respect to the forcing function\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
  3.48975539509375*^9, 3.48975548365625*^9}, {3.489755531796875*^9, 
  3.489755579609375*^9}, {3.48975562071875*^9, 3.489755683296875*^9}, {
  3.489755715609375*^9, 3.489755767859375*^9}, {3.48975584484375*^9, 
  3.48975589834375*^9}, {3.489755980265625*^9, 3.489756014703125*^9}, {
  3.4897623665*^9, 3.489762499671875*^9}, {3.489762537265625*^9, 
  3.4897625535625*^9}, {3.48976262253125*^9, 3.4897626706875*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"response$r5", 
  StyleBox["=",
   FontSize->18], 
  RowBox[{
   StyleBox["Plot",
    FontSize->18], 
   StyleBox["[",
    FontSize->18], 
   RowBox[{
    StyleBox["solstazcrS",
     FontSize->18,
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "2"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\n",
     FontSize->18], 
    StyleBox["                    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "->", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["  ",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    RowBox[{
     StyleBox["AxesLabel",
      FontSize->18], 
     StyleBox["\[Rule]",
      FontSize->18], 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<x(t)\!\(\*
StyleBox[\" \",
FontSize->24]\)\!\(\*
StyleBox[\"[\",
FontSize->24]\)\!\(\*
StyleBox[\"m\",
FontSize->24]\)\!\(\*
StyleBox[\"]\",
FontSize->24]\)\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    StyleBox[
     RowBox[{"PlotLabel", "->", "\"\< r \[TildeTilde] 5  \[Zeta] =0.01 \>\""}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "\[IndentingNewLine]", 
        "            ", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\n",
     FontSize->18], 
    StyleBox["                    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "->", "All"}],
     FontSize->18]}], 
   StyleBox["]",
    FontSize->18]}]}]], "Input",
 CellChangeTimes->{
  3.473418612515625*^9, {3.473484697390625*^9, 3.4734847019375*^9}, 
   3.473505665546875*^9, 3.473505738953125*^9, {3.47350878453125*^9, 
   3.4735087868125*^9}, {3.48975691428125*^9, 3.4897569265*^9}, {
   3.489756956609375*^9, 3.489756958671875*^9}, {3.489898714625*^9, 
   3.4898987155*^9}, {3.489898988921875*^9, 3.489899002765625*^9}, {
   3.4898992115*^9, 3.48989923303125*^9}, {3.489900002828125*^9, 
   3.48990003153125*^9}, {3.489900096*^9, 3.48990013140625*^9}, {
   3.489900260484375*^9, 3.489900293890625*^9}, {3.48990265078125*^9, 
   3.48990265134375*^9}, {3.573282784727972*^9, 3.573282789520544*^9}},
 FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{"Case", " ", "II"}],
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox["   ",
    FontSize->18], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", "g"],
     FontSize->24], 
    StyleBox["=",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox[".158",
     FontSize->18]}], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   StyleBox[
    RowBox[{
     RowBox[{
      SubscriptBox["\[Omega]", "n"], " ", "=", " ", 
      RowBox[{
       RowBox[{"3.16", "  ", "\[DoubleRightArrow]", "  ", "r"}], " ", "=", 
       " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          FractionBox[".158", "3.16"], " ", 
          StyleBox["\[TildeEqual]",
           FontSize->18], " ", ".0499"}], "  ", " ", 
         StyleBox["\[Zeta]",
          FontColor->RGBColor[1, 0, 0]]}], 
        StyleBox["=",
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox[".01",
         FontColor->RGBColor[1, 0, 0]]}]}]}], 
     StyleBox[";",
      FontColor->RGBColor[1, 0, 0]]}],
    FontSize->18]}]]],
 Cell[BoxData[
  StyleBox["                                 ",
   FontSize->24]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.4735042254375*^9, 3.473504227453125*^9}, {
   3.473504431078125*^9, 3.473504475453125*^9}, {3.4735049124375*^9, 
   3.473504912984375*^9}, 3.47350503790625*^9, 3.4735050775625*^9, {
   3.473508642234375*^9, 3.473508676890625*^9}, {3.489756216125*^9, 
   3.48975628609375*^9}, {3.489756319296875*^9, 3.489756354078125*^9}, {
   3.489756998015625*^9, 3.48975701796875*^9}, {3.4898951925*^9, 
   3.489895192890625*^9}, {3.573282458132554*^9, 3.573282458132956*^9}},
 FontSize->18,
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{"   ", 
  RowBox[{
   StyleBox[
    RowBox[{"\[Zeta]", "=", ".01"}],
    FontColor->RGBColor[1, 0, 0]], ";", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->48]}]], 
   RowBox[{
    SubscriptBox["\[Omega]", "g"], "=", ".158"}], " ", ";", " ", 
   RowBox[{"r", " ", "=", 
    RowBox[{
     SubscriptBox["\[Omega]", "g"], "/", 
     SubscriptBox["\[Omega]", "n"]}]}], ";", "    ", 
   RowBox[{
    SubscriptBox["per\[Omega]", "f"], " ", "=", " ", 
    RowBox[{"2", "*", 
     RowBox[{"\[Pi]", "/", 
      SubscriptBox["\[Omega]", "g"]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.473508565984375*^9, 3.473508571734375*^9}, 
   3.48975641246875*^9, {3.489757034484375*^9, 3.489757036875*^9}, {
   3.5723504591865187`*^9, 3.572350461691443*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<r = \>\"", ",", " ", "r"}], "]"}]], "Input",
 CellChangeTimes->{
  3.47350860621875*^9, {3.4897563864375*^9, 3.489756400109375*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  StyleBox["basemotion$0p158",
   FontSize->24], 
  StyleBox["=",
   FontSize->24], 
  RowBox[{
   StyleBox["Plot",
    FontSize->24], "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["X", "g"], "*", 
     StyleBox[
      RowBox[{"Sin", "[", 
       RowBox[{
        StyleBox[
         SubscriptBox["\[Omega]", "g"],
         FontSize->24], " ", "t"}], "]"}],
      FontSize->24]}], ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "80"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    RowBox[{
     StyleBox["AxesLabel",
      FontSize->18], 
     StyleBox["\[Rule]",
      FontSize->18], 
     RowBox[{"{", 
      RowBox[{
      "\"\<t [s]\>\"", ",", 
       "\"\<\!\(TraditionalForm\`\*SubscriptBox[\(X\), \(G\)]\)\!\(\*
StyleBox[\" \",
FontSize->24]\)\!\(\*
StyleBox[\"[\",
FontSize->24]\)\!\(\*
StyleBox[\"m\",
FontSize->24]\)\!\(\*
StyleBox[\"]\",
FontSize->24]\)\>\""}], "}"}]}], ",", 
    StyleBox["   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "\[Rule]", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                                   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.006", "]"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "\[Rule]", "All"}],
     FontSize->18]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.47341861484375*^9, {3.473504619859375*^9, 3.473504623875*^9}, 
   3.47350527584375*^9, {3.47350546103125*^9, 3.473505462484375*^9}, {
   3.473588341484375*^9, 3.47358834515625*^9}, {3.473588522078125*^9, 
   3.473588526703125*^9}, 3.489840583515625*^9, {3.48984132103125*^9, 
   3.4898413216875*^9}, {3.4899027321875*^9, 3.489902753609375*^9}, {
   3.489902797421875*^9, 3.489902800078125*^9}, {3.489902838828125*^9, 
   3.489902845140625*^9}, 3.489902985015625*^9, {3.5723269745015154`*^9, 
   3.5723270064233413`*^9}, 3.572327051035893*^9, {3.572327604007521*^9, 
   3.5723276230716114`*^9}, 3.5723500881466103`*^9, {3.572350771442987*^9, 
   3.572350772088025*^9}},
 FontSize->18],

Cell["\<\
Here we can verify, by eye, that the response is in phase with
the forcing function\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
  3.48975539509375*^9, 3.48975548365625*^9}, {3.489755531796875*^9, 
  3.489755579609375*^9}, {3.48975562071875*^9, 3.489755683296875*^9}, {
  3.489755715609375*^9, 3.489755767859375*^9}, {3.48975584484375*^9, 
  3.48975589834375*^9}, {3.489755980265625*^9, 3.489756014703125*^9}, {
  3.4897623665*^9, 3.489762499671875*^9}, {3.489762537265625*^9, 
  3.4897625535625*^9}, {3.48976262253125*^9, 3.4897626706875*^9}, {
  3.48976270728125*^9, 3.489762708015625*^9}, {3.489895513703125*^9, 
  3.48989551565625*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"response$r0p05", 
  StyleBox["=",
   FontSize->18], 
  RowBox[{
   StyleBox["Plot",
    FontSize->18], 
   StyleBox["[",
    FontSize->18], 
   RowBox[{
    StyleBox["solstazcrS",
     FontSize->18,
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "80"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\n",
     FontSize->18], 
    StyleBox["                    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "->", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["  ",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    RowBox[{
     StyleBox["AxesLabel",
      FontSize->18], 
     StyleBox["\[Rule]",
      FontSize->18], 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<x(t)\!\(\*
StyleBox[\" \",
FontSize->24]\)\!\(\*
StyleBox[\"[\",
FontSize->24]\)\!\(\*
StyleBox[\"m\",
FontSize->24]\)\!\(\*
StyleBox[\"]\",
FontSize->24]\)\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    StyleBox[
     RowBox[{
     "PlotLabel", "->", "\"\< r \[TildeTilde] 0.05  \[Zeta] =0.01 \>\""}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "\[IndentingNewLine]", 
        "            ", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\n",
     FontSize->18], 
    StyleBox["                    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "->", "All"}],
     FontSize->18]}], 
   StyleBox["]",
    FontSize->18]}]}]], "Input",
 CellChangeTimes->{
  3.473418612515625*^9, {3.473484697390625*^9, 3.4734847019375*^9}, 
   3.473505665546875*^9, 3.473505738953125*^9, {3.47350878453125*^9, 
   3.4735087868125*^9}, {3.48975691428125*^9, 3.4897569265*^9}, {
   3.489756956609375*^9, 3.489756958671875*^9}, {3.489898714625*^9, 
   3.4898987155*^9}, {3.489898988921875*^9, 3.489899002765625*^9}, {
   3.4898992115*^9, 3.48989923303125*^9}, {3.489900002828125*^9, 
   3.48990003153125*^9}, {3.489900096*^9, 3.48990013140625*^9}, {
   3.489900260484375*^9, 3.489900293890625*^9}, {3.48990265078125*^9, 
   3.48990265134375*^9}, {3.48990285959375*^9, 3.489902889984375*^9}, {
   3.573282800463915*^9, 3.573282802813364*^9}},
 FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   RowBox[{
    RowBox[{"Case", " ", "III"}], ",", "  ", 
    RowBox[{
     SubscriptBox["\[Omega]", "g"], "=", " ", "2.79"}], " ", ",", "  ", 
    RowBox[{
     SubscriptBox["\[Omega]", "n"], " ", "=", " ", 
     RowBox[{
      RowBox[{"3.16", "  ", "\[DoubleRightArrow]", "  ", "r"}], " ", "=", " ", 
      RowBox[{
       RowBox[{
        FractionBox["2.79", "3.16"], " ", "\[TildeEqual]", " ", 
        RowBox[{"0.882", "   ", 
         StyleBox["\[Zeta]",
          FontColor->RGBColor[1, 0, 0]]}]}], 
       StyleBox["=",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[".2",
        FontColor->RGBColor[1, 0, 0]]}]}]}]}],
   FontSize->18]]],
 Cell[BoxData[
  StyleBox["                                ",
   FontSize->24]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.4735042254375*^9, 3.473504227453125*^9}, {
   3.473504431078125*^9, 3.473504475453125*^9}, {3.4735049124375*^9, 
   3.473504912984375*^9}, 3.47350503790625*^9, 3.4735050775625*^9, {
   3.473508642234375*^9, 3.473508676890625*^9}, {3.489756216125*^9, 
   3.48975628609375*^9}, {3.489756319296875*^9, 3.489756354078125*^9}, {
   3.489756998015625*^9, 3.48975701796875*^9}, {3.489757136859375*^9, 
   3.489757165859375*^9}, {3.48984292465625*^9, 3.489842950734375*^9}, {
   3.4898433269375*^9, 3.48984332796875*^9}, {3.489895198703125*^9, 
   3.489895199359375*^9}, {3.5732824687648706`*^9, 3.573282468765271*^9}},
 FontSize->18,
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{"   ", 
  RowBox[{
   StyleBox[
    RowBox[{"\[Zeta]", "=", ".2"}],
    FontColor->RGBColor[1, 0, 0]], ";", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->48]}]], 
   RowBox[{
    SubscriptBox["\[Omega]", "g"], "=", "2.79"}], " ", ";", " ", 
   RowBox[{"r", " ", "=", 
    RowBox[{
     SubscriptBox["\[Omega]", "g"], "/", 
     SubscriptBox["\[Omega]", "n"]}]}], ";", "    ", 
   RowBox[{
    SubscriptBox["per\[Omega]", "f"], " ", "=", " ", 
    RowBox[{"2", "*", 
     RowBox[{"\[Pi]", "/", 
      SubscriptBox["\[Omega]", "g"]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.473508565984375*^9, 3.473508571734375*^9}, 
   3.48975641246875*^9, {3.489757034484375*^9, 3.489757036875*^9}, {
   3.48975715940625*^9, 3.489757161*^9}, {3.489757205875*^9, 
   3.48975721040625*^9}, {3.489841699375*^9, 3.489841702875*^9}, {
   3.489841781734375*^9, 3.489841783*^9}, {3.5723504637140007`*^9, 
   3.572350466851713*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<r = \>\"", ",", " ", "r"}], "]"}]], "Input",
 CellChangeTimes->{
  3.47350860621875*^9, {3.4897563864375*^9, 3.489756400109375*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  StyleBox["basemotion$2p79",
   FontSize->24], 
  StyleBox["=",
   FontSize->24], 
  RowBox[{
   StyleBox["Plot",
    FontSize->24], "[", 
   RowBox[{
    StyleBox[
     RowBox[{
      FormBox[
       SubscriptBox["X", "g"],
       TraditionalForm], "*", 
      RowBox[{"Sin", "[", 
       RowBox[{
        StyleBox[
         SubscriptBox["\[Omega]", "g"],
         FontSize->24], " ", "t"}], "]"}]}],
     FontSize->24], ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "10"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    RowBox[{
     StyleBox["AxesLabel",
      FontSize->18], 
     StyleBox["\[Rule]",
      FontSize->18], 
     RowBox[{"{", 
      RowBox[{
      "\"\<t [s]\>\"", ",", 
       "\"\<\!\(TraditionalForm\`\*SubscriptBox[\(X\), \(G\)]\)\!\(\*
StyleBox[\" \",
FontSize->24]\)\!\(\*
StyleBox[\"[\",
FontSize->24]\)\!\(\*
StyleBox[\"m\",
FontSize->24]\)\!\(\*
StyleBox[\"]\",
FontSize->24]\)\>\""}], "}"}]}], ",", 
    StyleBox["   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "\[Rule]", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                                   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.008", "]"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "\[Rule]", "All"}],
     FontSize->18]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.47341861484375*^9, {3.473504619859375*^9, 3.473504623875*^9}, {
   3.47350552821875*^9, 3.4735055369375*^9}, {3.47358842346875*^9, 
   3.473588429671875*^9}, {3.47358855146875*^9, 3.47358855246875*^9}, 
   3.48984058425*^9, {3.489841532453125*^9, 3.489841533234375*^9}, {
   3.489841742375*^9, 3.489841744296875*^9}, {3.489842978234375*^9, 
   3.489842979375*^9}, {3.489902935515625*^9, 3.489902942796875*^9}, {
   3.4899029954375*^9, 3.489903011921875*^9}, {3.489903222421875*^9, 
   3.489903227359375*^9}, 3.572326955574433*^9, 3.572327027069522*^9, 
   3.5723500998571033`*^9, {3.572350777925749*^9, 3.5723507787112627`*^9}},
 FontSize->18],

Cell[TextData[{
 "Here we can verify, by eye, that the phase is \[TildeTilde] 1/10 of the \
period, \[TildeTilde] 0.67 rad",
 StyleBox[" \n",
  Background->RGBColor[1, 0.9, 1]],
 "as indicated in the above zoom "
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcBgfUnv4UtHBob6K2C64U62PpiOyQHTDE1xBmD6
RzKEdl0NoX3XQWh7P12GV0D1H/whdBSbHohmOMgBof+IQmhjaQidrAChS7XB
dEOlIYQuNoeIT7eB8DNdoOIeEPq3H0R+dgSE9o6HiHdkQuhruRDxC+2GYH7p
DAitMRdMMxjNh9AXl0Poa2shdOYmiLoGKG3WXQRxH5RmmQqmG7SnQfjL5kJo
vfkQ8fKVEHrPagittQEivwtMAwAoaHpF
  "],
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"response$r0p88", 
  StyleBox["=",
   FontSize->18], 
  RowBox[{
   StyleBox["Plot",
    FontSize->18], 
   StyleBox["[",
    FontSize->18], 
   RowBox[{
    StyleBox["solstazcrS",
     FontSize->18,
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "3"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\n",
     FontSize->18], 
    StyleBox["                    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "->", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["  ",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    RowBox[{
     StyleBox["AxesLabel",
      FontSize->18], 
     StyleBox["\[Rule]",
      FontSize->18], 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<x(t)\!\(\*
StyleBox[\" \",
FontSize->24]\)\!\(\*
StyleBox[\"[\",
FontSize->24]\)\!\(\*
StyleBox[\"m\",
FontSize->24]\)\!\(\*
StyleBox[\"]\",
FontSize->24]\)\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    StyleBox[
     RowBox[{
     "PlotLabel", "->", "\"\< r \[TildeTilde] 0.882  \[Zeta] =0.2 \>\""}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "\[IndentingNewLine]", 
        "            ", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\n",
     FontSize->18], 
    StyleBox["                    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "->", "All"}],
     FontSize->18]}], 
   StyleBox["]",
    FontSize->18]}]}]], "Input",
 CellChangeTimes->{
  3.473418612515625*^9, {3.473484697390625*^9, 3.4734847019375*^9}, 
   3.473505665546875*^9, 3.473505738953125*^9, {3.47350878453125*^9, 
   3.4735087868125*^9}, {3.48975691428125*^9, 3.4897569265*^9}, {
   3.489756956609375*^9, 3.489756958671875*^9}, {3.489898714625*^9, 
   3.4898987155*^9}, {3.489898988921875*^9, 3.489899002765625*^9}, {
   3.4898992115*^9, 3.48989923303125*^9}, {3.489900002828125*^9, 
   3.48990003153125*^9}, {3.489900096*^9, 3.48990013140625*^9}, {
   3.489900260484375*^9, 3.489900293890625*^9}, {3.48990265078125*^9, 
   3.48990265134375*^9}, {3.489903162765625*^9, 3.489903194328125*^9}, {
   3.5732828141918488`*^9, 3.573282816520588*^9}},
 FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "From the following grid, and keeping in mind that the amplitude of the \
motion\nof the base is 1 mm,  we can conclude that when",
 StyleBox["\n",
  FontSlant->"Italic"],
 " \n- ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"  ", 
    SubscriptBox["\[Omega]", "g"]}],
   FontSize->24]],
  FontSize->24],
 "  >>  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 ",  the amplitude X of the response is \[TildeTilde] 40 \[Mu]m;\n            \
              this means that the isolation vibration mounting is effective\n\
-  ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", "g"]}],
   FontSize->24]],
  FontSize->24],
 "  <<  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 ",  the amplitude X of the response is   \[TildeTilde]  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "G"], TraditionalForm]]],
 ",\n                          that is, the mass ",
 StyleBox["m",
  FontSlant->"Italic"],
 " moves with the same  amplitude \n                         of the base, \n- \
 ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "g"]], "Input",
  CellChangeTimes->{{3.473508565984375*^9, 3.473508571734375*^9}, 
    3.48975641246875*^9, {3.57235045487309*^9, 3.5723504573519087`*^9}},
  FontSize->18],
 "  \[TildeTilde]  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "/2  and  \[Zeta] = .2 , the amplitude X of the response is nearly the \
double of ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "G"], TraditionalForm]]],
 ",\n                           that is, the isolation vibration mounting is \
not effective"
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->CompressedData["
1:eJwty8Erg3EcBvBvS2sXRyet7IRkbFoOxF4s6s2rlDJpyrL1btMK79Zbsjcl
DsoBm1ozUltiLhyElD9AIb0nF8nBe7EbZQd7v897+PXpeZ7vzzWfnFywEZGr
/kyJ+l7c718CUeaV1d7iXexsgqX1UDf7G4aBMzh+AQelTjLq99UJOGN3m9KD
A9aaYE8zDLdApYPVVA9c7kWf60eWR6x+DP5J2PPTUJxDvyVDfRH906aHs3IA
2woseYvwuQz1CiSvwnfbPpgfYMk5iuwXYfsU+lgQVi2TIXgVxV0ggSyr8CQL
H4+wN5SgWkG/fwN37+FKPMV7bImlzxT0paG2il3KILduwO8d698e8u0xrJXh
x6npdSQydF4whB9RGTb1Rxv1taIhHF7esf+Wvby4
  "],
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"response$r5", ",", "basemotion$15p8"}], "}"}], ",", " ", 
      "\[IndentingNewLine]", "                                     ", 
      RowBox[{"{", 
       RowBox[{"response$r0p05", ",", "basemotion$0p158"}], "}"}], ",", 
      "\[IndentingNewLine]", "                                     ", 
      RowBox[{"{", 
       RowBox[{"response$r0p88", ",", "basemotion$2p79"}], "}"}]}], "}"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.4734189095*^9, {3.473505630078125*^9, 3.473505631796875*^9}, {
   3.473505799765625*^9, 3.4735058036875*^9}, {3.473505856671875*^9, 
   3.473505864375*^9}, {3.47358862359375*^9, 3.47358864521875*^9}, 
   3.473588717734375*^9, {3.489840587203125*^9, 3.489840589234375*^9}, {
   3.489843095015625*^9, 3.489843167484375*^9}, {3.48990325890625*^9, 
   3.489903346046875*^9}, {3.48990340521875*^9, 3.489903406078125*^9}, {
   3.572350897332157*^9, 3.5723508977917633`*^9}},
 FontSize->18]
},
ScreenStyleEnvironment->"Presentation",
CellGrouping->Manual,
WindowSize->{1904, 946},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Visible->True,
InputAliases->{"intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "dt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[Placeholder]"], " ", 
     "\[SelectionPlaceholder]"}], "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], " ", "\[DoubleLongLeftRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], " ", "\[DoubleLongRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], " ", "\[DoubleLongLeftArrow]", " ", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "symb" -> RowBox[{"Symbolize", "[", 
     TagBox[
     "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
      "NotationTemplateStyle"], "]"}], "infixnotation" -> 
  RowBox[{"InfixNotation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], ",", "\[Placeholder]"}], "]"}], "addia" -> 
  RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[Placeholder]\"", "\[Rule]", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "pattwraper" -> 
  TagBox["\[Placeholder]", Utilities`Notation`NotationPatternTag, TagStyle -> 
    "NotationPatternWrapperStyle"], "madeboxeswraper" -> 
  TagBox["\[Placeholder]", Utilities`Notation`NotationMadeBoxesTag, TagStyle -> 
    "NotationMadeBoxesWrapperStyle"], "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[Placeholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[Placeholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[Placeholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "symb" -> 
  RowBox[{"Symbolize", "[", 
     "NotationTemplateTag"[Utilities`Notation`Private` \[Placeholder]], "]"}],
   "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       "NotationTemplateTag"[Utilities`Notation`Private` \[Placeholder]], ",",
        "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[Placeholder]\"", "->", 
       "NotationTemplateTag"[Utilities`Notation`Private` \[Placeholder]]}], 
     "]"}], "pattwraper" -> TagBox["\[Placeholder]", "NotationPatternTag"], 
  "madeboxeswraper" -> TagBox["\[Placeholder]", "NotationMadeBoxesTag"]},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Zosi-direi-buono.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 274, 5, 123, "Text"],
Cell[822, 27, 10911, 324, 1618, "Text"],
Cell[11736, 353, 127, 4, 40, "Text",
 Evaluatable->False],
Cell[11866, 359, 435, 11, 72, "Input"],
Cell[12304, 372, 97, 1, 50, "Input"],
Cell[12404, 375, 1063, 24, 60, "Input"],
Cell[13470, 401, 331, 9, 50, "Input"],
Cell[CellGroupData[{
Cell[13826, 414, 170, 4, 77, "Text"],
Cell[13999, 420, 1408, 34, 49, "Input"],
Cell[15410, 456, 330, 9, 44, "Input"],
Cell[15743, 467, 217, 5, 44, "Input"],
Cell[15963, 474, 107, 2, 44, "Input"],
Cell[16073, 478, 176, 4, 44, "Input"],
Cell[16252, 484, 519, 12, 81, "Text",
 Evaluatable->False],
Cell[16774, 498, 228, 5, 56, "Text",
 Evaluatable->False],
Cell[17005, 505, 443, 9, 44, "Input"],
Cell[17451, 516, 318, 8, 44, "Input"],
Cell[17772, 526, 205, 5, 44, "Input"],
Cell[17980, 533, 393, 9, 44, "Input"],
Cell[18376, 544, 233, 5, 56, "Text",
 Evaluatable->False],
Cell[18612, 551, 192, 5, 44, "Input"],
Cell[18807, 558, 448, 16, 63, "Text",
 Evaluatable->False],
Cell[19258, 576, 284, 8, 47, "Input"],
Cell[19545, 586, 316, 9, 63, "Input"],
Cell[19864, 597, 634, 20, 71, "Text",
 Evaluatable->False],
Cell[20501, 619, 834, 24, 85, "Input"],
Cell[21338, 645, 708, 20, 84, "Input"],
Cell[22049, 667, 320, 7, 56, "Text",
 Evaluatable->False],
Cell[22372, 676, 182, 6, 51, "Input"],
Cell[CellGroupData[{
Cell[22579, 686, 221, 7, 46, "Input"],
Cell[22803, 695, 1250, 40, 97, "Input"]
}, Open  ]],
Cell[24068, 738, 84, 2, 44, "Input"],
Cell[24155, 742, 116, 3, 44, "Input"],
Cell[24274, 747, 343, 9, 56, "Text",
 Evaluatable->False],
Cell[24620, 758, 130, 4, 44, "Input"],
Cell[24753, 764, 120, 3, 44, "Input"],
Cell[24876, 769, 300, 7, 44, "Input"],
Cell[25179, 778, 355, 8, 44, "Input"],
Cell[25537, 788, 322, 10, 44, "Input"],
Cell[25862, 800, 435, 11, 56, "Text",
 Evaluatable->False],
Cell[26300, 813, 939, 27, 177, "Input"],
Cell[27242, 842, 947, 27, 177, "Input"],
Cell[28192, 871, 1156, 39, 78, "Text",
 Evaluatable->False],
Cell[29351, 912, 340, 10, 44, "Input"],
Cell[29694, 924, 368, 11, 44, "Input"],
Cell[30065, 937, 255, 5, 56, "Text"],
Cell[30323, 944, 811, 25, 128, "Input"],
Cell[31137, 971, 553, 17, 63, "Input"],
Cell[31693, 990, 688, 18, 63, "Input"],
Cell[32384, 1010, 404, 11, 47, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32825, 1026, 196, 5, 77, "Text"],
Cell[33024, 1033, 495, 15, 81, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[33544, 1052, 807, 16, 72, "Input"],
Cell[34354, 1070, 148, 3, 50, "Input"]
}, Open  ]],
Cell[34517, 1076, 435, 14, 80, "Input"],
Cell[34955, 1092, 319, 10, 44, "Input"],
Cell[35277, 1104, 624, 17, 76, "Input"],
Cell[35904, 1123, 956, 31, 85, "Text",
 Evaluatable->False],
Cell[36863, 1156, 2015, 52, 180, "Input"],
Cell[38881, 1210, 1896, 44, 207, "Input"],
Cell[40780, 1256, 818, 18, 81, "Text",
 Evaluatable->False],
Cell[41601, 1276, 2037, 46, 207, "Input"],
Cell[43641, 1324, 1477, 29, 118, "Text",
 Evaluatable->False],
Cell[45121, 1355, 2186, 56, 234, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47344, 1416, 219, 5, 77, "Text"],
Cell[47566, 1423, 986, 40, 162, "Text"],
Cell[CellGroupData[{
Cell[48577, 1467, 1772, 62, 68, "Text",
 Evaluatable->False],
Cell[50352, 1531, 753, 23, 47, "Input"],
Cell[51108, 1556, 200, 5, 44, "Input"],
Cell[51311, 1563, 148, 3, 50, "Input"],
Cell[51462, 1568, 2306, 77, 76, "Input"],
Cell[53771, 1647, 976, 18, 81, "Text",
 Evaluatable->False],
Cell[54750, 1667, 2606, 88, 213, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57393, 1760, 1873, 63, 68, "Text",
 Evaluatable->False],
Cell[59269, 1825, 801, 24, 47, "Input"],
Cell[60073, 1851, 200, 5, 44, "Input"],
Cell[60276, 1858, 2324, 77, 105, "Input"],
Cell[62603, 1937, 1057, 20, 81, "Text",
 Evaluatable->False],
Cell[63663, 1959, 2668, 90, 213, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66368, 2054, 1549, 39, 68, "Text",
 Evaluatable->False],
Cell[67920, 2095, 973, 27, 47, "Input"],
Cell[68896, 2124, 200, 5, 44, "Input"],
Cell[69099, 2131, 2324, 78, 105, "Input"],
Cell[71426, 2211, 643, 17, 81, "Text",
 Evaluatable->False],
Cell[72072, 2230, 2670, 90, 213, "Input"]
}, Open  ]]
}, Open  ]],
Cell[74769, 2324, 2178, 67, 302, "Text",
 Evaluatable->False],
Cell[76950, 2393, 1149, 24, 126, "Input"]
}
]
*)

(* End of internal cache information *)
