(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    401556,       7822]
NotebookOptionsPosition[    395333,       7615]
NotebookOutlinePosition[    395700,       7631]
CellTagsIndexPosition[    395657,       7628]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time:
\[CapitalDelta]t  <  15 s    \
\>", "Text",
 CellChangeTimes->{{3.552827590089842*^9, 3.552827614311005*^9}, {
   3.571637694489431*^9, 3.571637725481344*^9}, {3.571640321999672*^9, 
   3.571640323404955*^9}, {3.5716420531898527`*^9, 3.571642076883634*^9}, {
   3.5724392320267997`*^9, 3.5724392551051197`*^9}, 3.572502414575988*^9, {
   3.5732832566976643`*^9, 3.573283266121624*^9}, {3.5774551010843744`*^9, 
   3.577455120756009*^9}, {3.5777064892288313`*^9, 3.5777064897271147`*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "To", " ", "examine", "  ", "the", " ", "response", " ", "of", " ", "an", 
   " ", "undamped", "  ", "system", " ", "with", " ", "2", " ", "DOF"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
   "under", " ", "the", "  ", "harmonic", " ", "motion", " ", "of", " ", 
    "the", "  ", "base"}], ",", " ", 
   RowBox[{
   "we", " ", "shall", " ", "decouple", "  ", "the", " ", "system"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{GridBox[{
       {
        RowBox[{
         SubscriptBox["m", "1"], 
         SubscriptBox[
          OverscriptBox["x", ".."], "1"]}], 
        RowBox[{
         RowBox[{"+", " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["k", "1"], "+", 
            SubscriptBox["k", "2"]}], ")"}]}], 
         SubscriptBox["x", "1"]}], 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "2"]}], 
         SubscriptBox["x", "2"]}], "=", 
        RowBox[{
         SubscriptBox["k", "1"], 
         SubscriptBox["X", "g"], 
         RowBox[{"Sin", "[", 
          RowBox[{
           SubscriptBox["\[Omega]", "s"], "  ", "t"}], "]"}], " "}]},
       {
        RowBox[{
         SubscriptBox["m", "2"], 
         SubscriptBox[
          OverscriptBox["x", ".."], "2"]}], 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "2"]}], 
         SubscriptBox["x", "1"]}], 
        RowBox[{
         RowBox[{"+", 
          SubscriptBox["k", "2"]}], 
         SubscriptBox["x", "2"]}], "=", 
        RowBox[{
        "0", ",", "                                                   ", 
         RowBox[{"(", "A", ")"}]}]}
      }], "\n", "with", " ", "the", " ", "initial", " ", "conditions", "  ", 
     SubscriptBox["x", "1"], 
     RowBox[{"(", "0", ")"}]}], "=", " ", 
    SubsuperscriptBox["x", "1", "0"]}], ",", " ", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "2"], 
     RowBox[{"(", "0", ")"}]}], "=", " ", 
    SubsuperscriptBox["x", "2", "0"]}], ",", " ", 
   RowBox[{
    RowBox[{
     SubsuperscriptBox[
      OverscriptBox["x", "."], "1", " "], 
     RowBox[{"(", "0", ")"}]}], "=", " ", 
    SubsuperscriptBox[
     OverscriptBox["x", "."], "1", "0"]}], " ", ",", " ", 
   RowBox[{
    RowBox[{
     SubsuperscriptBox[
      OverscriptBox["x", "."], "2", " "], 
     RowBox[{"(", "0", ")"}]}], "=", " ", 
    SubsuperscriptBox[
     OverscriptBox["x", "."], "2", "0"]}], " ", ",", "\[IndentingNewLine]", 
   "\n", 
   RowBox[{
   "by", " ", "using", " ", "a", " ", "transformation", " ", "of", " ", 
    "coordinates", " ", "with", " ", "the", " ", "\[IndentingNewLine]", 
    "modal", " ", "matrix", " ", "acting", " ", "as", " ", "the", " ", 
    "transformation", " ", 
    RowBox[{"matrix", ".", " ", "To"}], " ", "determine", " ", "the", " ", 
    "modal", " ", "matrix"}], ",", " ", 
   RowBox[{
   "we", " ", "have", "\n", "to", " ", "solve", " ", "the", " ", "eigenvalue",
     " ", "problem", " ", "associated", " ", "with", " ", "the", " ", "case", 
    " ", "when", "\n", "the", " ", "external", " ", "forces", " ", "are", " ",
     "zero"}], ",", " ", 
   RowBox[{"that", " ", "is"}], ",", " ", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"[", "M", "]"}], " ", 
      RowBox[{"{", 
       OverscriptBox["x", ".."], "}"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"[", "K", "]"}], 
      RowBox[{"{", "x", "}"}]}]}], " ", "=", " ", 
    RowBox[{"0", "                  ", 
     RowBox[{"(", 
      RowBox[{"5.3", ".22"}], ")"}], "\[IndentingNewLine]", "\n", " ", "In", 
     " ", "part", " ", "I"}]}], ",", " ", 
   RowBox[{
    RowBox[{
    "we", " ", "start", " ", "by", "  ", "defining", " ", "the", " ", 
     "stiffness", " ", "and", " ", "mass", " ", "matrices", " ", "and", "  ", 
     "by", "\n", "calculating", " ", "the", " ", "eigenvalues", " ", "and", 
     " ", "eigenmodes", " ", "of", "   ", "equation", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"5.3", ".22"}], ")"}], ".", "\n", "Then"}], " ", "we", " ", 
     "create", " ", "the", " ", "modal", " ", "matrix", " ", "whose", " ", 
     "colums", " ", "are", " ", "formed", " ", "by", " ", "the", "\n", " ", 
     "eigenmodes", "  ", "\n", "By", " ", "letting", " ", 
     RowBox[{"{", "x", "}"}]}], " ", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"[", "W", "]"}], " ", 
       RowBox[{"{", "y", "}"}], "  ", "into", " ", "A", " ", "we", " ", 
       RowBox[{
        RowBox[{"have", "\[IndentingNewLine]", " ", "[", "M", "]"}], " ", "[",
         "W", "]"}], " ", 
       RowBox[{"{", 
        OverscriptBox["y", ".."], "}"}]}], " ", "+", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"[", "K", "]"}], " ", "[", "W", "]"}], " ", 
       RowBox[{"{", "y", "}"}]}]}], " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", "F", "}"}], " ", "\n", "If", " ", "we", " ", 
        "premultiply", " ", "by", " ", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"W", "\[Transpose]"}], " ", "\[IndentingNewLine]", 
           "\[IndentingNewLine]", "        ", "[", 
           RowBox[{"W", "\[Transpose]"}], "]"}], " ", "[", "M", "]"}], " ", 
         "[", "W", "]"}], " ", 
        RowBox[{"{", 
         OverscriptBox["y", ".."], "}"}]}], " ", "+", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"[", 
           RowBox[{"W", "\[Transpose]"}], "]"}], " ", "[", "K", "]"}], " ", 
         "[", "W", "]"}], " ", 
        RowBox[{"{", "y", "}"}]}]}], " ", "=", " ", 
      RowBox[{
       RowBox[{"[", 
        RowBox[{"W", "\[Transpose]"}], "]"}], " ", 
       RowBox[{"{", "F", "}"}]}]}]}]}], ",", "\[IndentingNewLine]", "\n", 
   RowBox[{
   "and", " ", "observe", " ", "that", " ", "the", " ", "natural", " ", 
    RowBox[{"(", "eigen", ")"}], " ", "modes", "\n", " ", "possess", " ", 
    "the", " ", "useful", " ", "property", " ", "of", " ", "being", " ", 
    "orthogonal", "  ", "with", " ", "respect", " ", "to", " ", "the", " ", 
    "\[IndentingNewLine]", 
    RowBox[{"inertia", " ", "[", "M", "]"}], " ", "and", " ", 
    RowBox[{"stiffness", " ", "[", "K", "]"}], " ", "matrices"}], " ", ",", 
   " ", 
   RowBox[{
    RowBox[{
     RowBox[{"we", " ", "obtain", "  ", "the", " ", "decoupled", " ", 
      RowBox[{"system", "\[IndentingNewLine]", "\[IndentingNewLine]", "[", 
       OverscriptBox["M", "~"], "]"}], " ", 
      RowBox[{"{", 
       OverscriptBox["y", ".."], "}"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"[", 
       OverscriptBox["K", "~"], "]"}], 
      RowBox[{"{", "y", "}"}]}]}], " ", "=", " ", 
    RowBox[{"{", 
     OverscriptBox["F", "~"], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"being", "  ", 
     OverscriptBox["M", "~"], " ", "and", "  ", 
     OverscriptBox["K", "~"], "  ", "diagonal", " ", "matrices"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"the", " ", "initial", " ", "conditions", "  ", "are", " ", 
      RowBox[{"{", 
       RowBox[{"y", 
        RowBox[{"(", "0", ")"}]}], "}"}]}], " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"[", 
        SuperscriptBox["W", 
         RowBox[{"-", "1"}]], "]"}], " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", 
          RowBox[{"(", "0", ")"}]}], "}"}], ".", "\n", "We"}], " ", "can", 
       " ", "return", " ", "to", " ", "the", " ", "original", " ", "unknowns",
        "  ", 
       RowBox[{"{", "x", "}"}], " ", "\[IndentingNewLine]", "by", "  ", 
       "recalling", " ", "that", "   ", 
       RowBox[{"{", "x", "}"}]}], " ", "=", " ", 
      RowBox[{
       RowBox[{"[", "W", "]"}], " ", 
       RowBox[{
        RowBox[{"{", "y", "}"}], ".", "\n", "We"}], " ", "apply", " ", "this",
        " ", "method", " ", "to", " ", "the", " ", "system", " ", 
       RowBox[{"{", "A", "}"}], " ", "with"}]}]}]}]}]}]}], "Text",
 CellChangeTimes->{{3.474197370296875*^9, 3.474197420875*^9}, {
   3.4741975528125*^9, 3.474197554515625*^9}, {3.474200408453125*^9, 
   3.474200456203125*^9}, 3.474200493234375*^9, {3.48999480640625*^9, 
   3.48999484696875*^9}, {3.490006663125*^9, 3.490006663984375*^9}, {
   3.49001393684375*^9, 3.490013990046875*^9}, {3.49001403253125*^9, 
   3.49001403678125*^9}, {3.49001406771875*^9, 3.490014090515625*^9}, {
   3.4900145320625*^9, 3.490014535421875*^9}, {3.490065917125*^9, 
   3.49006599665625*^9}, {3.49024416846875*^9, 3.490244207890625*^9}, {
   3.4902442610625*^9, 3.490244278515625*^9}, {3.490244318453125*^9, 
   3.49024461921875*^9}, 3.4902455099375*^9, {3.49024662553125*^9, 
   3.490246816359375*^9}, {3.4902469545*^9, 3.490246959625*^9}, {
   3.490247168203125*^9, 3.490247198421875*^9}, {3.490257723546875*^9, 
   3.490257759078125*^9}, {3.490258964796875*^9, 3.49025926278125*^9}, {
   3.490259565546875*^9, 3.49025958871875*^9}, 3.4902600763125*^9, {
   3.490268103484375*^9, 3.490268122796875*^9}, {3.490268189609375*^9, 
   3.490268218171875*^9}, {3.49026824834375*^9, 3.490268264078125*^9}, {
   3.49121677034375*^9, 3.491216786078125*^9}, {3.571634019794735*^9, 
   3.5716340213762608`*^9}, {3.571634078899407*^9, 3.571634142750187*^9}, {
   3.571634241242793*^9, 3.571634250306242*^9}, {3.571634320103149*^9, 
   3.571634380043376*^9}, {3.5716344588823547`*^9, 3.571634531323268*^9}, {
   3.571637772766718*^9, 3.571637788574767*^9}, 3.5725024997727537`*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"DATA", " ", "SUPPOSED"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["m", "1"], "=", 
   RowBox[{"4", "*", 
    RowBox[{"10", "^", "3"}]}]}], "  ", 
  RowBox[{"(*", "kg", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   SubscriptBox["m", "2"], "=", 
   RowBox[{"4", "*", 
    RowBox[{"10", "^", "2"}]}]}], "  ", 
  RowBox[{"(*", "kg", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   SubscriptBox["k", "1"], "=", 
   RowBox[{"4", "*", 
    RowBox[{"10", "^", "4"}]}]}], "  ", 
  RowBox[{"(*", 
   RowBox[{"N", "/", "m"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   SubscriptBox["k", "2"], "=", 
   RowBox[{"4", "*", 
    RowBox[{"10", "^", "3"}]}]}], "  ", 
  RowBox[{"(*", 
   RowBox[{"N", "/", "m"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["X", "g"], " ", "=", " ", "0.001"}], "     ", 
  RowBox[{"(*", " ", "m", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", " ", "=", "1"}], "                 ", 
  RowBox[{"(*", " ", 
   SuperscriptBox["s", 
    RowBox[{"-", "1"}]], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Omega]", "s"], "=", 
   RowBox[{"2", "*", "\[Pi]", "*", "f"}]}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{"rad", " ", 
    SuperscriptBox["s", 
     RowBox[{"-", "1"}]]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   SubscriptBox["x", "1"], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"0", "=", "0"}], ",", " ", 
     RowBox[{
      SubscriptBox["x", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"0", "=", "0"}], ",", " ", 
        RowBox[{
         SubsuperscriptBox[
          OverscriptBox["x", "."], "1", " "], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0", "=", "0"}], " ", ",", " ", 
           RowBox[{
            SubsuperscriptBox[
             OverscriptBox["x", "."], "2", " "], 
            RowBox[{"(", 
             RowBox[{"0", "=", "0"}], ")"}], "\[IndentingNewLine]", "\n", 
            "In", " ", "part", " ", "II", "  ", "we", " ", "verify", " ", 
            "the", " ", "correctness", " ", "of", " ", "the", " ", "above", 
            " ", "procedure"}], ",", 
           RowBox[{"using", " ", "NDSolve", " ", 
            RowBox[{"command", "."}]}]}]}]}]}]}]}]}]}]}]}]}], "Text",
 CellChangeTimes->{{3.474197370296875*^9, 3.474197420875*^9}, {
   3.4741975528125*^9, 3.474197554515625*^9}, {3.474200408453125*^9, 
   3.474200456203125*^9}, 3.474200493234375*^9, {3.48999480640625*^9, 
   3.48999484696875*^9}, {3.490006663125*^9, 3.490006663984375*^9}, {
   3.49001393684375*^9, 3.490013990046875*^9}, {3.49001403253125*^9, 
   3.49001403678125*^9}, {3.49001406771875*^9, 3.490014090515625*^9}, {
   3.4900145320625*^9, 3.490014535421875*^9}, {3.490065917125*^9, 
   3.49006599665625*^9}, {3.49024416846875*^9, 3.490244207890625*^9}, {
   3.4902442610625*^9, 3.490244278515625*^9}, {3.490244318453125*^9, 
   3.49024461921875*^9}, 3.4902455099375*^9, {3.49024662553125*^9, 
   3.490246816359375*^9}, {3.4902469545*^9, 3.490246959625*^9}, {
   3.490247168203125*^9, 3.490247198421875*^9}, {3.490257723546875*^9, 
   3.490257759078125*^9}, {3.490258964796875*^9, 3.49025926278125*^9}, {
   3.490259565546875*^9, 3.49025958871875*^9}, 3.4902600763125*^9, {
   3.490268103484375*^9, 3.490268122796875*^9}, {3.490268189609375*^9, 
   3.490268218171875*^9}, {3.49026824834375*^9, 3.490268264078125*^9}, {
   3.49121677034375*^9, 3.491216786078125*^9}, {3.571634019794735*^9, 
   3.5716340213762608`*^9}, {3.571634078899407*^9, 3.571634142750187*^9}, {
   3.571634241242793*^9, 3.571634250306242*^9}, {3.571634320103149*^9, 
   3.571634380043376*^9}, {3.5716344588823547`*^9, 3.5716345212590237`*^9}, {
   3.571634567200343*^9, 3.571634591063643*^9}, {3.572439290355136*^9, 
   3.5724393333715963`*^9}, 3.572502501062615*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"$Line", " ", "=", " ", "0"}], ";"}]], "Input",
 CellChangeTimes->{
  3.400666138453125*^9, {3.400666345609375*^9, 3.4006663461875*^9}, {
   3.40066691484375*^9, 3.400666943828125*^9}, 3.40074104121875*^9, {
   3.401101911421875*^9, 3.40110191246875*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5732833136372538`*^9, 3.577698364059609*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"<<", 
     RowBox[{"/", "home"}]}], "/", "MyDir"}], "/", "Book"}], "-", 
  RowBox[{"Mathematica", "/", 
   RowBox[{"TellName2", ".", "m"}]}]}]], "Input",
 CellChangeTimes->{{3.552825438373374*^9, 3.552825438377104*^9}, {
  3.5785505630638323`*^9, 3.5785505679271107`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Macchina: \"\>", 
   "\[InvisibleSpace]", "\<\"zosi-HP-EliteBook-8530p\"\>", 
   "\[InvisibleSpace]", "\<\"\\nVersione: \"\>", 
   "\[InvisibleSpace]", "\<\"9.0 for Linux x86 (64-bit) (January 24, \
2013)\"\>", "\[InvisibleSpace]", "\<\"\\nDir: \"\>", 
   "\[InvisibleSpace]", "\<\"/home/zosi/Book-Mathematica-2/nb/\"\>", 
   "\[InvisibleSpace]", "\<\"\\nNotebook: \"\>", 
   "\[InvisibleSpace]", \
"\<\"Ch5-6-2DOF-2m2k-Base-Motion-Decoupling-Method-WO.nb\"\>", 
   "\[InvisibleSpace]", "\<\"\\nLast modified: \"\>", "\[InvisibleSpace]", 
   "5", "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "16", 
   "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "2013"}],
  SequenceForm[
  "Macchina: ", "zosi-HP-EliteBook-8530p", "\nVersione: ", 
   "9.0 for Linux x86 (64-bit) (January 24, 2013)", "\nDir: ", 
   "/home/zosi/Book-Mathematica-2/nb/", "\nNotebook: ", 
   "Ch5-6-2DOF-2m2k-Base-Motion-Decoupling-Method-WO.nb", "\nLast modified: ",
    5, " /", 16, " /", 2013],
  Editable->False]], "Print",
 CellChangeTimes->{3.5732833137261133`*^9, 3.577698364157736*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Notation`\>\"", "]"}]], "Input",
 CellChangeTimes->{3.3935991603113327`*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"DynamicSymbolize", "[", 
   RowBox[{"f_", ",", " ", "k_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Symbolize", "[", 
   RowBox[{"NotationBoxTag", "[", 
    RowBox[{"SubscriptBox", "[", 
     RowBox[{"f", ",", " ", "k"}], "]"}], "]"}], "]"}]}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"MapThread", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"DynamicSymbolize", "[", 
      RowBox[{
       RowBox[{"ToString", "[", "#1", "]"}], ",", " ", 
       RowBox[{"ToString", "[", "#2", "]"}]}], "]"}], " ", "&"}], ",", "\n", 
    "  ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "X", ",", "m", ",", " ", "m", ",", " ", "k", ",", " ", "k", ",", " ", 
        "x", ",", " ", "x", ",", " ", "M", ",", " ", "M", ",", "T", ",", "T", 
        ",", " ", "K", ",", " ", "K", ",", " ", "y", ",", " ", "y", ",", 
        "\[Omega]", ",", "\[Omega]", ",", "\[Omega]", ",", "t"}], "}"}], ",", 
      "\n", "    ", 
      RowBox[{"{", 
       RowBox[{
       "g", ",", "1", ",", " ", "2", ",", "  ", "1", ",", " ", "2", ",", " ", 
        "1", ",", " ", "2", "  ", ",", "  ", "1", ",", " ", "2", ",", " ", 
        "1", ",", "2", ",", " ", "1", ",", " ", "2", ",", " ", "1", ",", " ", 
        "2", ",", "1", ",", "2", ",", "s", ",", "1"}], "}"}]}], "}"}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.401103796484375*^9, 3.40110384409375*^9}, {
   3.4011042163125*^9, 3.401104220515625*^9}, {3.40110451784375*^9, 
   3.401104522125*^9}, {3.401104863828125*^9, 3.401104884859375*^9}, {
   3.401105031859375*^9, 3.401105045125*^9}, {3.40110514021875*^9, 
   3.40110514546875*^9}, {3.401105736125*^9, 3.4011057425*^9}, {
   3.40110582328125*^9, 3.4011058295*^9}, {3.4011061269375*^9, 
   3.401106131140625*^9}, 3.401107755078125*^9, {3.401111737734375*^9, 
   3.40111174546875*^9}, {3.40111361209375*^9, 3.401113620234375*^9}, {
   3.40111508290625*^9, 3.40111509153125*^9}, {3.4011790309375*^9, 
   3.401179101875*^9}, {3.40118119975*^9, 3.401181215828125*^9}, {
   3.474453387234375*^9, 3.474453391203125*^9}, {3.474453864296875*^9, 
   3.47445386696875*^9}, {3.474454061375*^9, 3.4744541300625*^9}, {
   3.4744543288125*^9, 3.474454333359375*^9}, {3.47453063909375*^9, 
   3.474530656609375*^9}, {3.49026047946875*^9, 3.490260484046875*^9}, {
   3.49026258625*^9, 3.490262593265625*^9}, {3.57163782215945*^9, 
   3.571637846518752*^9}, {3.572502520448453*^9, 3.5725025260847054`*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  SubscriptBox["X", "g"], "]"}]], "Input",
 CellChangeTimes->{{3.4745298824375*^9, 3.474529918265625*^9}, 
   3.572502503224039*^9},
 FontSize->18],

Cell[BoxData[
 TagBox[
  StyleBox["X\\[UnderBracket]Subscript\\[UnderBracket]g",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.5732833142923317`*^9, 3.5776983650398417`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "ListPlot", ",", "Plot3D"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\< t[s] \>\"", ",", "\"\<[m]\>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", " ", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "Blue", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "26"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.4590554810625*^9, 3.45905548425*^9}, {
   3.4641704814375*^9, 3.464170494203125*^9}, {3.464170540234375*^9, 
   3.46417054234375*^9}, {3.47238715084375*^9, 3.47238715296875*^9}, {
   3.47402334015625*^9, 3.474023340765625*^9}, 3.474023594359375*^9},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"basemotion", "[", "t_", "]"}], ":=", 
   RowBox[{
    SubscriptBox["k", "1"], "*", 
    SubscriptBox["X", "g"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      SubscriptBox["\[Omega]", "s"], "*", "t"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["X", "g"], "=", 
    RowBox[{"1", "/", "1000"}]}], ";"}], " ", 
  RowBox[{"(*", " ", "N", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", " ", "=", "1"}], ";"}], 
  RowBox[{"(*", " ", "Hz", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Omega]", "s"], "=", 
    RowBox[{"2", "*", "\[Pi]", "*", "f"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"rad", "/", "s"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.474377120125*^9, 3.474377122078125*^9}, {
   3.474453452203125*^9, 3.474453467125*^9}, {3.47445415565625*^9, 
   3.474454157078125*^9}, 3.474454460171875*^9, {3.474454620328125*^9, 
   3.47445466290625*^9}, {3.474521550484375*^9, 3.474521615703125*^9}, 
   3.474521773796875*^9, 3.474522659765625*^9, 3.490260605015625*^9, {
   3.491216398078125*^9, 3.4912163996875*^9}, {3.491216696984375*^9, 
   3.491216697859375*^9}, {3.4912172536875*^9, 3.4912172593125*^9}, {
   3.572502504358033*^9, 3.572502505317609*^9}},
 FontSize->18],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["m", "1"], "=", 
    RowBox[{"4", "*", 
     RowBox[{"10", "^", "3"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "kg", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["m", "2"], "=", " ", 
    RowBox[{"4", "*", 
     RowBox[{"10", "^", "2"}]}]}], ";"}], 
  RowBox[{"(*", "kg", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["k", "1"], "=", 
    RowBox[{"4", "*", 
     RowBox[{"10", "^", "4"}]}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"N", "/", "m"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["k", "2"], "=", 
    RowBox[{"4", "*", 
     RowBox[{"10", "^", "3"}]}]}], " ", ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"N", "/", "m"}], "*)"}]}], "\n"}], "Input",
 CellChangeTimes->{{3.47437693578125*^9, 3.474376985515625*^9}, {
  3.49009845965625*^9, 3.490098484765625*^9}},
 FontSize->18],

Cell["Part I", "Text",
 CellChangeTimes->{
  3.474454809296875*^9, {3.4745212561875*^9, 3.474521325296875*^9}, {
   3.49026106471875*^9, 3.490261086046875*^9}, {3.490261183375*^9, 
   3.490261295375*^9}, 3.490261411625*^9, {3.49026237546875*^9, 
   3.49026238784375*^9}, {3.490265065859375*^9, 3.490265066203125*^9}, 
   3.572439450437292*^9, {3.5724395004331512`*^9, 3.5724395039933553`*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
We build the matrices M and K and evaluate the eigenvalues and eigenmodes, \
extracting the  eigenvalues and eigenmodes of  ModalMatrix\
\>", "Text",
 CellChangeTimes->{
  3.474454809296875*^9, {3.4745212561875*^9, 3.474521325296875*^9}, {
   3.49026106471875*^9, 3.490261086046875*^9}, {3.490261183375*^9, 
   3.490261295375*^9}, 3.490261411625*^9, {3.49026237546875*^9, 
   3.49026238784375*^9}, {3.490265065859375*^9, 3.490265066203125*^9}, {
   3.572439450437292*^9, 3.5724394955378714`*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["m", "1"], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       SubscriptBox["m", "2"]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", "M", "]"}]}], "Input",
 CellChangeTimes->{
  3.40076825534375*^9, 3.401103945953125*^9, {3.4011047644375*^9, 
   3.401104766234375*^9}, {3.490260766359375*^9, 3.49026076690625*^9}, {
   3.490260902703125*^9, 3.490260903203125*^9}},
 FontSize->16],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"4000", "0"},
     {"0", "400"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.573283314639845*^9, 3.577698365123083*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"K", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["k", "1"], "+", 
        SubscriptBox["k", "2"]}], ",", 
       RowBox[{"-", 
        SubscriptBox["k", "2"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["k", "2"]}], ",", 
       SubscriptBox["k", "2"]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", "K", "]"}]}], "Input",
 CellChangeTimes->{
  3.400768266484375*^9, {3.401104772109375*^9, 3.401104787234375*^9}, {
   3.490260768453125*^9, 3.490260772984375*^9}},
 FontSize->16],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"44000", 
      RowBox[{"-", "4000"}]},
     {
      RowBox[{"-", "4000"}], "4000"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.573283314668354*^9, 3.5776983651818933`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ModalMatrix", "=", 
   RowBox[{
    RowBox[{"Inverse", "[", "M", "]"}], ".", "K"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", "prod", "]"}]}], "Input",
 CellChangeTimes->{
  3.400768280625*^9, {3.490260774640625*^9, 3.49026077746875*^9}, {
   3.49026111796875*^9, 3.49026112359375*^9}},
 FontSize->16],

Cell[BoxData[
 TagBox["prod",
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.573283314771298*^9, 3.577698365227254*^9}]
}, Open  ]],

Cell["We extract the  eigenvalues and eigenmodes of  ModalMatrix ", "Text",
 CellChangeTimes->{
  3.474454809296875*^9, {3.4745212561875*^9, 3.474521325296875*^9}, {
   3.49026106471875*^9, 3.490261086046875*^9}, {3.490261183375*^9, 
   3.490261295375*^9}, 3.490261411625*^9, {3.49026237546875*^9, 
   3.49026238784375*^9}, {3.490265065859375*^9, 3.490265066203125*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"valuesandmodes", "=", 
   RowBox[{
    RowBox[{"Sort", "[", 
     RowBox[{"Eigensystem", "[", "ModalMatrix", "]"}], "]"}], "//", 
    "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", "valuesandmodes", "]"}]}], "Input",
 CellChangeTimes->{{3.40076829309375*^9, 3.400768307234375*^9}, {
   3.4745229008125*^9, 3.474522901953125*^9}, {3.490260709921875*^9, 
   3.49026071059375*^9}, 3.490261135328125*^9},
 FontSize->16],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"21", "+", 
         SqrtBox["41"]}], ")"}]}], 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"21", "-", 
         SqrtBox["41"]}], ")"}]}]},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         FractionBox["1", "20"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "-", 
           SqrtBox["41"]}], ")"}]}], ",", "1"}], "}"}], 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         FractionBox["1", "20"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SqrtBox["41"]}], ")"}]}], ",", "1"}], "}"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.573283314821677*^9, 3.577698365275873*^9}]
}, Open  ]],

Cell["The natural angular frequencies are ...", "Text",
 CellChangeTimes->{
  3.474454809296875*^9, {3.49026509421875*^9, 3.4902651125*^9}, {
   3.490265153484375*^9, 3.49026515578125*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"eigenvalues", "=", 
   RowBox[{"valuesandmodes", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.400768606875*^9, 3.400768609390625*^9}, {
   3.400768660796875*^9, 3.40076866275*^9}, 3.474522907453125*^9, 
   3.474522961234375*^9, 3.490260711265625*^9, {3.49026249096875*^9, 
   3.490262496296875*^9}},
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Omega]", "1"], "=", 
  RowBox[{"eigenvalues", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.400768639640625*^9, 3.40076864525*^9}, {
   3.474521642640625*^9, 3.474521653171875*^9}, 3.47452296215625*^9, 
   3.4902625039375*^9},
 FontSize->16],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{"21", "+", 
    SqrtBox["41"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.573283314875787*^9, 3.5776983653226337`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Omega]", "2"], "=", 
  RowBox[{"eigenvalues", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.474521663734375*^9, 3.474521667859375*^9}, 
   3.4745229630625*^9, 3.490262506546875*^9},
 FontSize->16],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{"21", "-", 
    SqrtBox["41"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.573283314881957*^9, 3.57769836533286*^9}]
}, Open  ]],

Cell["and the natural periods", "Text",
 CellChangeTimes->{
  3.400768688625*^9, {3.474521375140625*^9, 3.474521381765625*^9}, {
   3.490265118546875*^9, 3.490265132*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["T", "1"], " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", "*", "Pi"}], ")"}], "/", 
    RowBox[{"Sqrt", "[", 
     SubscriptBox["\[Omega]", "1"], "]"}]}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.474521337171875*^9, 3.474521355234375*^9}, 
   3.474521432421875*^9, {3.47452167790625*^9, 3.47452169046875*^9}, {
   3.49026264340625*^9, 3.490262657921875*^9}},
 FontSize->16],

Cell[BoxData["1.6974415410751993`"], "Output",
 CellChangeTimes->{3.573283314909768*^9, 3.577698365358865*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["T", "2"], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", "*", "Pi"}], ")"}], "/", 
    RowBox[{"Sqrt", "[", 
     SubscriptBox["\[Omega]", "2"], "]"}]}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.474521343140625*^9, 3.474521365765625*^9}, {
  3.474521681625*^9, 3.47452169575*^9}, {3.49026266628125*^9, 
  3.49026266903125*^9}},
 FontSize->16],

Cell[BoxData["2.325760071793158`"], "Output",
 CellChangeTimes->{3.5732833149446983`*^9, 3.577698365394196*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"naturalfreq1", " ", "=", " ", 
  RowBox[{"1", "/", 
   SubscriptBox["T", "1"]}]}]], "Input",
 CellChangeTimes->{{3.490098379375*^9, 3.490098385296875*^9}, {
  3.49026269171875*^9, 3.490262709609375*^9}},
 FontSize->16],

Cell[BoxData["0.589121908355428`"], "Output",
 CellChangeTimes->{3.5732833149805317`*^9, 3.5776983654010677`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"natutalfreq2", " ", "=", " ", 
  RowBox[{"1", "/", 
   SubscriptBox["T", "2"]}]}]], "Input",
 CellChangeTimes->{{3.490098379375*^9, 3.49009840359375*^9}, {
  3.49026269696875*^9, 3.49026271840625*^9}},
 FontSize->16],

Cell[BoxData["0.4299669652635327`"], "Output",
 CellChangeTimes->{3.573283315018502*^9, 3.57769836543969*^9}]
}, Open  ]],

Cell["We examine the eigenmodes ...", "Text",
 CellChangeTimes->{{3.4007687256875*^9, 3.400768750640625*^9}, {
  3.47445482921875*^9, 3.474454832265625*^9}, {3.47453694403125*^9, 
  3.47453698196875*^9}, {3.49026517790625*^9, 3.490265186875*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eigenmodes", "=", 
  RowBox[{"valuesandmodes", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.400768766421875*^9, 3.474522908171875*^9, 3.47452300571875*^9, 
   3.49026071190625*^9, {3.490262791546875*^9, 3.490262804125*^9}, {
   3.490262867875*^9, 3.49026287121875*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "20"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        SqrtBox["41"]}], ")"}]}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "20"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SqrtBox["41"]}], ")"}]}], ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.573283315049409*^9, 3.577698365446147*^9}]
}, Open  ]],

Cell["which form the columns of the matric W", "Text",
 CellChangeTimes->{{3.4007687256875*^9, 3.400768750640625*^9}, {
   3.47445482921875*^9, 3.474454832265625*^9}, {3.4745369908125*^9, 
   3.474537040390625*^9}, {3.474604445859375*^9, 3.4746044515*^9}, {
   3.490265213265625*^9, 3.4902652324375*^9}, 3.5716378603200207`*^9},
 FontFamily->"Times New Roman",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatW", "=", 
  RowBox[{"Transpose", "[", "eigenmodes", "]"}]}]], "Input",
 CellChangeTimes->{
  3.4007687769375*^9, 3.474523006671875*^9, {3.490262795734375*^9, 
   3.49026282215625*^9}, 3.490262879765625*^9, {3.490262941546875*^9, 
   3.490262943140625*^9}, {3.49026349275*^9, 3.490263493359375*^9}, 
   3.571637861682798*^9},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "20"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        SqrtBox["41"]}], ")"}]}], ",", 
     RowBox[{
      FractionBox["1", "20"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SqrtBox["41"]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5732833150782948`*^9, 3.57769836547383*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "MatW", "]"}]], "Input",
 CellChangeTimes->{
  3.4007687769375*^9, 3.474523006671875*^9, {3.490262795734375*^9, 
   3.49026282215625*^9}, 3.571637862570754*^9},
 FontSize->16],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       FractionBox["1", "20"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         SqrtBox["41"]}], ")"}]}], 
      RowBox[{
       FractionBox["1", "20"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SqrtBox["41"]}], ")"}]}]},
     {"1", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.57328331510599*^9, 3.5776983655113707`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatWT", "=", 
  RowBox[{"Transpose", "[", "MatW", "]"}], " "}]], "Input",
 CellChangeTimes->{
  3.4007687769375*^9, 3.474523006671875*^9, {3.474537634828125*^9, 
   3.474537684734375*^9}, {3.474537782234375*^9, 3.474537785921875*^9}, {
   3.47453827003125*^9, 3.47453827278125*^9}, {3.47454073834375*^9, 
   3.474540738796875*^9}, {3.47454148053125*^9, 3.4745414918125*^9}, {
   3.474547279*^9, 3.474547279390625*^9}, {3.571637863481847*^9, 
   3.571637864314328*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "20"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        SqrtBox["41"]}], ")"}]}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "20"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SqrtBox["41"]}], ")"}]}], ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.573283315135014*^9, 3.577698365520164*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "MatWT", "]"}]], "Input",
 CellChangeTimes->{
  3.4007687769375*^9, 3.474523006671875*^9, {3.474537634828125*^9, 
   3.4745376386875*^9}, 3.47453772896875*^9, 3.474537788703125*^9, 
   3.474538275921875*^9, 3.571637865193377*^9},
 FontSize->16],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       FractionBox["1", "20"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         SqrtBox["41"]}], ")"}]}], "1"},
     {
      RowBox[{
       FractionBox["1", "20"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SqrtBox["41"]}], ")"}]}], "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5732833151695147`*^9, 3.577698365555953*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"prodM", "=", " ", 
  RowBox[{
   RowBox[{"MatWT", ".", "M", ".", "MatW"}], " ", "//", "Simplify", 
   " "}]}]], "Input",
 CellChangeTimes->{{3.47453723259375*^9, 3.47453723640625*^9}, {
  3.4745378498125*^9, 3.474537886734375*^9}, {3.474540751609375*^9, 
  3.474540760765625*^9}, {3.47454153440625*^9, 3.47454154090625*^9}, {
  3.4745472915*^9, 3.47454729684375*^9}, {3.474606719671875*^9, 
  3.47460672546875*^9}, {3.490260987578125*^9, 3.49026098846875*^9}, {
  3.571637866140707*^9, 3.571637866691353*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"20", " ", 
      RowBox[{"(", 
       RowBox[{"41", "+", 
        SqrtBox["41"]}], ")"}]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{
      RowBox[{"-", "20"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "41"}], "+", 
        SqrtBox["41"]}], ")"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.573283315203837*^9, 3.5776983656063757`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"prodK", "=", " ", 
  RowBox[{
   RowBox[{"MatWT", ".", "K", ".", "MatW"}], " ", "//", "Simplify", 
   " "}]}]], "Input",
 CellChangeTimes->{{3.47453723259375*^9, 3.47453723640625*^9}, {
  3.4745378498125*^9, 3.474537886734375*^9}, {3.474540751609375*^9, 
  3.474540760765625*^9}, {3.47454153440625*^9, 3.47454154090625*^9}, {
  3.474547223578125*^9, 3.474547227515625*^9}, {3.47454729415625*^9, 
  3.474547299203125*^9}, {3.47460672875*^9, 3.47460673134375*^9}, {
  3.490260991453125*^9, 3.49026099221875*^9}, {3.57163786750074*^9, 
  3.571637868024684*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"9020", "+", 
      RowBox[{"620", " ", 
       SqrtBox["41"]}]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"9020", "-", 
      RowBox[{"620", " ", 
       SqrtBox["41"]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.57328331525154*^9, 3.577698365665313*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Y", "[", "t_", "]"}], "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
    RowBox[{
     SubscriptBox["y", "2"], "[", "t", "]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.474547350796875*^9, 3.474547354*^9}, {
  3.474547400265625*^9, 3.4745474351875*^9}, {3.474547471046875*^9, 
  3.47454747446875*^9}, {3.474547541546875*^9, 3.47454754596875*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["y", "1"], "[", "t", "]"}], ",", 
   RowBox[{
    SubscriptBox["y", "2"], "[", "t", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5732833152794867`*^9, 3.5776983657096367`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Y22", "[", "t_", "]"}], "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["y", "1"], "''"}], "[", "t", "]"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["y", "2"], "''"}], "[", "t", "]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.474547350796875*^9, 3.474547354*^9}, {
  3.474547400265625*^9, 3.4745474351875*^9}, {3.474547471046875*^9, 
  3.4745475275*^9}, {3.474547607203125*^9, 3.474547611421875*^9}, {
  3.474548197296875*^9, 3.474548215515625*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     SubscriptBox["y", "1"], "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], ",", 
   RowBox[{
    SuperscriptBox[
     SubscriptBox["y", "2"], "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.573283315307876*^9, 3.577698365745193*^9}]
}, Open  ]],

Cell["We form the  matric F", "Text",
 CellChangeTimes->{{3.4007687256875*^9, 3.400768750640625*^9}, {
  3.47445482921875*^9, 3.474454832265625*^9}, {3.4745369908125*^9, 
  3.474537040390625*^9}, {3.474604445859375*^9, 3.4746044515*^9}, {
  3.490265213265625*^9, 3.4902652324375*^9}, {3.49026526271875*^9, 
  3.49026527584375*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatF", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"basemotion", "[", "t", "]"}], "}"}], ",", 
    RowBox[{"{", "0", "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.47445396121875*^9, 3.47445396390625*^9}, 
   3.47445447234375*^9, 3.474521774828125*^9, 3.4902606061875*^9, {
   3.491216708890625*^9, 3.4912167096875*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"40", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", "0", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.573283315315556*^9, 3.5776983657858458`*^9}]
}, Open  ]],

Cell["We diagonalize the system (A)", "Text",
 CellChangeTimes->{{3.4007687256875*^9, 3.400768750640625*^9}, {
  3.47445482921875*^9, 3.474454832265625*^9}, {3.4745369908125*^9, 
  3.474537040390625*^9}, {3.474604445859375*^9, 3.4746044515*^9}, {
  3.490265213265625*^9, 3.4902652324375*^9}, {3.49026526271875*^9, 
  3.49026527584375*^9}, {3.490265313109375*^9, 3.490265332015625*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"left", "=", " ", 
  RowBox[{
   RowBox[{"prodM", ".", 
    RowBox[{"Y22", "[", "t", "]"}]}], " ", "+", " ", 
   RowBox[{"prodK", ".", 
    RowBox[{"Y", "[", "t", "]"}]}], " ", "-", " ", 
   RowBox[{"MatWT", ".", "MatF"}]}]}]], "Input",
 CellChangeTimes->{{3.47454763546875*^9, 3.474547688265625*^9}, {
   3.47454772253125*^9, 3.47454772796875*^9}, {3.474548124375*^9, 
   3.474548143296875*^9}, {3.474606748625*^9, 3.47460679825*^9}, {
   3.47460693353125*^9, 3.474606938453125*^9}, 3.571637869132779*^9},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        SqrtBox["41"]}], ")"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"9020", "+", 
        RowBox[{"620", " ", 
         SqrtBox["41"]}]}], ")"}], " ", 
      RowBox[{
       SubscriptBox["y", "1"], "[", "t", "]"}]}], "+", 
     RowBox[{"20", " ", 
      RowBox[{"(", 
       RowBox[{"41", "+", 
        SqrtBox["41"]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox[
        SubscriptBox["y", "1"], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SqrtBox["41"]}], ")"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"9020", "-", 
        RowBox[{"620", " ", 
         SqrtBox["41"]}]}], ")"}], " ", 
      RowBox[{
       SubscriptBox["y", "2"], "[", "t", "]"}]}], "-", 
     RowBox[{"20", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "41"}], "+", 
        SqrtBox["41"]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox[
        SubscriptBox["y", "2"], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5732833153479643`*^9, 3.577698365820382*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "left", "]"}]], "Input",
 CellChangeTimes->{{3.47454790553125*^9, 3.474547910921875*^9}, {
  3.474548159109375*^9, 3.474548159921875*^9}, {3.474608438546875*^9, 
  3.474608439875*^9}},
 FontSize->18],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          SqrtBox["41"]}], ")"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"9020", "+", 
          RowBox[{"620", " ", 
           SqrtBox["41"]}]}], ")"}], " ", 
        RowBox[{
         SubscriptBox["y", "1"], "[", "t", "]"}]}], "+", 
       RowBox[{"20", " ", 
        RowBox[{"(", 
         RowBox[{"41", "+", 
          SqrtBox["41"]}], ")"}], " ", 
        RowBox[{
         SuperscriptBox[
          SubscriptBox["y", "1"], "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SqrtBox["41"]}], ")"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"9020", "-", 
          RowBox[{"620", " ", 
           SqrtBox["41"]}]}], ")"}], " ", 
        RowBox[{
         SubscriptBox["y", "2"], "[", "t", "]"}]}], "-", 
       RowBox[{"20", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "41"}], "+", 
          SqrtBox["41"]}], ")"}], " ", 
        RowBox[{
         SuperscriptBox[
          SubscriptBox["y", "2"], "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5732833153868628`*^9, 3.577698365835443*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"First", "[", 
  RowBox[{"left", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.491217658359375*^9, 3.49121767275*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "-", 
     SqrtBox["41"]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"9020", "+", 
     RowBox[{"620", " ", 
      SqrtBox["41"]}]}], ")"}], " ", 
   RowBox[{
    SubscriptBox["y", "1"], "[", "t", "]"}]}], "+", 
  RowBox[{"20", " ", 
   RowBox[{"(", 
    RowBox[{"41", "+", 
     SqrtBox["41"]}], ")"}], " ", 
   RowBox[{
    SuperscriptBox[
     SubscriptBox["y", "1"], "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{3.57328331542074*^9, 3.577698365868291*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"First", "[", 
  RowBox[{"left", "[", 
   RowBox[{"[", "2", "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.491217658359375*^9, 3.49121767275*^9}, {
  3.491217733671875*^9, 3.491217734546875*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SqrtBox["41"]}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"9020", "-", 
     RowBox[{"620", " ", 
      SqrtBox["41"]}]}], ")"}], " ", 
   RowBox[{
    SubscriptBox["y", "2"], "[", "t", "]"}]}], "-", 
  RowBox[{"20", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "41"}], "+", 
     SqrtBox["41"]}], ")"}], " ", 
   RowBox[{
    SuperscriptBox[
     SubscriptBox["y", "2"], "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{3.573283315430915*^9, 3.5776983658978043`*^9}]
}, Open  ]],

Cell[TextData[{
 "We examine the first equation and introduce the IC for  ",
 Cell[BoxData[
  SubscriptBox["y", "1"]],
  CellChangeTimes->{{3.474553359421875*^9, 3.47455338221875*^9}, 
    3.47455355375*^9, {3.474607148328125*^9, 3.4746071504375*^9}},
  FontSize->16]
}], "Text",
 CellChangeTimes->{{3.4007687256875*^9, 3.400768750640625*^9}, {
   3.47445482921875*^9, 3.474454832265625*^9}, {3.47453694403125*^9, 
   3.47453698196875*^9}, {3.474607184109375*^9, 3.474607224890625*^9}, {
   3.47460728890625*^9, 3.4746073106875*^9}, {3.47460739665625*^9, 
   3.47460741565625*^9}, 3.47582655528125*^9, {3.490266153171875*^9, 
   3.49026620115625*^9}, {3.490266373546875*^9, 3.4902663929375*^9}, {
   3.49121715225*^9, 3.491217152859375*^9}, {3.491217809296875*^9, 
   3.491217836984375*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"First", "[", 
      RowBox[{"left", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}], "\[Equal]", "0"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["y", "1"], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        SubscriptBox["y", "1"], ")"}], "\[Prime]",
       MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.474553359421875*^9, 3.47455338221875*^9}, 
   3.47455355375*^9, {3.474607148328125*^9, 3.4746071504375*^9}, 
   3.4912173768125*^9, 3.491217702640625*^9},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        SqrtBox["41"]}], ")"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"9020", "+", 
        RowBox[{"620", " ", 
         SqrtBox["41"]}]}], ")"}], " ", 
      RowBox[{
       SubscriptBox["y", "1"], "[", "t", "]"}]}], "+", 
     RowBox[{"20", " ", 
      RowBox[{"(", 
       RowBox[{"41", "+", 
        SqrtBox["41"]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox[
        SubscriptBox["y", "1"], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "1"], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["y", "1"], "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.573283315461706*^9, 3.577698365929645*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"soleq1", "=", 
   RowBox[{"DSolve", "[", 
    RowBox[{"eq1", ",", 
     RowBox[{
      SubscriptBox["y", "1"], "[", "t", "]"}], ",", "t"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.400670397453125*^9, 3.400670468265625*^9}, {
   3.400670666734375*^9, 3.400670691453125*^9}, 3.400747749359375*^9, {
   3.400747812203125*^9, 3.4007478131875*^9}, 3.4009234225*^9, {
   3.40110565234375*^9, 3.4011056600625*^9}, {3.47445500071875*^9, 
   3.474455011953125*^9}, 3.474455397125*^9, {3.474455428625*^9, 
   3.4744554330625*^9}, {3.474548327359375*^9, 3.474548339875*^9}, {
   3.47454839803125*^9, 3.474548463515625*^9}, {3.47454849490625*^9, 
   3.474548500203125*^9}, {3.47454862065625*^9, 3.4745486411875*^9}, 
   3.474548828046875*^9, {3.474549035375*^9, 3.47454904721875*^9}, {
   3.474549867421875*^9, 3.474549869421875*^9}, 3.474550622421875*^9, {
   3.474550883859375*^9, 3.4745509088125*^9}, {3.474553187859375*^9, 
   3.4745532213125*^9}, 3.4745532660625*^9, {3.4745534165*^9, 
   3.47455345859375*^9}, 3.474553555296875*^9, {3.474553950109375*^9, 
   3.47455395265625*^9}, {3.47460723684375*^9, 3.474607249015625*^9}},
 FontFamily->"Courier New",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"y1", "[", "t_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["y", "1"], "[", "t", "]"}], " ", "/.", " ", "soleq1"}], " ",
    "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.400670786953125*^9, 3.4006708363125*^9}, 
   3.4007477546875*^9, {3.401105664640625*^9, 3.401105669984375*^9}, {
   3.47454910896875*^9, 3.474549115359375*^9}, {3.474549706453125*^9, 
   3.47454971859375*^9}, {3.47455078840625*^9, 3.474550790015625*^9}, {
   3.474552412546875*^9, 3.47455241353125*^9}, {3.474553505140625*^9, 
   3.474553522640625*^9}, {3.47455412034375*^9, 3.4745541368125*^9}, 
   3.474554212171875*^9, {3.474607253375*^9, 3.474607256734375*^9}, {
   3.47460752846875*^9, 3.47460752878125*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  FractionBox[
   RowBox[{
    RowBox[{"8", " ", "\[Pi]", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{
       SqrtBox[
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"21", "+", 
           SqrtBox["41"]}], ")"}]}]], " ", "t"}], "]"}]}], "-", 
    RowBox[{"2", " ", 
     SqrtBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"21", "+", 
         SqrtBox["41"]}], ")"}]}]], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}]}], 
   RowBox[{"20", " ", 
    RowBox[{"(", 
     RowBox[{"451", "+", 
      RowBox[{"31", " ", 
       SqrtBox["41"]}], "-", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{"41", "+", 
         SqrtBox["41"]}], ")"}], " ", 
       SuperscriptBox["\[Pi]", "2"]}]}], ")"}]}]], "}"}]], "Output",
 CellChangeTimes->{3.5732833174012747`*^9, 3.5776983678776073`*^9}]
}, Open  ]],

Cell[TextData[{
 "and the second equation with the  IC for  ",
 Cell[BoxData[
  SubscriptBox["y", "2"]],
  CellChangeTimes->{{3.474553359421875*^9, 3.47455338221875*^9}, 
    3.47455355375*^9, {3.474607148328125*^9, 3.4746071504375*^9}},
  FontSize->16]
}], "Text",
 CellChangeTimes->{{3.4007687256875*^9, 3.400768750640625*^9}, {
   3.47445482921875*^9, 3.474454832265625*^9}, {3.47453694403125*^9, 
   3.47453698196875*^9}, {3.474607184109375*^9, 3.474607224890625*^9}, {
   3.47460728890625*^9, 3.4746073106875*^9}, {3.47460739665625*^9, 
   3.47460741565625*^9}, 3.47582655528125*^9, {3.490266153171875*^9, 
   3.490266228078125*^9}, {3.4902664176875*^9, 3.49026643390625*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"First", "[", 
      RowBox[{"left", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}], "\[Equal]", "0"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["y", "2"], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        SubscriptBox["y", "2"], ")"}], "\[Prime]",
       MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.474553359421875*^9, 3.47455338221875*^9}, {
   3.47455355375*^9, 3.474553582734375*^9}, 3.47455362709375*^9, {
   3.474607439421875*^9, 3.4746074409375*^9}, {3.490265760140625*^9, 
   3.490265795015625*^9}, 3.490265846203125*^9, 3.49121740221875*^9, 
   3.49121775134375*^9},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SqrtBox["41"]}], ")"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"9020", "-", 
        RowBox[{"620", " ", 
         SqrtBox["41"]}]}], ")"}], " ", 
      RowBox[{
       SubscriptBox["y", "2"], "[", "t", "]"}]}], "-", 
     RowBox[{"20", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "41"}], "+", 
        SqrtBox["41"]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox[
        SubscriptBox["y", "2"], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "2"], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["y", "2"], "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.573283317412744*^9, 3.577698367892849*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"soleq2", "=", 
   RowBox[{"DSolve", "[", 
    RowBox[{"eq2", ",", 
     RowBox[{
      SubscriptBox["y", "2"], "[", "t", "]"}], ",", "t"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.400670397453125*^9, 3.400670468265625*^9}, {
   3.400670666734375*^9, 3.400670691453125*^9}, 3.400747749359375*^9, {
   3.400747812203125*^9, 3.4007478131875*^9}, 3.4009234225*^9, {
   3.40110565234375*^9, 3.4011056600625*^9}, {3.47445500071875*^9, 
   3.474455011953125*^9}, 3.474455397125*^9, {3.474455428625*^9, 
   3.4744554330625*^9}, {3.474548327359375*^9, 3.474548339875*^9}, {
   3.47454839803125*^9, 3.474548463515625*^9}, {3.47454849490625*^9, 
   3.474548500203125*^9}, {3.47454862065625*^9, 3.4745486411875*^9}, 
   3.474548828046875*^9, {3.474549035375*^9, 3.47454904721875*^9}, {
   3.474549867421875*^9, 3.474549869421875*^9}, 3.474550622421875*^9, {
   3.474550883859375*^9, 3.4745509088125*^9}, {3.474553187859375*^9, 
   3.4745532213125*^9}, 3.4745532660625*^9, {3.4745534165*^9, 
   3.47455345859375*^9}, 3.474553555296875*^9, {3.474553585578125*^9, 
   3.4745535941875*^9}, 3.4745539821875*^9, 3.474554037015625*^9, {
   3.474607446390625*^9, 3.47460745596875*^9}, {3.490265815125*^9, 
   3.49026581859375*^9}, {3.490265855328125*^9, 3.490265857*^9}},
 FontFamily->"Courier New",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"y2", "[", "t_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["y", "2"], "[", "t", "]"}], " ", "/.", " ", "soleq2"}], " ",
    "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.400670786953125*^9, 3.4006708363125*^9}, 
   3.4007477546875*^9, {3.401105664640625*^9, 3.401105669984375*^9}, {
   3.47454910896875*^9, 3.474549115359375*^9}, {3.474549706453125*^9, 
   3.47454971859375*^9}, {3.47455078840625*^9, 3.474550790015625*^9}, {
   3.474552412546875*^9, 3.47455241353125*^9}, {3.474553505140625*^9, 
   3.474553522640625*^9}, {3.474553597265625*^9, 3.47455360671875*^9}, 
   3.474554157875*^9, 3.474554204875*^9, {3.474607459859375*^9, 
   3.4746074633125*^9}, {3.474607545890625*^9, 3.474607546109375*^9}, {
   3.490265821109375*^9, 3.49026582340625*^9}, 3.490265858078125*^9, 
   3.49026589084375*^9},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "4"}], " ", "\[Pi]", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{
       SqrtBox[
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"21", "-", 
           SqrtBox["41"]}], ")"}]}]], " ", "t"}], "]"}]}], "+", 
    RowBox[{
     SqrtBox[
      RowBox[{"42", "-", 
       RowBox[{"2", " ", 
        SqrtBox["41"]}]}]], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}]}], 
   RowBox[{"10", " ", 
    RowBox[{"(", 
     RowBox[{"451", "-", 
      RowBox[{"31", " ", 
       SqrtBox["41"]}], "+", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "41"}], "+", 
         SqrtBox["41"]}], ")"}], " ", 
       SuperscriptBox["\[Pi]", "2"]}]}], ")"}]}]], "}"}]], "Output",
 CellChangeTimes->{3.573283319985323*^9, 3.577698370463071*^9}]
}, Open  ]],

Cell["We go back to the original unknowns ( X = MatW Y)", "Text",
 CellChangeTimes->{{3.4007687256875*^9, 3.400768750640625*^9}, {
   3.47445482921875*^9, 3.474454832265625*^9}, {3.47453694403125*^9, 
   3.47453698196875*^9}, {3.474606348015625*^9, 3.47460637409375*^9}, {
   3.490266272984375*^9, 3.490266307703125*^9}, {3.49121786134375*^9, 
   3.49121786190625*^9}, 3.571637876276161*^9},
 FontFamily->"Times New Roman",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "=", 
   RowBox[{"MatW", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"y1", "[", "t", "]"}], ",", 
      RowBox[{"y2", "[", "t", "]"}]}], "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.40092401303125*^9, {3.474523666765625*^9, 3.474523672890625*^9}, {
   3.474553690921875*^9, 3.47455370721875*^9}, 3.47455376153125*^9, {
   3.4745541866875*^9, 3.474554199890625*^9}, 3.474554487703125*^9, {
   3.474554578140625*^9, 3.47455459075*^9}, {3.474606433125*^9, 
   3.474606438171875*^9}, {3.474607555703125*^9, 3.47460755765625*^9}, 
   3.49026691884375*^9, 3.5716378773400183`*^9},
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x1orig", "[", "t_", "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"X", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.400924030484375*^9, {3.400924747734375*^9, 3.400924750515625*^9}, 
   3.401106828625*^9, {3.474523688171875*^9, 3.474523691125*^9}, 
   3.474554491484375*^9, 3.49026692215625*^9},
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x2orig", "[", "t_", "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"X", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.40092403359375*^9, {3.400924832359375*^9, 3.400924834765625*^9}, 
   3.40110683428125*^9, {3.47452369453125*^9, 3.47452369703125*^9}, 
   3.474554604546875*^9, 3.490266925484375*^9},
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"tfin", "=", "30"}], ";"}]], "Input",
 CellChangeTimes->{{3.571641611778646*^9, 3.57164161459578*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"x1orig", "[", "t", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"WorkingPrecision", "\[Rule]", "10"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{
       "Framed", "[", "\"\<\!\(\*SubscriptBox[\(x\), \(1\)]\)[t]\>\"", "]"}], 
       ",", "16", ",", "Blue", ",", 
       RowBox[{"Background", "\[Rule]", 
        RowBox[{"Lighter", "[", "Yellow", "]"}]}]}], "]"}]}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.400924455671875*^9, 3.40092447846875*^9}, {
   3.400924875046875*^9, 3.400924878765625*^9}, {3.401103164953125*^9, 
   3.40110317771875*^9}, 3.40127059353125*^9, {3.47438269*^9, 
   3.474382691484375*^9}, 3.47438274946875*^9, {3.474523066546875*^9, 
   3.474523085296875*^9}, {3.4745231770625*^9, 3.4745232311875*^9}, 
   3.474523706359375*^9, {3.47460437709375*^9, 3.474604377421875*^9}, {
   3.571635741272417*^9, 3.571635748057419*^9}, {3.571641617920714*^9, 
   3.571641619083486*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.69999999999999995559107901499373838305`5.86569795329388", ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwsV3c8l+/3tvfe29vb2957O8fe6yMzRUURkUiRSiIqpEhCGiSlpIVUbkWZ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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" t[s] \"", TraditionalForm], 
      FormBox["\"[m]\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->500,
    LabelStyle->{FontFamily -> "Helvetica", 
      RGBColor[0, 0, 1], FontSize -> 26},
    Method->{},
    PlotLabel->FormBox[
      StyleBox[
       FrameBox[
       "\"\\!\\(\\*SubscriptBox[\\(x\\), \\(1\\)]\\)[t]\"", StripOnInput -> 
        False], 16, 
       RGBColor[0, 0, 1], Background -> RGBColor[1, 1, 
         Rational[1, 3]], StripOnInput -> False], TraditionalForm],
    PlotRange->{{0, 30}, {-0.001002779208165304, 0.0008728453204720419}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.573283320751178*^9, 3.577698371234777*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"x2orig", "[", "t", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"WorkingPrecision", "\[Rule]", "10"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{
       "Framed", "[", "\"\<\!\(\*SubscriptBox[\(x\), \(2\)]\)[t]\>\"", "]"}], 
       ",", "16", ",", "Blue", ",", 
       RowBox[{"Background", "\[Rule]", 
        RowBox[{"Lighter", "[", "Yellow", "]"}]}]}], "]"}]}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.400924455671875*^9, 3.40092447846875*^9}, {
   3.400924875046875*^9, 3.400924878765625*^9}, {3.401103164953125*^9, 
   3.40110317771875*^9}, 3.40127059353125*^9, {3.47438269*^9, 
   3.474382691484375*^9}, 3.47438274946875*^9, {3.474523066546875*^9, 
   3.474523085296875*^9}, {3.4745231770625*^9, 3.4745232311875*^9}, 
   3.474523706359375*^9, {3.47455465940625*^9, 3.474554666921875*^9}, {
   3.474604381*^9, 3.474604381078125*^9}, {3.571635646364468*^9, 
   3.571635666765505*^9}, {3.571641625698752*^9, 3.571641626822669*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.51000000000000000888178419700125232339`5.72817008937756", ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwsV3c4l+/3t1eyV/bb3iEzet/Hlr33eFOUPcLHyMgIGUWSFCkqkqIhLbcR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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" t[s] \"", TraditionalForm], 
      FormBox["\"[m]\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->500,
    LabelStyle->{FontFamily -> "Helvetica", 
      RGBColor[0, 0, 1], FontSize -> 26},
    Method->{},
    PlotLabel->FormBox[
      StyleBox[
       FrameBox[
       "\"\\!\\(\\*SubscriptBox[\\(x\\), \\(2\\)]\\)[t]\"", StripOnInput -> 
        False], 16, 
       RGBColor[0, 0, 1], Background -> RGBColor[1, 1, 
         Rational[1, 3]], StripOnInput -> False], TraditionalForm],
    PlotRange->{{0, 30}, {-0.002272859845038936, 0.002193876364396472}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.573283321387569*^9, 3.577698371835578*^9}]
}, Open  ]],

Cell["Part II", "Text",
 CellChangeTimes->{
  3.474454809296875*^9, {3.4745212561875*^9, 3.474521325296875*^9}, {
   3.49026106471875*^9, 3.490261086046875*^9}, {3.490261183375*^9, 
   3.490261295375*^9}, 3.490261411625*^9, {3.49026237546875*^9, 
   3.49026238784375*^9}, {3.490265065859375*^9, 3.490265066203125*^9}, 
   3.572439450437292*^9, {3.5724395004331512`*^9, 3.5724395039933553`*^9}, 
   3.572439560537589*^9},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell["We use NDSolve to have a comparison with the above method", "Text",
 CellChangeTimes->{{3.490181187015625*^9, 3.490181229203125*^9}, {
   3.490260632734375*^9, 3.4902606446875*^9}, {3.49026698234375*^9, 
   3.49026705971875*^9}, {3.571641221426853*^9, 3.571641250045705*^9}, {
   3.571641331923527*^9, 3.571641417145296*^9}, {3.571641448909479*^9, 
   3.57164146836304*^9}, {3.571641499041829*^9, 3.571641501783811*^9}, {
   3.572439562193684*^9, 3.572439580465729*^9}, 3.572502314470854*^9, 
   3.572502360112705*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqSol", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["m", "1"], "*", 
       RowBox[{
        RowBox[{
         SubscriptBox["x", "1"], "''"}], "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["k", "1"], "+", 
         SubscriptBox["k", "2"]}], ")"}], "*", 
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}]}], "-", 
      RowBox[{
       SubscriptBox["k", "2"], "*", 
       RowBox[{
        SubscriptBox["x", "2"], "[", "t", "]"}]}]}], "\[Equal]", 
     RowBox[{
      SubscriptBox["k", "1"], "*", 
      SubscriptBox["X", "g"], "*", 
      RowBox[{"Sin", "[", 
       RowBox[{
        SubscriptBox["\[Omega]", "s"], "*", "t"}], "]"}]}]}], ",", 
    "\[IndentingNewLine]", "                 ", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["m", "2"], "*", 
       RowBox[{
        RowBox[{
         SubscriptBox["x", "2"], "''"}], "[", "t", "]"}]}], "-", 
      "            ", 
      RowBox[{
       SubscriptBox["k", "2"], "*", 
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}]}], "+", 
      RowBox[{
       SubscriptBox["k", "2"], "*", 
       RowBox[{
        SubscriptBox["x", "2"], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
    "\[IndentingNewLine]", "                   ", 
    RowBox[{
     RowBox[{
      SubscriptBox["x", "1"], "[", "0", "]"}], "\[Equal]", "0"}], ",", " ", 
    RowBox[{
     RowBox[{
      SubscriptBox["x", "2"], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
    "\[IndentingNewLine]", "                   ", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["x", "1"], "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["x", "2"], "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.400670306203125*^9, 3.40067034715625*^9}, {
   3.40110406115625*^9, 3.40110419453125*^9}, {3.4011065291875*^9, 
   3.401106529984375*^9}, {3.401106629546875*^9, 3.4011066299375*^9}, {
   3.401106677765625*^9, 3.401106709796875*^9}, {3.474377032671875*^9, 
   3.474377035109375*^9}, {3.474454538765625*^9, 3.4744545428125*^9}, {
   3.474454693421875*^9, 3.47445470503125*^9}, {3.47453116303125*^9, 
   3.4745311671875*^9}, {3.47460798203125*^9, 3.474607986234375*^9}, {
   3.490266561125*^9, 3.490266581734375*^9}, {3.490266630109375*^9, 
   3.490266634640625*^9}, {3.5716415052721367`*^9, 3.571641506902645*^9}, 
   3.572502507362994*^9},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"44000", " ", 
      RowBox[{
       SubscriptBox["x", "1"], "[", "t", "]"}]}], "-", 
     RowBox[{"4000", " ", 
      RowBox[{
       SubscriptBox["x", "2"], "[", "t", "]"}]}], "+", 
     RowBox[{"4000", " ", 
      RowBox[{
       SuperscriptBox[
        SubscriptBox["x", "1"], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
    RowBox[{"40", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "4000"}], " ", 
      RowBox[{
       SubscriptBox["x", "1"], "[", "t", "]"}]}], "+", 
     RowBox[{"4000", " ", 
      RowBox[{
       SubscriptBox["x", "2"], "[", "t", "]"}]}], "+", 
     RowBox[{"400", " ", 
      RowBox[{
       SuperscriptBox[
        SubscriptBox["x", "2"], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "2"], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["x", "1"], "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["x", "2"], "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5732833214400578`*^9, 3.577698371964892*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.571635802015622*^9, 3.571635812728251*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "15", ",", "6", ",", 
   "11.974977`7.830849674109931"}], "}"}]], "Output",
 CellChangeTimes->{3.573283321451622*^9, 3.577698371976869*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"sol", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{"eqSol", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], ",", 
       RowBox[{
        SubscriptBox["x", "2"], "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tfin"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.400670397453125*^9, 3.400670468265625*^9}, {
   3.400670666734375*^9, 3.400670691453125*^9}, 3.400747749359375*^9, {
   3.400747812203125*^9, 3.4007478131875*^9}, 3.4009234225*^9, {
   3.40110565234375*^9, 3.4011056600625*^9}, {3.47445500071875*^9, 
   3.474455011953125*^9}, 3.474455397125*^9, {3.474455428625*^9, 
   3.4744554330625*^9}, 3.4902665894375*^9, {3.490266654359375*^9, 
   3.49026666284375*^9}, {3.4902671266875*^9, 3.490267140140625*^9}, 
   3.49026728171875*^9, {3.4902673978125*^9, 3.490267406515625*^9}, 
   3.490267507765625*^9, 3.490267745546875*^9, 3.571635792926653*^9, {
   3.571641513070517*^9, 3.571641557189542*^9}, {3.571641867680559*^9, 
   3.571641868140518*^9}},
 FontFamily->"Courier New",
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.01000000000000000020816681711721685133`4.020599913279624", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "t", "]"}], "\[Rule]", 
       RowBox[{
        TagBox[
         RowBox[{"InterpolatingFunction", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"0.`", ",", "30.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
          "]"}],
         False,
         Editable->False], "[", "t", "]"}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "2"], "[", "t", "]"}], "\[Rule]", 
       RowBox[{
        TagBox[
         RowBox[{"InterpolatingFunction", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"0.`", ",", "30.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
          "]"}],
         False,
         Editable->False], "[", "t", "]"}]}]}], "}"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.573283321503779*^9, 3.577698372029319*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.571635807153707*^9, 3.571635808499069*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "15", ",", "6", ",", 
   "12.06099`7.8339579432674"}], "}"}]], "Output",
 CellChangeTimes->{3.573283321540215*^9, 3.5776983720633593`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["solx", "1"], "[", "t_", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], "[", "t", "]"}], " ", "/.", " ", 
    RowBox[{"First", "[", "sol", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.400670786953125*^9, 3.4006708363125*^9}, 
   3.4007477546875*^9, {3.401105664640625*^9, 3.401105669984375*^9}, {
   3.490266673421875*^9, 3.49026670728125*^9}, {3.571641535998847*^9, 
   3.571641536739697*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["solx", "2"], "[", "t_", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "2"], "[", "t", "]"}], " ", "/.", " ", 
    RowBox[{"First", "[", "sol", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.40067084859375*^9, 3.400670852296875*^9}, 
   3.40074775659375*^9, {3.40110567484375*^9, 3.4011056769375*^9}, 
   3.490266677578125*^9, {3.490266714375*^9, 3.49026671715625*^9}, {
   3.571641539223179*^9, 3.571641539805172*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"tfin", "=", "30"}], ";"}]], "Input",
 CellChangeTimes->{{3.400671776171875*^9, 3.400671781828125*^9}, {
  3.400671812046875*^9, 3.400671838125*^9}, {3.400673338375*^9, 
  3.4006733385*^9}, {3.400676189484375*^9, 3.400676191*^9}, {
  3.401105684296875*^9, 3.401105686140625*^9}, {3.5716416929426937`*^9, 
  3.571641695210493*^9}},
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"grafx1", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["solx", "1"], "[", "t", "]"}], " ", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
     RowBox[{"WorkingPrecision", "\[Rule]", "10"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{
        "Framed", "[", "\"\<\!\(\*SubscriptBox[\(x\), \(1\)]\)[t]\>\"", "]"}],
         ",", "16", ",", "Blue", ",", 
        RowBox[{"Background", "\[Rule]", 
         RowBox[{"Lighter", "[", "Yellow", "]"}]}]}], "]"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.400671878125*^9, 3.40067188190625*^9}, 
   3.4006719620625*^9, {3.400673220828125*^9, 3.400673226765625*^9}, {
   3.400673345390625*^9, 3.400673371953125*^9}, {3.400767674828125*^9, 
   3.40076767646875*^9}, {3.4011028315625*^9, 3.40110286953125*^9}, {
   3.401105708546875*^9, 3.4011057106875*^9}, {3.401270096515625*^9, 
   3.401270099546875*^9}, {3.401270148640625*^9, 3.4012701553125*^9}, 
   3.47437706921875*^9, 3.474529079234375*^9, {3.47452918309375*^9, 
   3.47452918390625*^9}, {3.4745295469375*^9, 3.474529547671875*^9}, {
   3.47453070315625*^9, 3.474530704796875*^9}, {3.474531394296875*^9, 
   3.474531406015625*^9}, {3.49026672928125*^9, 3.49026673259375*^9}, {
   3.4902679875625*^9, 3.49026799371875*^9}, {3.571641706819105*^9, 
   3.571641708992124*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.04000000000000000083266726846886740532`4.622659904607587", ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUWndczf8Xbu+9d7fbvbe99zynvQeRlQaVlhZCUkkpKhl9SZKQjIwQIvWO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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" t[s] \"", TraditionalForm], 
      FormBox["\"[m]\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->500,
    LabelStyle->{FontFamily -> "Helvetica", 
      RGBColor[0, 0, 1], FontSize -> 26},
    Method->{},
    PlotLabel->FormBox[
      StyleBox[
       FrameBox[
       "\"\\!\\(\\*SubscriptBox[\\(x\\), \\(1\\)]\\)[t]\"", StripOnInput -> 
        False], 16, 
       RGBColor[0, 0, 1], Background -> RGBColor[1, 1, 
         Rational[1, 3]], StripOnInput -> False], TraditionalForm],
    PlotRange->{{0, 30}, {-0.0010027958285002579`, 0.0008728186616266421}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.5732833216405907`*^9, 3.5776983721623507`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"grafx2", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["solx", "2"], "[", "t", "]"}], " ", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
     RowBox[{"WorkingPrecision", "\[Rule]", "10"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{
        "Framed", "[", "\"\<\!\(\*SubscriptBox[\(x\), \(2\)]\)[t]\>\"", "]"}],
         ",", "16", ",", "Blue", ",", 
        RowBox[{"Background", "\[Rule]", 
         RowBox[{"Lighter", "[", "Yellow", "]"}]}]}], "]"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.400671878125*^9, 3.40067188190625*^9}, 
   3.4006719620625*^9, {3.400673220828125*^9, 3.400673226765625*^9}, {
   3.400673345390625*^9, 3.400673371953125*^9}, {3.400767674828125*^9, 
   3.40076767646875*^9}, {3.4011028315625*^9, 3.40110286953125*^9}, {
   3.401105708546875*^9, 3.4011057106875*^9}, {3.401270096515625*^9, 
   3.401270099546875*^9}, {3.401270148640625*^9, 3.4012701553125*^9}, 
   3.47437706921875*^9, 3.474529079234375*^9, {3.47452918309375*^9, 
   3.47452918390625*^9}, {3.4745295469375*^9, 3.474529547671875*^9}, {
   3.47453070315625*^9, 3.474530704796875*^9}, {3.490266740484375*^9, 
   3.490266747546875*^9}, {3.49026793175*^9, 3.49026795546875*^9}, {
   3.571641713148958*^9, 3.5716417226016703`*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.02000000000000000041633363423443370266`4.321629908943605", ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwsV3c8lu/3l7333pvHY5cQPdexZ/aeD0VWRiErhFAkK/lQaFJSKKOSi0iR
JA2iSFRCyFbG1+/1+t3/3K/zOtd5n/f1Pue+r3NJ+IbZ+VFSUFBI0VNQ/N97
dbS7UzrrBoni/5/3ZfyxekMpyKby8FNxysiDwPPGl38oH7G4vzWefdpwkHeE
g4Hd8DJ6z7G0eM117GC0zZ1BqqFrqNaEXCvIsHnQ58GrOzvnK1Earvq114Cb
ZMn7+9Q/g7voQ/v2Uxt3edJl3Yyqfwm1KCThpJtKnTaJY44vf2OwHr0X/8Dw
ZNmUlF5eFb+m3oA+b2/UObs5kTZttP1Wzjch6W2Ph6J1vqTjlD1WS1OP0MOc
9NHwoWOkqQduWn8MWpAAnvDOm40mefnNSMyXtaKh2TUWzp1kUhBT65nVhDYU
YMUR0R+bSZI+kh4Xdacd+QurO7xQzyONtViFLQ8+Q7UvNFRyr10ilfDwHTlB
04nuHLwujwbLSQ6hYy6L6s/RVzVufUeemyS2F5WHIshdqP6upf+HU9WkHrFw
/YXzLxCNaYM4+9060pkYLc2wJy8RUM8clQ5rJMFbCsW5qW4UzL8wkCjXQvpH
6BY/xvsKyS49fcIT305qTMnjmTXoRUX881lpSc9J4SOujMERr1GX2aV7hvt6
SMR9kju/yvrQMYL+ifaaN6Qf2dNLAb1vUG5y8oM3FO9I/cddl5cS+pFd8gnQ
uf6RpFz+NPQB11sket3g0Hz3MCnrlcSv43feoj6/BfcTp8dIU2tnDqvrDaA4
swbegOBvJGPp6S9/BgcQ+3UuwxvB30k3bKxc6kLfIX2yzZTlyynSnlP1A+E0
75Gt63fRgsxZktdt3kOql9+jO3s99v90XSC1fIh7Ma/+AW03CFTfr1okCVCO
6d3v/oCqDRe3QvatkKKVDVpCyR9RIiNYUO5ZJ713q9yvvPYRqScJjTtx/iOp
ZTDV/T4/iI62hEtYh2yTch6EEWukh9BhE3qXUIY9aHbs3c2QJ0PoCf8/5X/U
VMiMWUtc0e4TEl/t3NOpQINuaV0umZn6hHj/PeNsTqBD1H4UPNVJw2iv/4T4
800G5JN35EIQ7wgS+Ob95e1dZiQ8rZj2y+AzOpB7TVXUjgPF8eZtVw1/RgRy
qFj+Gica1F+JCYj4glye39S80MyN8kufHvtZNop8X7IoWubyo4UXElO3NMZQ
z8Vwt5QqQXRo+Yyvf+8YSu2Mo1UZE0ZpspXViwlf0aaQZI/0B3FUr/spwO7l
V9T852LjqJgkGrdjkq3nGkeler+efoqTQqSksIqIO+NoUvjAupavLNoY1Ly4
MPgNUSvyvZ5ZV0TN6vTkSsIEirpu8m95XhlFnx9S8IqfQJVpwb0Kp1TRon5s
2yvRSXRq514u0w11NF3zeOaW33ekf+K56yEvTVRFn9Xo2fQd6WS0JXy/qoX8
D7uf5mb4geryRmS0fmujCf5N3pS7P1Ai3/CC93+66HPqQX3PpZ/IcZ4Utiqs
h0pGWVi4jaaQf5ZR6a+PeshFe3Swp2gKvX7A+7QwXx99mEs8pnXgFzL+Q8l2
l8UQ9bm2FXOdnkbKGv8Fa9GboOyHuYd7BqZRat7sd9/nJsiczUf5tPQMEv3F
py9w2hS92C3j3IsZFEOgOuS6aIbaVAzmu1l/o6YnF+gp71uixHNcj5PJv9HN
gxbj8faHkO73iTTN+t+Inf6qfMPiIfSoJE3wpuMcYunxTw0Xs0YxKw7f3Svn
EGXw1aj1amu030amlnNjDnXqmnHe4rdB9TRdRsmX55G0azSNZr4NiiAXsWvO
zSPdw4aqt17aoGLPB79XxRYQ8/rfqKy/NmjtnJD9gOkCCqHcqauRs0VOzanN
NRELKGffGfcP1rao4fuMyNmSBTQaNlXQe9wWcXM5pB7p2PXDmoZ3ri06AS1T
aHYBleW38LpX2aKBY9JWQjx/EIMA2S33sS1SK81+sHrwD3o133DqbZctyn25
zD/g/wfNBis7LfXaovkVj8SaC3/Qc94rJq93bSup5xOZzX8QjdnBEu3d9TU2
SmZHxv+gYTW+DJ5Htog58eI9xLiILjPyaOrdtEXB1VtcQnsXUSVF1Gj5OVvU
M+QXu+q+iPoNItn5A20RgbZv9G3aIrr4qbe/AGxR5t79hjU1iyin/mI6BYct
+kkuu535cRGF1k/RWA/bIOMcWrYjO4toeeX5xxOXbdDNJ6GRSH4JJWyImhx1
tkHUvz5+ErRdQl/SKz1kmGzQEV6EVmOXkHYbodw9zBp1GFTeeHttCR2sYwqn
f2yFVHPu/1p7uYTon5aVv6SyQmVDTcqi80vogvsDa2G9Qyjm2MvmIJ1l9IOr
enCyyAL9aOrfyvVZRt+XR8dK75sje8pP+k0Zy4jhSXxvUIsZUr70q5fq/TLK
UaTey/PABF0e/8Oh8HcZjXu2RPhcMUYMin+dbMRX0DVKLbrKBCM02cY4fjlk
1z42tvegkAEqmSauaNCsopTOATnlDh1Er7HvgAdxFTFauZ9l3dBCUUm6SSm2
qyh8oG/sqOh+ZMN9iOHNlVXkEtH+Y+OAKqIhhYoE7F9Dz0w66ZjusqLwvFqj
kqPrqGc6fFswez8eHWk+13Z+HfEl379m+EsbW8i2v/nxYB2lTB0cjjA+iGWf
vHXdS7GB1t/s3yO9rYdHJheP9RZvIFV9iSu0pabYVOVf/WLrBjroSBXbqW2O
G2Op1vm/b6CY9ZwGyvcWOJeVO8VP7S/SL/wSObhuhY21NIq2u/+igmfvm67H
2eGHKQdHpBf+Iof3F+/WqtpjiddG4ha8/5Dy+Znc6G/2eNPH6c4l338IVxPo
TbQcceBdr/mnmf9QjWTwyYkRR/xx1X/f5L1/yJZ24bZHnBOuyzrZqvpvNz5X
o0Ks0hmLfkyicpbYRJnLWrzMGi44WzzT9JTJJmK9MNYr+NQF+zcUD3QXbCID
4ZLerceu+P1OBd/Co03UK1xzMUPVDeuZ3/bg/bqJklJfXygrd8PCY49++Cpu
IZbzo95/A90xxVJEcbftFhI8uYfPpsMdT9IqmKue3EIN5UnnGXk98EvBb/+K
Lm+hFhf6GR5fD1yjXFKz1b6FNCOIl8mVHjhf3877yM8tpEf3+vTIdw8c7cTI
8Yp5G61emH8eK+KJ3YKePVNT30ZCdxteqVp5YlJiXGSx8zZi3KHwWD/piSXz
1WV3ErZRavXJhJ4ST0x7a3rQ79o26rsS4HS90RNPP7p2tvfFNlpwvOV1+pUn
7nvtprP39zbSayer+n3yxPXjnL//49xB1Ezyx2y/euKilZ4yCq0d1MPb9MV8
145jSLU56rmDdNPIti67671FdCj7UnYQZXdZbMounqHa0oN9VTuocvAI5fvd
fPJG1X6lr3cQ65pgtGupJ2Z2PcxHubSDYrZNOSRiPXFM4/kj+5gpQICq9eMB
G08c1Bb49KcoBTxcacpqFvfEHj1GvKVqFGAW5Hi+ZtoDW72XCLMypACqBIpq
5XseGEa3XuxxpgAR33NadsEeWH3qk3hDIAUMVJJHVSQ9sPRiQ2xAAgV0WT9K
+jrgjnk38waELlBAceTKocRT7pieNpT45ioF5P0491Za0h3/ZTNPS3lIAbmr
1ZULbW54VkD2i8YLCtCEJLsdVzf8Vmk05/LsLr/7o2Pe8a64U/PxT+sdCvDk
bjz7h8oVN+oVARXnHhhJvmholOGCSxytFgM194BzO+Pgo0Rn7Huq1VEzZQ+4
ste9u73PETtklNybLtwDOkdSdfgvOWDjvGi6sso9wPns3sDhFXuscFP5EfXr
PfB2ufyU7C07vNhbJjzARwmZy5rv3zdb48mPcVFnFCgh99jd6esGVvjjV6c+
rYOUIP7O2TH5pSV+vMyaXO5LCcjZ9NPZdjOcKpw0EVJDCZfwaN5MjAHmDvG+
Q2dABWXu5YHuC/JYge56l40zFRh8EQi8XCCB4dqPb/8FU4G2qnAHG5kbhwwd
E1IspIIq5yjL+mJK1GmYkG3znQp6V1rEg/epoUiR/0L/y6AG9XnTMR1jE3Su
+fO5b6XUEF1w6JY4uxmqsBevJNZSg3+987rFR3PUe7Zy7OkQNSQ89tNid7JC
0qsNNt8INABhWfZ12XboQN5GCJFEAyG9/wK6Pe2RjeLBs5F2NHBRVdy7iOiA
Enw722njaaD9WLxOXosjetc3oE7spYHlgqTo7nsuaCqQ1zryKw0E+1mJm5Nd
0Ta1W/DTZRpQPskttsXshhR0xq9bi9ACXzl7gIazO4KP0m3FarTgeVWe5LLs
jpwiAj6PG9GCU+X9h1NZHiilcp47MpQWRPg5FnNue6Ji/b1qT1NoYeF2zAUD
FS9070v0IdpLtKC15FBz/Z4X6ox5HGhdTQsOsWfak+S80TDX9pliTAsDQZIf
q/7zRgv39K6Nv6OFhu9PbWMoyYjW/EyrwhQtPBEve1e4j4yEv78cPrFJC2Hl
o+Vch8lIPZl5rYWdDrYz/k2MnicjUyEbLloZOrglct5t/CEZeTUWqFhr04HK
rLor7RAZRdoOWhQfooPGc3Oj2mtkdG5WMGDchw6Ouo3eCOD0QRUZXmkK0XQw
pkmtkEzwQY2S1ypOnKODjTXK56G6Pqj36feWljI64P6P96GUhQ/65kL4RPOA
DuaaKQgXHH3Q+lLIitULOticKHG/5u6z+x+t5SgeoYNf1kaXrD19kLTCstL4
PB0kEL+ZnXPzQQeea5orUNPDS2knThN7H2RDjvc/wU8PRrQO/fEmPsj/X2tK
iyI9WJf13BPT9EEJRZTlNHr08HAkTIUo6YPy1YyfWDnSw6/hA8bF9D5IZcTV
5GAAPcjVj2VmzZJRb9qxd8R4eri7fMX3eC8ZBSqf9hbMoYentr0BFlW7+g4V
ztBfpQdyzzN/3mQyun666uTaA3rYa9YU+t6ejIDYQvWjix56NUMGM6TIKD5x
Qqhjlh4sTIcGWo55I375tcq6HXq4qaKnIbDihRrfMu6r4GSAyJMXW7IjvdCC
tLrlKS0GsOh1IlN5eKLzfUZDwRYMcJe7XV290wMpxLgecfNigMxel4Y30h7o
yKvkBM00Bkjp+CX1+o0b2hNVSC97iQH+ZVsLhAm6oTLRqkLuO7v4YiNXqbxc
0VDEm7t/3jBAAfPOoVv9zugQv+iXaiFGyLrjf/hjgAOablcLLFFmBAaGQ2Jb
SfYoM9hoJVOPETi1OD+W5dmhZ60hLP5HGSF8O/2D8U0btN/vyUHxB4xAesHE
VKZght6xvulm7WIEszH/rE5WExTe/M1xa4gRQg+WC4jOGqI7TIyhw9uMcLtv
mKa/EJBYvUtZoTkT1Krkxri2KiP6nZVt+m9MMPB9c+Rb1z58s4oha22ZCb7F
P5BQQdpY306E7wcdMzyJXy/QqT2IE24aqnQoMYN+7M7wNR0DvGBR4H0qlhkw
U23WoccW+PzKrZngbGZYWolWUnlxCCuUPz7pVs4MXymUNe1eWeMji+MXNJ8z
gwLy7U8ascWfilXb/rCzAGNsZrtYuiMueVfNFi3DAmPtq4e6TjhhN1Y577/a
LCDudPbUE1dn/DlVZJvyMAtsJMa+C2ZxxVdaiw9lnGSBfQeEDl0ZdsVeG1xX
mLJZYCKsw4Nx97z/Gsqoy93AAqr5fHb3mT3w1dtnsoq7WcD85c28Uw0e2HeS
YkR4lAXSd3LtHjp4YimxBIWriyzwNoM6izDtiSdd12Jl6FjhWKVcYVOUF75Z
eLz7thArXMr/Rjy45oX93/zmV1ZlBbXct+lXQr2xHGNgQL0hK+x5yXe4bcQb
TxlONu13ZQVebikmMzEyvp3kTffkGCt0Nqw8OW1BxkGPh51QCivsDUj7mXac
jIkrjrc6iliB3loyxLqQjGdV3q6YVLOCZvuU/9daMq4JsjTqxaxgwhikof2S
jENvvii0ec8KisfaDnsOk7HKV/3J91OsoKX68j+7n2S8INi613WLFfi+nbok
Pk/GdY7aqV842ODvYIX62z9kfDz34YCPLBu8v3/VNnzXv/eViuSPA2zAlrIx
wDRFxss01RFB1mwwjMcTH4yQcQPIts8dZgN3Tov1mB4yjo6/yn4ihg2m/zjV
hT0kY81GYfJaNhtES8gP3v2PjNcXLt2Pv8oG8u/f65nEkfEjItfOTgMbMN31
Jjs7kXGcf45VWg8bvHtKlF1TImOdqwxl9GNscO9sxareHjLeHEn7nb3EBomr
ORK3K7yxF1NyGT01O0wGUCz/t98b46qDXeas7PBXtbi/sNMLJ08087yRZAch
rcJ9Nd2e+Gty9EEOJXb4EZY+Y6vnifVE9/nZa7KDCZnlPmu9B6Z0vf9w0IId
VDe04xeS3HFa3037r5HssKrDsRT1wQVPBh+Ol0xih5/zEgoLIi7YiEHi+pGz
7NDG2sc34uOMaQ0vL05dYYe3aV9LtL444sxH+Xl/utjB+dTSufg7djjrRtIb
SgEOuFU3nZTWZoLN9wVy8khxwKm1b5bjLMaYvtPOUU6JA/gMsl5LuBvitAmZ
EQs9DqAJ4ffkXwOcINn7ozCQAzqF5X5Znd6HD9Q3ECpPcADVcwkZWnU1vK5X
HvLoFAfc02JhXXpLxFE+xxe/5HFAcfBtYd46ERxawb8t+3g3/jQVQfc/bqSo
Sqmn3ckB8s+PrKYfEUfTeCbVoo8DaE8ZSt/2l0VHx1oZwr9xwEdtlcpNTjVE
FvXjecTICcPc0WEMB3WR6D0rl1fcnPCM0Z3R/QcJfT6oVfpFlBMyh7ayxtsA
uXgySVDu5YQz8xv7PxsbINvLdYoW7pyQ+CrW/96GCWJXLA3z9OOE+HdBJqpc
ZqjvSVp9WBgnaAdS/30nbY7MR5y1ClN347sy7hFVLRF9sF78rfOcEOIWL9pM
OIS6/iq0Nl/ihD/O+5n4hKyQvuC2wZdqTgh+NWRC/90aUdz5mT7fwAnOh/P1
n3rZoFbtt9172jhB42dRHO6yQTquN6xl33PCskVLCeXu/fXv1Pl8rVFOeHks
slPjuy1qjjn5wXyKE0g/hVJ4de3QvmJz97BNTvB+9935xWc7tCi3r+w0LRfU
9r/mz5K1R7VNIuMF7FyQLtl3byLYHoWa0EnfEuSCyJY/mq/u2iOlwQX/Zmku
UA4Q2db5ZY9m/Ydv9yhzwZ7ba8dUJRzQndWO2c9aXEC4ysRy3cEBBaTXqMzr
c8F2A+vJnFQHJMt76fieQ1zwKevGyd81DmjyZnIDlzMXcJcO8j5554CuaQSt
y/hwgZ5oxaXFZQdEfm6voxXMBYxK0tEXOByRqOPBRPMoLmj+IhhwnuCIPk/K
tnskcUGOjkj0lK4jKolkpw47ywU8p+K4r1g4Ihfqv8anC3bjH74VqXJ0RHyF
E2cLrnDBpQPt/bTujoif2JC2fosLHu9pedi/aws+S0/yrOWCFTs693QXRyTs
6hL37BEXzKQFjMra7uZfIETJdXBBXPxCf52RIxLP+BeW3csFYX5bh+T2OyJJ
0ddBfz5wgY+rN0empCOSbijzcxrjArdnF2M+MDoiGctw8pMpLvB1f3GaY35X
jwk9d/FFLhB78Pgz6Y0Dko/jcjrzjwsKHlLQ+VQ7IAWO7zbT1NzAJ1ZplbCr
n2JVo4U1KzeE2+zrv+jsgJRRpvFDPm4ozZo6/UDOAal+dNUTkOCGUx+M7T4v
2aO91Fv7J/ZyQ3VC2XpYsj3aV9qnZnqQG3ZcCop/gz3ar16hWGPMDRdvlLBe
3tqdd8kGkidduSGB44Pm02A7pLvGLfLZlxteaTQWWIjYIVLODz69EG6YXatQ
1X9li/RazrIwJXED7zWWibvCtkjf3p0+PJMbflaU+Ri32SDDaUWqD3ncYNux
QVFAtkGm/P3rZTe4YbPn8ZiuijWyjuSdVO/hhnxOxdWjnRbIhmlq9NI7brAU
qLok+9kc2V179Gnz8y4efWfmnzkz5NTv8aZrnhtEL2LCfVpT5Kl4/bEbDw98
VLAsJ9MaouBJlbwUMg+olf/5EMKtiULi92T/DOSB6dzukzvT+1Ao57t0yxM8
4Mx8syOvXR0dh+gE3nQe4JC9+FN+QhHFXm45eqeaBzyqfAcGO/lQ3N4cX7YG
Hqg1ZG20HmNFCT3enpGtPBA+x2P29fkmKXmd0p70lgduPo/6orqyB2c4mJEG
VnnAUkz/Ous3KSz4sE+Qcg8vrK0c3ZwclMP3uBzW1Jh44VqjQnLgAyL+OOBV
myfGC7bv7rPVnFPDQeqT2e0EXrD+8jQq2HIv3soLDPyzlxdExFQ2Obf3YWnb
SElbU17ojB9wS1fWws21G9vJdrwQNGoWKHJXG1uyJ43UevDCTfubIRp8Ovhr
GHXzV39eoG0+0mIZpotPvDlbyB7BC3vO782deXAQ06qwRUA8L3A6pa/enCTh
kpzCQ+FneEHMw40rhwKw8pyAQsUFXmgq0utISAP87FA5bf9/vCB9/S3t3y3A
TjXSEzvXecFV4TnxZ4genma+g1Xu8cJ9pb5jim/1cGKIymXvZl5Qkf2Z3qyg
jzl6H8ZceMYLGSUVqsmx+vgG8YAj7uWFohd9jIlP9bFWFlab/8gLSauPMx6s
6uPeaUNWsXFe2FlWHZKXMcBk855pqxle4E7bfDxraoCXb1u/SFzhhetNZA9u
XwOcwfDh+r0dXrBSUZB+Em6ABQPdkkcZ+OBGTII8VZQBvvdyzIOVmw+EV7Eq
T5gB1pf30yaJ8oH+cNV7MW8D/DFjmidUng929I8vOxsZ4KCfYYtX1PkgXsEi
fl3CAG8Zr/S91uUDrFttqL+ij3NvxVVvGfPBIaXvjAlYH0vTUmQq2fLBEY9D
X/4k6+NmvzNHPN35gHpCzHFFWx9bPmfUO+/HBxEZloQv03r4q3SuyNMwPpBr
qhunLtTDJ9J4/s7G8kH4y8SxXg09XGIg/sAyhw8EnjMlvD+yW4/rNy8kFPOB
Zdfz2HffEX5GSQy5e40P5grv/8tfJeFf7RoyzE18QFU2zR61oYu1wOLSqzE+
0H29uO1RroV7y/tP/PvFB5PxQ2yX4jQxecfRhri8i9dw7T9Ru/04o5XMkEXP
DymF4bSSf/fij7rR8eZq/DAuOnEstVAZB13+5xynww9LD6K6tU0V8da/5H13
jPjh6PqRvARqBSz9JOs3gxs/5HmO+8uVyeAT2le9u1P44aD/A44JNiFsXsG6
bJHND2mxnDw+V/mwJF1CZt9FfjDu6v7p6cqNN479ErYt54fkimu+Sgc4cP97
p7p3VfxgU3c5kymbGVfpdBo51fPDix6zo0tbtDjpmtrw0BN+qJxZubH4eg92
YigPdX/OD+9by27Z7Gy0KoczU4328cP3T7yiM4p/WmkGYy+Rh/iBc68C1SfH
b62fD/4kTozzw3rkzZS5Odz68IZDm98MP6S3REpom74lZTE9c5ha5ofcJxtv
jTImSL7HVX4FbfOD4d4Qj5Xrs6QDny6f+k0nAAlKDkUfNv6QOICRM5xDAJho
zxqUNC+Tpm6dvLUoKADxMreabbJ3C8Ty/UCUtAAoMRJcik+skYoi7d6sKQlA
zmLb0INja6TQEXw4TlMAINOeKTVulWSkr7S+CQKw135q8nTJMkn4dkl2krkA
ZNhGx/b1/SEts9FLUDoIQFV7HUFHfZb0KjqqIc1TAFY77d/Fr30jXfvyzYzu
qACIj/Y1vul9Q4o1tBk9Gy4AAbVs52qsOlptqp8eZ44TgL+9x4zpHCda5TmJ
dBdSBUCZcUHwXcef1p2Y4lKO8wJQTyytv1r7t/XjGI1qYdFufh/BngoNSnzP
+EQnb4UANO8UqXZE02EPbqvfQg8E4IDrDd3ELA68N/7J6bIWAdg6XXbHqYkb
M36T55XoEoB5v4GSJyz8+NF9KiT7SQAS/YgUTWpimNfiUa7qjgBoien+mjwn
h3/Xyco8oBeEhdHFbvlqAu7kL3ykwSkIYqKUAhKDRHziR+i3AzKCsP3mfN0R
WVXcf1p6n5GFIJQ+nzCW7NyHK6fyXr5wEIS5ozwO/fMaONF6x8PcSxB0zWlt
u4Q0sZLI8BnrCEEoq8SpDRHa+FzzhUHXS4IQdzR3lZ+ShH3EtoI/VwhCyMPf
3InCCGulB1F43xGEk0Qer0F+wD/tjQhHngqCXar0kWVpPWw4/zcudEIQYu4w
vzjJboBjTQsV2mcFwYqbYH8gcff/c1VpmGtVEP5TvXbP+KcBnvjbddZ/RxA8
F1OSfC0MMb8DWfsRvRCU324Yd7xjiA/VbEwxcQqBbeb17hkqI5xCW1DsJSQE
9mbfzRedjfBs8/M1KmUhUOmYdymeM8ISnN6VTppCEK03azmhaoydgtedboMQ
DBet5K6EGOOszjzaTTMhyCjcrLl7zRi3iRAbreyFQO4OhcOvt8Z4JbrT76qH
ELzbE+xx4a8xVuj35Fn2E4Lxj3t+nxE2wV6EtU7jMCEYcnQ52KRpggtSciP/
ixECR5+OVnZLE/xyhCA9e1oIPo27Mqe6muDNfR3vSFm7fLW3e/eQTbBajkdq
XuFufL3Ah1RvE+z/c0V98ooQZF38NkjpYoJL4cK3/ZVCkDg74RtvZoL7/5PP
P1srBP2dXR6/95pgmqV2vc+PhGBzeLbKnc8EH7B0/6PcIQS/rD5df7VkjMNu
Llec7hWCz/25Q4bdxvjG9nmb9x+EoI5Z4dHbS8b4k7MchdyYEBxUTcJJ3saY
ta7tfuyUEHh25X7wEjfGBoxu3r1/hGDGSPtx8rARjjm8xCr2Twgq1Wz3bJw3
wt94ZEM7WYRBUmJmw2TcEPOFYRE+PmEY2Nx31fa0IbZ86fI6UFwY3t7qOc4r
ZIgb47IU2fYKgxWDQLyprgGeeSf92UdXGKLmeq6udOhjcaXWrIdGwqBfmkT9
xUgfnxtbmHZ1EYazzIT5H1p6GGudK7nrIwxUNs8v290BvJwnZb4TJAwbKwvR
53gBexk63b5xShhMNFxuLOGDWP32k6Pz14Rh6UeK3ZFoLXyU0pFP/67w7vmn
7nObVRNfdp/rKmzY5WN/ZoS+XAPTskrIHngpDBrxaSoet9Xx8PH0ybTfwpAX
wDvgPiyPT+va+ghqicAsTzir1/UFkqlX2aKmvggce9L25fF5OsSaPJPqaCkC
5a6bmwUnuNDljjO3cskikM1V9uBbrARqNn88Q3tWBJRsbL+OlKiiBRep6KVP
InCFYk8fpxGgprhwOo5JEThn1j1y0UAPJV5+Wqw8JwJF357NpujpI+avzk8C
KUWha5hjcY+OIZI7mk3xVUEUwjNj/AzETZFX1Mq53nhRuHtc8B9jjjWSuaQv
PH1GFJopt/QbNW3QbPOFGrpcUXDx7Ne/f8sGxW0S+vVviAIpJ2+RJml3fhU9
6UO+Jwqj4oNpclO2iB46F081i0JgX1MTv7UdupjqxfOodxePLdX2J4898rhZ
fevjR1H4Jfj84ekoeyT5Yl1z+asoRGXqefkN7N6fGAvcVFZEodeAfTtmd14/
qfh1xnJHFEr1FGK8Bx0QyUrpVBCDGIiKnYrZlHNEvXkvym+KiEGU9/lvuNUR
FTzgVuuQE4OVJCKhmNoJuX3wefZVTQzcFQ3qzhk7IYm1e/bbOmIwoBkTEpbm
hKb4NyeFjMXAQECJTbTVCd0/YBatbSMGVmKVKqFLTijao4jO2U0MJH74W2lK
OyPdxIniyCNikGnZvGVj44yoKlQV8kPF4F2F23z+SWfU037qyf0YMSDsuy/4
4T9nlDvRY/k6RQy0YpT65hudkTMN/+h0thhsqlJMPulzRqJyfmH0l8Sgf+ZV
N+e4M/puWk8he1UMCo9IJ/b9dkZ3g3byDKrFQIj3xafuZWd0IttSyqdBDB4q
nxr+uuKMDtz772EiFgOFsP7yhQVnZDjYtzX3UgxObfbYvvjhjKwoqE28B8Tg
woNLvrKDzsiFoJ37ZkQMVqlOpC23O6PDdqGf0HcxSEmreCZQ6YxC469L1s6J
gV81n2tSujOKuTEULL4uBk4MQ11sZGfU/iPd7SWFONBZP6Jq2uuMjOMlkpJp
xOF9/aEHvnuc0Su2lutajOJgSO8nSdnthGxuOL1cYBUH78O/TdPPOaGPWn9m
q7jEQY+5Ym7cyAm5v87i8OEXhyNR1G0M/xzRVx/Z/QIi4kAq33Bfvu2I/Ffb
3N5KiMOB4k3PEjtHFC62el2PKA7lwiO8tHkOaOVB7ssNFXHgDUGcL2UdUJwp
8Xfdvl0+yzXfDjbaozMR5P2SJHGIFG675/TMDjHS/nMb1heHcW3F3/TIDuWW
XEzKNxGHLPoOhfMNtqiko+clpa04aEvdIhjm2iAxF7/fjx3FIb3+tdu+X9bo
xuwOxwk3cbglMSvBccsK3efRcJ84LA7KfY6tklsWqPNo+e+OaHFYVhS6pipn
jMw2tTkT4sUhav8Dr55Lhqgv9/3+fcniQEnL0ly5rY8+PWJIvnFWHOY0bNXU
fRCaY4rkPHNZHATqn5ncIqsh/lpTTeNn4hBBmHx+7xcBXzGccN/uEoctSnK7
+4Qqlvx0KrnxlTgcvmzIKvhxH1aifNAt+0Ec7JhOnTrboYv1HUQ86KbEoVtC
Tk7KyhiHrP9JfskiAfoKnJTdr+zwgQh/3h+cEnBONF1wvMse008PV1PxSwDL
gUxSwFMHfHOk4yNJUgJG7zXp6pc64UgHrRAPOQnI+K/j6tBpZ6z/+u6eOEUJ
CFfzT/XzdcGjrRcVG/ZLQBunzAcKdjd8V5Px2YDObnygdMKRz244rjbReQEk
wJWzQS3wqjvmvXY0hWghAfjogKIYtyeeFPzMZ2YjAcVRZeIH2z1xfYFNjb+j
BAgm/bD64OeFrc9oD131lgDk3/LleKE3Ft2uOYaPSMAURdcVCjYyno2WpPoS
KAGXxe2fsliT8eP5ouK/oRIwx1XfaHKOjDMDmJT5IyXg89CZokttZOw0ntSh
ESsBv1OPnZv6Q8bSbssu9okScOXLoxE5UR+8OBAwF54qAUX7E6YNjXxwm8WX
1JxMCYg4NqaldtQH53TaCtw9LwES8xeKv6b6YI+DXfe68yUg4K7flmmpD1Zo
PGD485IEiLoxFvrW+OAN5fufqK9IAGfnmTa5xz74ZaVUmOQ1Cdi+91nqYrsP
LhIvpoZKCTicNpN3u8MHH/mPucTzrgQM5KRz+Lf5YHXO0yrxdRLQzXnx0+sm
H0yRtdJZ3CgBgQayxj9u++A+qiC3xicSUJUh+qmxyAdfThidf9cmASf8mAhm
iT44eMXuzJ/nEnDJ0HC8iuyDD4S+EGR7JQEacW3FEwd9MP1PnVrF/l38o8rr
9Lw++KN3rZH5h93+4C1pVvhFxjeGpEeODkuAGbc02aOJjI/b/hd+ZmxXn24l
hgfJZAw9LLTXJ3f74ZzoFSMjMmY1SClt+yUBVvzBa4o0ZPzlyarq6JwEjJ++
IEd32hvf3Rfc9W9JAmY2GsJ75rxwXM2Yu8CGBLDyBXCP2nth3vKX6Q5UkvAs
4M7EPPVuf/AdFD5OLwm9Sk37Imw9cH1uXd0FFknw/O+dtmmRO7ZOKfncwycJ
D2Wqv/IwuuFMvxB1PUVJGHxqkRp8zQk7jX594aUmCT/ahx2eP3LE0s6Ongn7
JeGb2sC7kVcOuM2UlNkEknBbZ5KQOW6HN4jso0qOkuBr7Ph5pekQXr0ieHqv
mySM0HbePnzPAi+zyUhre0uCsYjC55pyMzy3pB1kGCgJemZ1BeZRu/POk8Or
bqckweMpg8vWX23cY9HEmnlTElQv3LLT/y2GXjxtrzt/RxL6bf5E/mcljzpV
eh0K7ktCpFotVbeFKmrlGi8pe7S7H3LK5/w4LVQ/wijX8FoSRBjDErOJhqgk
2At9W5GE74WpwbPOtujSl4BvP/9KQuHmvY6Xinao0PrEmd87khDFxhcwtGmH
cvZmvlpnkIIC0yJh1hwHlHUzP3SbVQqmhmvaV6wcUSbfFQ5qbilIejP4sYDR
CaX8q3NmE5WCGzxRg2kRzijpWMtfbikpWEtsP3Nd2AUljHVdEZSXAtKNnxTs
z1xQdMfIhIy6FDgYn3od9c8VndD4kU7UlAL/oGE/gwtuKLxygaCmKwWSDila
dCLuKDiLJlzXWApqK4KI0rIeKGCLjUvfQgoq42fqXa56IP8wwUYTGyl4FHVZ
6QCvJzo8Lu16yFEKsrZVtJrTPBHZXmXTzk0KJmhr5TpmPZHnc+1yF28pYGt+
Tmlp5YXcNA31vY5IQcTC/VjD217I+bbV98OBUpDNSBot2/JCDkKumYGhu/y0
74laWXgj2/OHiWEnpEBoUrrbKN8bWe0c64uMkYLmdjamuAFvZBERExF3SgqO
uF77OE9DRqYTKdzJKVLwPYKGfr8YGRk5nm86kyEFNLql+YwaZKT/4pJbVrYU
mKu9eRpgQkZI+9pWbp4UrKBVeUsnMtKtvltRVCQFe6K7Xtb6kNGIeHW5UakU
3GsIUJMLJKO4ottly+VScFh5ye78MTLiZ666cv2GFCxm3b79NZSMmk7fumx3
WwoMO87tiO76ndZulO65JwXcH6yPGQeQ0XLI9ZLaeimwHWhzcySTUcG3q/95
N0nBe07GJHNHMlJ3qShmbZGCeAXXceldfm9fl1162iYF4Vd/TEzs8g83uFIU
8nyX7983NhkSZMT2qPSiUI8UaKSfdGNjJKN7yiWFPX1SEPlMRWNj1BsdulFc
EPtOCii5VyUrrnujWYFL+fJDUhBFe8SV19cbnbtwMW/w826/KD+u9Rb0RgSa
wtz0cSmIFh+lO93rhV7G5V/Q+LFbL693JskxXsh/ITdncloKHDOcjx4R9UI3
Rs5n6y/v9ssbUsamsycysM3O+rO+ux/KZ8KdMx7oW9e5cxVbu/VQs5q8FOuB
xOszMrdppSF8Otzqv1R3hOXSM2qYpMFUqP395I4b8rqSlu7BLg1LC6knY6Ld
UGnm6bTHAtIgt2B+vMPOFfF6xydHK0qDahWxzbLHCTW8j02SUZMGqg62M3uF
nJCDeUziew1piHRL1pM46ojyNaIS1JE01BymyLywYI9YmMNi5myl4cDJGdr0
1zaI+pFvuP9JaUjjH7qRXWmA/nCak52eScOtk0yforY18FCIZH/QC2mQr/24
n1v8AG7r+ouSeqVBZM00L1WbhHPjqsWqPkpDZ3PW/v1yBlj1G/PYxrQ07Dc5
8TDgtznm1/1uxbogDftWDEUe9lhiiqKnrZIr0mBZevFcSZkVfmMWWmaxIw1l
f/0In7lscWjdG88rXDJwt7elRMvZATsxVb2u45eBts9l+WN8jpjkl3ywS0QG
pLOC+tPeOmIWATWReTkZQCu6A33Kznj5OMN5KiUZ+FHSpLj11hl/7h3f5FOX
gWd1M1oHj7ngu8n5n0FXBiSsfRXls1xx4XCQpaOeDHym7EqOZnHDCfsMWgKN
ZeCyqMpZkQw3fCRHSDHRQga8Bh7/WFtzwxZTS6X5NjKQnoopJr3dsbp+L1Ol
owxc0/GQ6mx1x4KXb8Q/cZOBfM+ZjERuD0y5mjDzxlsGRFMPum2RPfC0taP7
5BEZSE743K18wwMP3FZ6tR4oAz/LVgRpRj3wYypaHZYwGSh5QdEUzeqJr3mO
3pGIlAHqsNfqiRqe+GxTo+D+WBm48OGFvqC9Jw7nuHDOPFEG4qr9nxw66old
go/+9UqVgbHz7kVixz0xPEdBJzJlQCzw81rJCU8sL8Y/nHFeBga9tVTfBHti
9tgFs8v5MtBZblr6xs0Trw+8fFR7SQa+NTtlPgBP/FXxKuH5ZRkIPBesXSTi
iV+mx/736aoMPH1TP1H0xwPXfrVlmLu1qyeVVeVQiwcuPqAQS3l3N57ltEdK
kgdOLqT8xVu3q2/6qdBWbQ98dG7YhdgoA8Uo9dXjGXdsZfrgJXoiA1+Uj32o
uuiO91/L0nJok4G91Zesn2q6Y9HNw1UBz2WAHFJJVB1ww7ROuvynemTg6JPT
drp+bnjuPndm3hsZ0G8sKhD744o/Mvxeu/leBrSNu3IEo13xradXBvtGZaBF
5PmIf4gLzuGLNpmYkIE7o9ZXjEadcXSEVdPalAxseK03Opk7YyOZnSLxJRlQ
/hBFp8fphCezyU7H6WRhI5tKfzLQHodOK0qqMsvC4P4NDpZndnjNZOP3b3ZZ
uOc1YenAZ4cZqfLPBArKgsOKtafNYxusGtvxkKwkC/RlWtep31ngU36yXNb2
sjDrd9PV2BowbcfiKLOLLOxPPLoq+PwgzhXHd3o8ZEGxkqUleuEAvjHirG/s
Lwvs1BRsXK4auMf2bMTBWFlo3JT5EMYhgx3uOx78d0oW1G0qvn2qF8NfmCUZ
HqXIAqex19TPUB688OJxxb5sWeiXeH2wwGGwlZc0+4ZYLgtXZN0zzagkUUVp
c+mv67IwwTDo4hAsiwgbaUcrq2Qh+8TpLpkGBaT7UGRHsl4WXoumGNZHqaEu
jumer427eAPDytbBe5FNWGNR2RNZKJs1bCy30UCHFayVBZ/LAqGgoLjwlxaa
zRD6O9gtC8NmER9/Xj6Aor//fH6xTxZkvcf8rJEuOleR7MkxJAsG4zKvxWwR
4t62JLz5LAs/LYg6JDKgK+4CK9njshDtT/0iiE0P1fLWZ9PPyMKdaA9Fbwd9
dCAy0aVrXhYuNBz/iqb1Ucdbc+m0ZVkIdZ4pfXPSAFmq8C3obcjCx+wYJqkt
A/Qxe+LJzpYs6J1qdbaLM0Tk6fsZTynlwCMp2jZm3hD9Mkmwj6eTg2OKRpN1
HkZok5JnZpVdDh48aqseFzNG6eTxxoc8cnDJAsLEoo0RW2tNynFBOeibz63e
7jRGxUJxVqpicpDC315byWyCJGONBeek5GAq3XTM8JAJuvuR80e1vBwkvj1j
RJlhgvbvG6sLVJKDyKRbqiyPTVBbXvUpOXU5qHrsOFfwwwSZzZ80+75fDgzD
D/95zmyKhNVE0+l15eCCxb1aHRVTNHe88xlRTw46nLzuPjI3Re0Pg3asjOUg
oKmJIsnbFBWususet5CD0nJdv1fHTJG/VlPMRRs56C4Yzx+NMkXacZ4NzY5y
YHcmVmT9pClibqFaHHGTA/vDZ6KdI03R6NZt5R1vOaDJUlvVCTZFtcgmWNJP
DvRq2UsnPUxR6unVSqMgOfiyb5Lugpkpcuq4PBkQJgcr9WtnTqqZInkaA4ns
SDkgnLD3+cRtiv4a//K8HysHrzuD1eaXTNDrzAslA4lysMa9ILXYZ4IqejQG
V1LlYN+7q9cEbpmg48yfuQTOykHCrUMnSmNNkKFVio1uzu7+vjaeqTYzQXy5
8ue9C+TgND0FQwKvCWrhiqK9dUUO/GWrjwtXGqMcRyGD7mtycJam8ohxsDHy
udSeNFspB2Rw25pUNEa0Qqwb6vVyEJEQIyV62wgNeTzUcGqSA+V4qROUR4xQ
dZnb8dgWOXgf/uHznLARspGsnMFdcnC1iFHD4+zuvEuAUcsROVi4v+6aYm2A
QoJ/CIZ/lQODAmb52i19hGqynQu+7/aXZGrCvTv6aFL1U/+n+V19jPFVnz36
SFnreIc/tTz0TI09gOuAOoxvVCUryYN1rnPs2XQdNHuY/sTDJHkoMnkppiam
gubKDJ/iNHlQcadQdryvhOY/JdO9OisPYZ4S/4r1FdGi9UbpeIE8eDX9krCJ
JKA1nelO1ip50BW1mRfllEbr0bJsgjXysOWU3NzyUhL9rfN1lamXB8avyT7J
6RJoU27kt06LPKCbSnFee0URJXcvb2C/PDAn3JYb9eBB1Nb0PpEf5EFEXbmu
150L0ZwzrE4algfBWjb8N4ID0T5PXjk3Jg+HfJeurgIboqd4ioom5YG290xv
fT8TYtTZOHv1lzxcXaQc23+RHjFFa7y/OycPVmcv30zMpUHMdRGizUvyECIv
eya4kxKxztYEdKzLw90IU7/n6hSIXW66vm9rl4/He+34x/9IHL6yW58oCVAt
5ev09twaifOKr8l3OgJoHT48FPppicQ9VJa3wEyAQXof47mqBRIP18jIPw4C
lGzvu+e0NkPiteKTpeMjQFBZcbhp5U8S/1n7cE5hAkiqNb2g85skCXReeCwi
QQA3npjxo3u/kQR3XlETZAmw/Pc7DYl7nCR8gN56H5EA6Upktyb6cZJIlOF/
SJUAX71eZ7txfCOJ1iZPmGsQ4OStI1SFSpMk8ZkWJacDBIh5XQlyHj9JErIb
J30QAZ555vdSlc6QJH00noUYEqDqZ0Fr4okFkvTlCOYYMwIwGROpBcqWSLKD
NU6pVgTgP7115rv5GkmOc7oix54AXTk3vq1E/yPJH5Kd+c9ldz+2G/9OsFEg
hUxfjZueBFhN9SKEl1MixY6ypFpfAtz5e2rdNJAGKW0Pdz85SoCNsY5bF4Po
kWqkvddABAEqmN7336dnQ+r3L1R9iSaAXeX1oOfWHGjv9KvFqXgCvFO++XVB
lQvtJxtm7JwhwKs01SVLJT6kY6lRq7j7UXSvZv16+EEM6WZE/NUsJ8BEZchK
O5MEIj2rMTS4QQDuK3RM1CqSCLRkP7neI8Cx0g+NySelkbE0H2XGMwLMVbXM
zUzLo1++JlU6Lwjg6R5lXf6TgLKvnrRaeEWA3/Rf29Y+K6B3okMlrh926/M1
6L/Ju4oo2pNej3WYAOyFGgpiZ5SQ4GWtn89GCfD8uPGAua0yejoccP7kBAEe
Pd7u0GFXQWSB//YqThFgMnHJtLtNBVG5dH/6OkuAYfeccz9UVdGtoo2ki38I
u/1r/psjVhWZfSDImq8SwI/n4X/Ozapolsutd/svAe5qdhQR51TRBbtzxx/s
EODDWaHf1IJqSD3vMX8AtQKkerPOeuqooY9vpluFGRRAMLjl40NbNRTLKuT3
lkUB/CS9k7I91JDwIQumdE4F0JMOigxxV0NtWfF1B/gUYEAkzWX8kBo63FPt
PC+kAEfAxu3UXjVEy/B567q4ApxgHDo7xKSGbpsw33CRUQC7yA/buR9VkWW6
rjmLggKIrZ7LsyhQRfOdIQvtygpg+Kjd+6GeKsqnulIUvVcBeleOGm09U0Ea
+q91iVoK0Hpymb17UhkNJW99G9NVAG1qPlubKSWUgJXOFuopgFk+zQ/514pI
bNtTxcxYAd7qtIZu5BPRM92cD1vmClA4Iy4co62A/ONb4+utFUB2+8WP4DZ5
dHdd9KWQqwLM30EV6mEyyFrTOrTfUwGeFTKILxVJocWoJO4zvgow/XCqf0+5
BNJeGiPPBe/q4Ul087sqiD6rsdNdD1eAwGxLwaYVHpQcDjXOUQow+K43/jEz
B+r6XbHRlqgA/DMs4gcE/5ICFd+WR6UqABRWrT0+8ZrEHLzHWCFTAfINLnBd
qlhqtZvyyS/IU4C2F2Ruqn0ceOybJNH/hgJ491peYuCRxSkS9m8FbyvAyN0Q
z/d3CViWnHryTY0CdL7JJ3G4KuGQLxMdWk0KsEjZMjcQqY7XB294MPXs+rHX
k1qfA5jztWxO7bwCdOS4NWclGOHtedWbPcsKkPamIu7xZWM8zanTMrmhAJcK
XucQn5jgZy7W0/zURNj8I3snbMEMn5g8aXyanwhHld/vayZaYTJdimepCBHK
EnNkdZSssaVCdmSDJBGqrLRYxLltsHR4xbVfikR49UayzojaFrMX3HlEpU4E
irmoZ27Rtniz4WG/iCYRzE8nS/JM2uL3/15u2+oR4Qvn4fHwOjvcJvqOJ8SY
CKYPPXE+uz2+q/dFMd2CCGRlRqJ7kD0uPvLToMJmN1+QolBuqz0+k/HH7bHj
bnyGCN9fZgd8/M6/iPduREg8f9bviKMD9npNc3bOmwh8WVs8Vy45YPMFtgp6
PyJ873ioEPXOAe/nEmySDCLCTbo7DW30jlhyv3SfbhgRgn03ppw0HTGrq/J3
p0giXOBvQpzejvhvvNZmeCwRTr7lietPcsQ/yvS5shKJUM/j/er4f454oN1S
4WYqEWSyLfu/VDvi1kknPZxJBOrIf/UbjY74Dp2Py6fzRFAr+C1W/9gRX1II
DlvKJ8IzwQ771V1/2qGodJZiIvQtBXg+2o0PD0+6IneFCL6n53r+FDtij4Kz
D/WuEeF2Y9y1/xIdsWljwSv3SiK0MD17e8/DEe/7dOVb1F0i+I2uj6vvdcTi
m5UbF+p29Vd0q1GgdMTMYvXsdxqJYPjl4ruybge8rtci1/mECIO1eldKzzrg
ySNdpNE2ImR8sE1R1XfA/Rn9juvPd/Vi+hsavmSPW+4Mh3C+IsLGZ53vEVfs
8e3Xk6mK/UQY8y0/ZQX2uGhhrsT4AxEa0rTGJD/b4RSujTryMBG8p6NZ2CLs
sJsry9fCyV38S3GOT9NtsXEC39q9X0QIfLta85rOFquXS7B2zxGBveG3T36K
DWb8rqG7tU4ErvITCpOvrPCTcK9iPxZFkCznctB9Z4arCgLuJ3EqAgOBdfVq
vCkubDze9R+fInwzMuR6LmiCQzbTl19LKELEkaM0asgQC2fet9m/XxGG9R0s
NT118Z17NR0bBxSh8c1WYE6wNtb6UL3/KVKEexSfk9rD92MHySphQzNFyCtX
/494WBVnt1RM2XoogqjIVnEcBTv+t5CXfCxFEVhNOph45DVQJl/ukmqGIpT0
6hw6aqyFeEk5/stZivBBR5H1FlkHqWeds4y/qAhnwrLqt54BCpJJ5T9bpQgX
+qo4NduM0bBrZO2NPkW44dBpWf3LBgUkH5cKeLeb75cMs/F5W7R6K7yIOKQI
W39pPCOU7BDnckhC/bgiEG94KdMftkcVgsHzUT8U4Wnn2Y6D6/ZIWS/QV3tG
Ea4fS+UoPuuAzHP8TNuWd/XyONLmVuGIhh4efpK6oQhMe30KL8o4If8RH2WT
bUU4bNglUHLLCaXIe3H30SmBHM2EaG2pM2K39sjIY1aCsmCVolI2F1QW5fbX
gUMJgq2tm6iTXNCjZ05fRwSVoON+rB6LjSsy/uVgXy6mBG+n7yucr3NF79ns
u3yllUDe9GOSBasb8t1vqy1LUILwyxWsB/zd0IKH9d1fSkpgWBrobfHIDSWm
HhKrUVeCxvebt47TuSPmOxb54ZpKkBIuknHdxh3Jr5nErIESyDQfaFl8544a
RYxnHhspQc6fkfq/LB7I0NDQK9FcCUp9nfPH9D3QQJD+Wz1rJdjwmDO7dNwD
kfPAkMZhd/2Tl6z8VzzQXBOp6aWLEkQHVh13eeaBEkZ1FbI9lWC9OybO+psH
YqTRuWLtqwSMJyYLljc9UDFRm53rqBIwBLkHIk5P5GjxOrc1WAl85q5Zfpfw
RJzBPhxB4UrwtEPCwFnRE/WdW8njiVKCUb3aQzlqnijrzlnO9lgliArnfZK6
a5v2iBSEJCpBkI2YotrueurpOi7+VCXg5mlIzt3Fa2cwLuzIUAL/YTRfyuGJ
EgnD3GHZShBf1k9ltctHxyz0omCeEpiK1uZfHfdA6wGUvF0XlWAsg+ljXrsH
ephZVBRRogQNp44dFbzsgSKqFPhEypWASXhbRzPCAym/bL308n8UV3c8lu8X
NlI0aGgh2UnGu/frPvZM9h6vPVJSRiWlIiNklZEkJKtCS5JblFBKlCRJhUpG
fZOI9Ht/f96f8zznXNd1rvPczynWAHfljQ+GwRWNfbbeFFamAX8eKPRsXeGK
riz7nLP1qgb8rvnYPPLcBflsi9r8pEYDIl+K7qeccUHyRhJ5Ebc1oLu522i5
iQsa9CuWUrinAZ9nx7T9/jqjvFP0851YA2QYT/8aVTkjh9In0oceavDnZ0/n
dTtnJNnqka/UrgEH7zldLZhzQl0jP2W6OjWAkrTKf0OOEzJVlpHd9loDhD60
Ha186IiWGVQXdL/VAPl288td1o7ooY/+1qNDGnDk41NW6lsHpF0SLPfqqwZ/
XryyxgfsEVHxvsLJBQ1osFlFUSu0RZO6VsWagpqQ+Pu/0n/CtqjCa0SxX0QT
Ws1aTmMvG6RUtEqZKKEJvOWan9Aaa7RJ3n3be3lN2Pzg86H6AAv0Cv67kqSi
CfFfVtzQ/GSOMninVGk7NGGnlMKyJ7ZmaEXhte0pFE1oYazt9pQ1Rouy/3aw
jTThXbP12DprHXRPO7Nq1EwTnorPEiM3I3TQfZtGhqUm6DYMXvM6zkY/LuzS
/OqkCbE7q9ff2kFBwzKFhOxgTahY8PxQN7cOdUjpUH+ma8Lo77+OpKss3CV7
XWVJtiYs97365MUyhHsVtmxan8/nk1UvuL5GB39Qm/tDK9WE6r4MjoeoIZ5l
1TQdrtcEOPtfX0u2BV7U3lp7GmvCRdFXm5McLfESvZTi/IeagO3uynt7WWEJ
s8BTjc804e+wWjg32AaruMibC33ShBdyNhFXLRywuscZ7rovmiA0H3/2D8sR
k7z/aipNaAIj7mlmhbwT5u5+s8bwtyZknAi92j/gjHVDjIQdFjRha5fCqtpq
F2x84Na0v6AWrBOrX8yLdsW2UemvE1dowR7bR11egu7Y+di/trzVWnDha1Xp
lTvumHdyT33lei1o1la36fD1wH7xbysbpLTA71LfxAMRHt592uRC51YteOz0
T8jYlof3nbmTOqikBfVDcffsC3g4IlM5Zmq7FtxO0vzv2ScePnFe0HsNRQs4
Cw1G8TxPnHAxxFaBqQWqOStd07M9cWrxOwOythZA44E/Oe2eOOuKGV1fTwsu
Dz0vjp/xxLmVd1XtjLX4/9OadcayXrjg+jYpv51aoDuRUtYOXrjkxtkVkdZa
8Mae+3vOzQtX3BH+G++gBQFVb7c9CffC1fdCJ3NcteBI75HHhAQvfBu/f1/u
qQVxn4XPyZ31wg0tO1/U+2nBrZUm8Rn5Xrj58b3mJ7v5fPuHm2IKvPDjJ9tv
DuzTguGHe/M+53nhp8+zL0+Ea8GfyvbyR+leuLtHJHvxsBZ4Zti1S5/0wn2v
DyRIxPD5UqckJ/Z64cG3Hw7JxWlBTzfxs7adFx5+v2s3MUkLulx29W2ieeGx
T/dddc/w87UveRC7xgt//7zDwiZLC4LPPLmV+tkT//qWi3xyteAtPfmvfp0n
/jO1jBheoAUuvavE6k56YoHpcIVTxVpACEsP+WPiiVcuWImUXdWC2dNnabqP
eXitQNNMXa0WnLc/pxZ5lIc3LdH80n5HC9wMPRP6CTysuHL5k28PtEDy52bQ
lfDAqqsPNiy0aoGrYM/BU47uWFNy9Oqqp1rw3oTzUiHXDbNkmtO0evn45FL/
xgq64o+KSoNf+7VAnDWmEs9wwYk7Tu0oea8FB79qlAsHOuM+lmnrpq/8+i3l
ulF3HHGkU/e84IIWNEUecSGvtcPOZqHksdUEYOVWvA4SNsWauxScjdYRINwy
CLmOGmEhm56YkvUEGKjLW/PpkQEud6Y+c5ciAHHjXjPtaB08GzgX0KNIgLLi
X5o37xPxuYTjBQ00Akw/2PfaT5KAgpJJjzYzCRDkZ3w7X5WCtNM+fYtgE0BX
67tpN4GBRrINmEQgQJveMdXylYAoV8ReXjYhwPrd+0NP5hgh0cr6P0LmBLA+
XmZ8w9cEDVzbLc+zIMALaX9Bv+1m6OTtzr1SNgTQJIdxxzIsUPejdLEzrgRw
Cnlg0LbfGpW26xLG3Qlge/nRiglNG3S486e9iScBJIr6FlRGbJD8K7sSYT8C
+DWdMg1Fdmi6b+kTXgAB8iUfb7D5ZIfaBu78uB9EgM57hU3jMfZo3/BmdDCE
z3ebs71wuQPS/9Lh+yqUAJNX0oq9yY5o03hUMimMABpiVcm6dxzR+JT6jTMR
BCBve6CaTXFC+Oe7N+MHCSB77GqCc6UTyvidKmAaxdfzslNtvLQz8ptH265E
E2BOSLBAOs4ZiQsXhXmeIEAcJ1M5XN8FLZ3DNj9iCRCfEbhc4ZILWpx8Rzoe
T4D2AwmBG2Zc0Mzw/Jo1SXx9Fne3Oum5oqn+zT8KkwlQcsPy0a8EV/Sli95F
OMPXd+jO0plWVzTUane9KZ0AhkkzEgF/XVFfw4FUyywClBq6aLnw7+uu2vQ9
Q+cIMDHnxRuycUNtZdfN9+USIFmDrbU8zA01FXTuEMgnwGvPYwXjyW6oLuvb
8rQCAvyuqF1xocAN1SSJjW29RADkrSFJKndDFTHb2q8XEyBR3O9gS5UbKoow
KEOlBMjb9FokiB/PC/aOf15GgKfucBJddEMZXsf9PCr5evRfindPdUNJjhcN
pq4SQPDTD7+PEW7ohMV9pWPVBP4+cJr82dENHdZ/KyxxgwA0z9JziRQ3dIA1
97HgFgFWrFtVOCrmhoIJG5s16wjgNtc1IP3GFfmoUC811hNgWDjOzqjIFbnK
2MRY3CfAOmzBivd1RbZrQz0GMQG+2HwYm1NwReaiZ7T3NhNg6EWEYmO/C9Jf
rNqy+JAAF76ZNvyX7IKoY1/ebukgwAmUxlD94Iw0h5beu/qUAOIKQ5v8Tzoj
lV6lPO5zApSvNP2VLueMNjTzHN1eEqBBijCuYu6ExOuO0id6+f7dvK7jWb8j
Wnotf0P0GwIcu/Xn+TsfR/Q7t+9l/iABuvV+L6va7YD6Qi2tBr4QYN6Lne5h
ZIe6/PcSgr8RYK3sMrOcm7aozS1ZYmGCAKszt3qry9qiuyZtndI/CXB7ucCS
D6PWKE8eTF3+EuDDhTzWoJUlytjovv3bPwI4fjjbWWq6CyWtOiIaJUSEkzu/
S3PGd6KouTutecuIIDvY+2WPnBlyfaGl17+GCObPz/6xsDVAsse3cpxUiGC8
NvUB05qErh0QVXinSoT6ls/b/JI1kbbfj2WeO4gw4yt3HoeqIjezlp4AAhEm
zkq43D2wCeWv9999kEUE97ulgfOUTVhd1NJqgUOEv7IlQ/fkFfC9Pwx6DCJC
kjhBK01OFfe/Xy6coE8EVbRyMukfEW+uuJaXbUGEfLT+250kLi7Lz46RtiLC
+BBLvm8HYMaZGL+LNkT4I6OziZiigx3DrElXHIkQdKN3clxbH5/Tnmm/7UUE
a5PWDXdtTLAK8f11li8/3w6xzztPmeLbim1nG/2J8FjlIaO62gy/Es3zbA3m
85kVyg74thP7zJ8wMg0hQvvqzcKi8xZ4emK3xrNQIkztKvCNFbDEkj3cuVcR
RIiItW0N/m2JSx6pvHc6xD+P/HdDaLcVJtdJPHoXRYT91Bv5ym+scHPFbIXn
USJkmLWbV+tYY+sLH9JGYojwjCSuc6zEGn880xEReJJf/9/I832CNnj/iRuu
E3FE2PbUg+PraIOFwvN1QxOI4Nnp061dboPT/eNUfyURYdlQhuBH/v4r57xX
/FAKEeqkw3dTGba42txheuEMEb79XBBQiLDFgKA/JoMI0UZ3SJlX+fszcXvT
krNEIL1x/hYxaIt5SmtLE7KJ8HaV9fH7onZ4asP86ZV5/Hq1VgtO6nb4qNhw
aFo+kS98poWuiR0WX3jqIHmRCAoPy9khHna4YPIWN+cSEdR7DrIG9tphzQ8F
ijIlfP7VZ6PiI+1wY0+8WGEpEUzKgb3/kB3e2bpvSrGcCD9M4toKw+zwQJ3T
qyuVRGDubdovFWiHgyt17+24RoShmcnIr/Z2eOHCjkvXq4lg/7FSSFrbDien
ScaTbxDhKummC5a1wzIn/wbfuUWEuZnnU19nbXFl+Kg1u44IW1cok2ue2mJW
wHMGrieCYmzCSc08W9zhXCerd58IGmVrNh/1tMXOOy8teYyJcIG2lIwVbPEY
ShozbSbCxovNGyUHbbCYsutt68dEYATsDEnTs8FBm5FpZTsRQn6tWTXz0xp3
rFIYFH7K92/wrfmmi9Y4eeazyK0uIlQEGT5RGLPC42Mduat6iKCS62a4MtEK
73x/VcPvFX/extulBZSssHjbAbuN/USQTLl6vdHCEu9tsP8aMkCE1dTnUd33
d+Hn1czotkEi9OU7y9x7bYHTcv+VHPpEBDV5mY+f5szx2t2np9+O8/GoXWI5
Cpvg/R57EyhTROBtWUz4M2+Ee2ysZFJ+EGHwv5yW/B+GOIuzUV97hgjOLems
6lf6eKN4cWbhP348wV+gNwWwTE09yXctCTrP3Nrw1ICAj1y+0HpfkgQNxA6h
a3Hq+F1ujPOGjSRYvNcd0nJGFRecMDzxWJoEBQaTPhNv5PBixPYNcrIk4JbW
TTxkSmGP3SsrDsqR4EBFigPp21osZ9v9YrsyCZbc+LpzePfPxhjjW74ntpFA
9LSApPyWQe0PnJy5/u38+rovdFu6BVCRsrt8siYJ9E+oFh7pkkTCUjq3hgkk
mK59NkyqkkI+4komXDIJeNORbqeU5ZDy76/7JukkuPhtp/9GP2V06tvTJUYs
ElS1eHHHXm1Do++v51zkkKAxUk2uSkkNGb3MUJ/VJsFU3PDisJU6KmsLb7LU
IUHplcSPRDdNJHrf0bZcj5/vXN1KBUUCCqxhfxE0JMGs1gfivqVE1HFZ9oiz
MQlkViSohvQRkVqe4Oobpnz+78XuS+aSUFLqcPGKnSTIkpkCT2My+nbiMd1n
F59PuI+mxygZmUdWPGmwIkHitzf3FQ5QUNXuFI/1tiRw6UdH2icpaCVv3889
9iQo3KlJPOxERXtsbeJbHUnQ21mt53uDip4Z06S3upBAaf7a7ocLVKTJ3Xw9
0o0EfS0c534qDd1QDJwX4pHAeevmvzWeNMRYftco1YsEcdOSwSpRNHT/u2jW
Zl8SBP5M2nntBA3pvnYcKvEnAYXSv+rJQRp6fL9MnRBEgvS92lai7jRkXjJ7
8F4wCYpSrS7Mk2joRZLxI8MQPh+j7D96s1RkH5qzpjuUBJ4l37UTr1HRW4cv
bm5hJLAUci2Osqcinjaj4ksECVr1Y193f6egEaWEmQOHSHA73CF551EKClrR
p/svigSPndeMVv8jo6kf284kHSXB1rDzQ4/DySisL/Lt+uN8PuS3WV4fSOjY
5Y1h6qdIcHOjjcyhfCJakuzfdCeBrx/xQ1vZBAEl7b+zUu80CfIlZJOa6QSU
hRwuO6WR4KuP/8OAMA1U9uZc76k8Eqxo5M45ym9DGk2jCmsvkMAjacW54JPK
qLaUFnLhIglW3YAqgxFF1HCgd9nNEhIQ91i8+XVNDnWt2sD8cI0Eju8mtcdW
rUd2075xwTUkWNiWErdddS3q77/14vcNEiS431u5+ZY4Gr5iFyR+lwTLt3qs
N1RaggJTL9/OvUeCZd/9Ni7uW9SeDPslpNzI73cf8dpm+V/aszpnz7NbSKBe
q7PdYqRLO1p15HPrIxIQnp17/+FwR6OQBJVi3UYCccsdXxR8hhvjf8XGvOvg
81t9kXYr4HvjyoGXTwM6+f0K0Sp/PvGrMb1ZafP0cxKsN/hmfrLhT+OG8jDf
Y90k2KEQFZ7YtdiYf+ZhzfJXJDj2svT0lnWCWD5CcvHsaxJI6/7ca+4mhEtd
fUzl+0nwZMTtdJGBMFbXu3muaoAEtsXJ4tpPhHHN9iWf6O/5/jeP+xI/IYxp
q221Wj7w8Y351dKrhPG9meIoi2EShM1/XmO1TBjDu5+P34ySIPT+jWD5f4L4
UYuepO9Xvl57rjzTzhLAphWZvO/f+HwZ452rzvxtfJ72qSpqkgQW4XsoTMpc
o20keW7pDxL8PfO9rVVquvGN20mDjJ8kUDCf2z5zerzRXb8nfcsMCf4tSQh2
GB1s/KSmOFg2S4KYa+c8ZMIKGgPWHFCjzJMAlt/zK+1+p71/cG2LqQAZjKdt
fhFN5rTbWl3vVwiRYY2gAK5nCyLZ66V3louQwWadm1Xg+qWo4xirqkOMDCGf
U7eO665GCvJeZ03XkWH9PwvSoogMOihWdaZiPRkkVeS1syhb0bMfvxKXbyLD
h0XHFm+OPDrcnHi0Q4YMGxkXtHouKKEX3jX+pipkaNrvvWaocQdSMZ/3rFAl
wzRRiiJyTgMdoRi4Lt9BBquP2Y9iQrWQqsgbyw4tMgjM93sr5RJRTKkAy5RJ
huzCksEWLyoifN210tScDIaL82s92zno1IvcpRUWZGgLONDZUslFA3c/CSy3
IsND7Wvpn5K0UUJS5K92OzIMPv6cp7kV0NCOi4MmHmSYjBwkzd/VQTTJr33l
nmS4mdJ8Y1pKFyUvkHrEfMiQ9qmdF3FIFzE6Wx+3B5Bhg6qrSrOmHkrbO1lt
sp8MSauqfFIP6qNRe0ZleRgZYs4/6+9u0UccdOKyWCQZ3ERG52RWGqAvEhvy
2qPIcG18/WRmpgHSnvXI2n6UDLsGolsqug1Q1lB5amIMGbYsi5HPFzdEUMM9
aRJHhm8pGjGfjxiic7nx0eXxZMj9KSdGuG6Ixo+/iBRLIkPvCvXzmoOGSDdI
en9gMhkayBdv9YsZoRxr3+D2VDI4NzF46iQjNMm67rc9nQzfmz0rpByMkL7i
HC8xkwwWJ46P5x80Qnkr9Fy+niXDm2SjpxXnjNDUz2Q7kxwymB4we8KqMUID
fZfsL+SRQXjjjbV9j41Qx/3bDj/y+fFeqqvoWyN0p+iJo8FFMqQ7W196MGaE
SuKHnHIvkaFYXTJrbsYIZQT/cp4o5j+v/XHw8j8jdMxquatOKRnGBK4I3Vti
jIJpW93OlvH91erzWX2pMXKWprh/rSBDXqWt+ZSwMTIWMPHgXiUDe2jN8PRf
I0QdceOlX+efU6qztKaNkELHfs+RGjJ425VNpY0aodXX472YN/l8qn5cFHtl
hP5m5nun3CbD56iaQ4nYCI0drPH5UEeG7WLHnv67bIT63Fp9qffI4HfETNUl
wQg90n3rl3ifDP03rP0T/YxQ7bbv/u8wGYy0wu5EghEqXCkSSGwmQ8fx6NK1
G4xQyo/NQXEPyXB1WbeT4WdDdLhXc/ebVjL4MA10F28YooB7esEa7WRI3mcl
q8zvp12h457jT8jwuE3I/zIyRISgEyHbu8gQNtph5FLH31d2Ze+L7iZDZJSS
nM8eA7SCUhX64iUZSmS/h+/ZYoBG/746cOgNGer7641V9+qjno9jYZ1vyZDw
6vPZKnF91PT4X7j8IBn2x747/7pcD51P336w/SMZRDy7Zp4810UJEdqHtoyQ
wbZqy7cgZ10U4WJzOPQzGS6ZBfi5vtdBlsrRRzaPk8E9wtjm22tA2sszovdM
kkFDI2/SxwzQjqnSow++k2H+YU9FTyhCS+92xQT+IoPYqHP3HWEumr4wcvz+
bzL4e33286hnow8n/pxY84fPn+pws86HhRrMleLuLpIhuCNtVCeLjkKHIhPF
RCngdn1h5K0bEbk/Sk5yW06Br6K/jCy9tJB5xaXTNSspcJVmVkz9zv9+hD1J
cVpDgaG7z73zmpXQwLKtGeVSFFDY3vSCqyyCjLRa80w0KCCez20NvKeBHZca
23ZpUeCzf0CRQjARB71rX+VAosD3DoeOGWEKTj3dGeNDp4BL1Z8n9J1M3Pv5
pd8xHQrMM4a/fNyki30KP5Fu2VFg8d+6P5d0duKISN9xtiMFaKJOosXFFjjB
4vPlZmcKjHY8X54taImrFsY2dXlQoP4QYcrS1Qr/dPxvcSyQAn/p8bdCZmzw
EkJYXWgwBd4mPctPO2uLNyybCZ3dS4HSH/npSkQ7zLo1NywSRgHPuq/dka72
2Dw5qiA5ggJ7vytoXfpmj929/zqsO0SBlN51G9ZGOOATawSfyB2lQJrA/j+X
oxxx1pcTsVdiKHAr0j+MOeOIS/ESbc2TfLy1vSO/gpxw3blTv2/GUeDop0ur
s9844Y49ojXsBApYnD/N6ddxxgP6SUHNSRTYXR1w4WixM56UXqlkkkKBgagV
RQaLzljgZ8q752co8HiW++s/Kxe8pkMi2z6DAptq8w6ZF7hghUvplu+y+Hzh
S6DUJxdMObhuuU82X1/FlN5tcq7YcNfZlrFcPp6ork5dO1fsqLIxOjSfAvK/
Yy05J1xx0N8c2mwBP777l9GXUld85KXU96OXKJBtQ2vY0uKKUyvzy0VKKNB+
UMzgTq8rLjwh651cSoG6jwsSmR9cca1Tocy6cgrc66x8kvHJFT8kKPTmVlLg
3NnO8+cHXHHvspIzctco8Pp4hO+5p674y6CyyZVqCkh/mNq474Yr/nPripDm
DQqkZ545vzndFa9M2d5w8xYFtET678T7umJZn8pwdh2/v9uLV90guGIttoZW
cz1fn0tz3jn/uWBYe/2L8X0K6OsSmhmVLtj6K6HoOaaA8FOqTa6zC/ZpqnWx
b6ZAVMM1oxYBFxyRTVn/7iEFdgTb9rdccMYJe28/837M98OXtJNVRGecZ8BI
GGunwCDLeSKjwQk3/mTP/35GgV5/yfGWO4740tM7XjYvKBD5fs9JTZIjjr1M
7rjWQ4GOBP9kjcsO2MRhR65vHwWIBKfc0HB7rE64IvCgn+/vTeeUhXr4+6+Y
YoDMOwrkfGwWbtxuh1/WS9F7PlCgeHnGz+AWG3wn81yB5jAFipYqrXiw1Abn
Ba9dmjRKAZPBZUFC+tbYQ3b5K/hGgXW11lnbr1riseNz+69NU6AkHBtsOG6K
O53D+8V+U6CP3Xtl/w1jXE3+oeM7RwGZTvmpuHeGOHzky2qZRQoQElP9BKX1
sIBJ37XEZVT4uOkx2+AcDW9YfWfMR4oKW7nFD25OKaK5LyTrJhkq9K8j9ssp
qqOBB9fuSm/ln39P4OXbSejSgdKEbkUqEOeWaGeZs5D667MqoEGFtDbdV30K
Bkiiek3qeS0qPL1vwszhf7//S0j5NUOkwtuNd3/cWGKC7rDiHl6lUWGpd3rX
t05zpFsQ5iUNVLjSM2ytJ2yNlCO/t0foUiGgxa6u4L01ErUMJnbrU6HtRGYx
3LFBnYI+AokmVHDLPKyZ4GCHqvvf+w+bUWED157zZKs9yrjh8hxZUIHc/e7y
mY/2yNHXpmDGmgpdf/s1puwdEVv7uYi1HRWclsTbM0WdkOxGsz1XHahwQnsY
e91wQp/adDk+rlQwMBuN6JhxRq2XGouxOxU2/ecw2p7qgsoOs1ZIe1LBle47
rybnivaqk/pf+PLxFp6tvarphsJ/S/3xCKBChNXauO5bbuhIs7DUZBAVHhi0
Fj2iuKPYlHHmkT1UiM+O+hda6Y5OO75yWr6PCsnHXuc+2uyBMhQbD+Xsp8Kp
ULnImmMeKG+yNFclnAqWDHH37e880KW7Z+7ejKQCTtyysGYzD5XFHnyje5gK
mlVf3HciHrq+y3Ou6wgV0u9SB/Q9eei2lOlmj2NUGNdhP/99lIcaR0jMieNU
yC8LeuOXw0OPqqWdomKpYGF/oD3zKg89jVpySCyeCl98YoqPN/LQS8OJnOxE
KkDBjxTKEx56u6a3TjmZCpSVsfdrenjo40Bj341UKuzphsh/r3no65Urszrp
VPBQ2/RXqY+Hvu9P29SVSYUj2qeOqr3koVnuIYb7OT7/HS/XbX7KQ/9EvRzH
c6hg/UHv6h/MQ0tfmh48fJ4Kug+Jy/qv85D4RXKOaAFfv9HCi83neWh9kEzd
uUIq6FFayppO8pAMVaRPqZgKmeFPF4b8eUhRYPJ37WUqdLvvWEc05iG1J70b
dcqoMNDushQr8RDpHKY/r6DCC2/XXtK8B2J6ljm4XaVCoM/I3oLLHgjU0yO/
XafCWmJs6XtjD2T8+1D2oVoqrE4Rst8w4o7sU8xen71DBU5124XPou7IzZHy
W7Ge77/tUf6P0tyQj+KWjbUNVHBeYi2xda0bOnB30v7ZAyocU5eO7hZ0RYdj
X0e4PqTCdU7JsQP7XNCJXU3nxlr5fp4UbZR944zSRtJ7lz6lQqffxU6VXCeU
XX14JusZFc4ue9He+d0RFUR5b1B8we/HSVXXdXqO6Ooaqj3q5fdjk/+JNX32
qIPb9ypyiAoErlmzWJsNeiH64JfIJyrkKa8f65m1Rn095euzRqhQIZB5LVTZ
Gn0OjLKrHuO/r5g483i/JVpyTvbVl2kqGOnsqy56aIK4kz4vncRo4P8QH875
TEEb7hkVNaygwYrvnq61RCKajFfbt1WcBq+vTClYTaihAvnvK0bW0kA14+TX
0mcb0aJtlN4+GRrsDG6XGPNXwPheeu0pLRooWvhYU+v0cE5CWMxXIg10/lb1
i2UZ4H12DhbmFBoMZXuhV8FGWG5KZmwNkwYPbeOz7q0zwzEKZfIXdGmw/MCX
pMb1VthxKmnqnz4NzFPP0D79sMKEhj33vYxokHHob9THDms8ZEd2UjWnwc3+
h4u5+22xTmJj2g07GpRu9Pi6LNMBS9lfct/gSAMsvFgma+mI/1OIVT/kTIMS
CUWWl6gTLmowadP2oMG+tq7O/EBnfDhR/dwlTxoUxvil7FjLv3/sJXyW+NDg
Uwqtc8MtFyz0/eW/9gAaKCx8ecH86or7G+50qu+mQZSOmaXEYTdcm5h3/swe
Gsg4PJ46ssQdJ9lHB/4XQoPxdwFk2wR37KXIo9vtp8EZrk6fv4gHZn3XFakL
o4GQ147p01EeeO195R6pSBrE+eqsOjfmgVvsv+0diqJBSujvJW5OPJyv+Iyj
d5SPZy43riWOh8O+Vy8vjaGB/e0yuuU1Hja/n9knepIGU8xo8n/dPKyUFFG6
O44GWW/p+bk/eXjB3insWTwNenkvCumrPfFLRY4uMYkGgpbrjzaqeuKq77Kr
s5L5/do2linP9cSx9wUHZ1JpMBkhftRupyd2TRqudEqnwXzzrfWWTp6Y4vD4
UEMmDbID1uwT9fTEK5UqjLaeowGKevc+wscTD39PXn8ihwaXNSLXn/X2xA33
Qz4N59HgqOKClru7J85Ksq4xukADOlmi9pmtJw52oB6ruEiD4CGlyGFDT2yg
tGnnqiIapB0MaS2geOKbE4/kfUpowNZ/XnFY1hMr3TkwU19Kg3q/41bbl/Dz
xcg/WVPO98cxa7g2wsNLTJ9fDKjkx9s/Ooi38PVaFx2Gr/L7rXnnw658Hv40
oGayoZoGF41i8w+H8rB1ad+WPbU0WKi1uZGty8PNIaf+a7nJ97tpfW2NBA+T
mJTHUndoEKL1S6K8xgNfEvp4PvQuDfR3HdwqzfHAMWe5BlsbaTBcExj6l+mO
v7t/2xzRRAPrmyHiNVfdsIdq7uTTZhp8XKtcu1HKDWvfm84+/JgGZVtq9hS9
c8HXYouCX7TT4LFaImsr1QVvsbDUUX1Kg7etP8wFTjnjhaHKsVddNHgXmDR1
T9IJ1y/15hL7aeAt3iJHHrfDal2r1yYM8PFKNcn1S9rh3NzG0cFBGtSJPlat
Y9jig+pSacmfaGBa8WCD6gFrTLN+8fHzOA00c7gS28N34lLpY3e0p/j4n7cz
jRLN8PoR9eSzP2hwZNcEySHHBE9HJlD1ZmhQ5HxH+065Aa69gBIK/tFAYNOH
I0w7Ntb6elXDbi0dno4OuoUnrEUFtS5CVZJ00J596tW1Rh6JHxF7LbSRDs57
CaXvnqqiSXHfmGppfnyh+zBNkIKqKDI9K5Tp8OF8ZseAmQ6SWWy/4rWNDhFZ
cF15hR46/TjyyN3tdGhYdmNHxQN9FOTco+yvSYc/0sH7CtYaI9WYpIPNdDpk
EYY+tjAsUAP7sog5iw4e118HtT3chSx/44xXHDok+MVV7b5kiQ7u/VX1RYcO
lxujZ5+JWaOVaqtZ+/XpsEGPXtdba40KR9QezxvSwf2a+nW2rQ1qc+V9EDen
Q7Pg6ucXj9ki101Re3Ms6JBIeT0SKGaHvvecnZe3osM1YpnsttN2KPZMdUKl
DR1yFDbWty6xR5vMnqyn2tNBPtrkBzvCHlUtHS1qdKSD9Py3huj39giaBQjG
Lnz+UV/vnwIH9DJa+v4LNzrUU7+Y2eU6oAAmzdSFRwclr6Ox3746oIVpy9fD
XnSoUDDftYvkiNKqd/vs9aUDan+/KWm/I1IKPvXjtz8dRJizpWUVjqhu26Wj
x4PoMPnlgcS9fkdk/uneihV76OBYs+XaSyEnNFTQm5MVQoeabLENKxWdUJjz
D2XZ/XRYmim0LIrthEQ3rLxxJYwOB+56KmibO6H8FypAjKRD7+qMqjA7J0RI
0emsP8TnJ/0gDhyc0ENjV2f9I3TIb59QbrVyQo5LIj93HqWD5ZdL6eoGTmgc
p4c5HKdDi/eedReITigmqkrww0k6FNNYK/U2OiFJ+uPUoFN00Ik7fN1sxhGV
//dBejqBDitGE9eNPnNE2tcWyqJP0yHOtWtB95Ij6g7cSFuWytfr+bvLWXsc
kZ8yqSUtjQ76kttLxCmO6M+QuaVUJh0epX5oHJl2QKn5/u+Kz9LBKPzfo13V
DkjB8USQRg4djk31Bp30c0Cmz+/EwgU6CLUJv1Z+aI8Gk7rXdFykw6/VXhIi
wfZov+FEgU0RHW5UeBxJlbBHefcV7vpd4esZEhR50tQOjVWmTCTX8PU7qTmh
cs4GHfUvO7zhJh24waVb4uVt0FrFlmWFt+mwp2nY0qrCGrHyZuVv3KPDLvGR
zNmbVigpwdv+zSM6DLg+Q9YBu5CaLxMr99OhZFZcyEvECJ1RsPhzcoAOqvXG
VR6ihmj6vRf14yAdHtzVX1u8wgA1OidXFnyiw/FcM9OH6/SQteX77I0TdHj2
4mTarLs2OsSO2ycmwICPimveOb7WRIOzuZX+QgzYunBk2EFnB9K9fW300RIG
SE/8FGXc2oZWEvtcT4gxwEe9qKj/nhwqVNlhMr+WAasXtC6XeP7RblvzQn5C
mQEcAasBTztlrPF8xNVMlQFDyw0MFQiqOCP5T3a5GgNk/LJeJf5Vw67LlMT9
tBjwUlNOpptOwFMLEX8GGQx4eNJ8etGOim3rT1O5bAYcuRSz4+RpGq6LLNx3
nssARoluc8FdOj7xX/uogy4DTswsFyD9Y+INX2R6usz49fSzpMvVtXHUZaK4
lgUDWs3UVHoUER7yMjRJsWRAW3dLlq0Y4Ip3IdjEjgFRjTvv7/4GWOJ87J8r
Dgy49eaQ7IydDg5zzKUudWZA/rpP3esadLB2T3NlszsDQrVZSx4d1sXFaa9H
5TwZsE5q1xy1RxeLWozLH/NmwOAO06+/VPTwnhWCbu98GcCcXf/3Z7ge7m5b
n8MOYMCuysLgrU16mH5KrSc3iAGvVtOm/UX0cb4eEp8NZkDjnu3D9w30sYCg
rYl9CAP2nto6vOa4PvZtDIi9GcqAp9qrGXZ39PHknrFIgzAGLLHc1eg8ro8P
bgne3RvBgPn1K/LMpQ2wYOeEu/8hBsBXTTtpfQOcdCTEejaKAZOkguV3/Qyw
pPoPg8SjDOgOEvHefNIAX3i7nyl1nAGRQsl3iLkGWOX0tHrlSQZoPbptPVdm
gKtZEXKcUwyoGEiMD6w1wKyx3+s6ExggmnnwZfQtA9ySe2iZ+2kGGDjfX0Xh
x81N5v9MpjDA5MDO6GT++72zRyaPpTGg7njA2qQcA8wrW/ywOpPPd1phN+mE
Af7qEPPq0lkGxK6Lnk7xNcD7lwm1k3IY0CGTrl6ma4AXbp9saMljwNgG9dNn
NhvgU34i1bYXGHBP0Xev3Zg+ltgQXzxykQH/HbO4J35LH+c8Es2OKGJA5TvR
iZ5D+lghPClp2WUGsEKKupsY+rhSaeXRnCsMuNbze9f0Dz1MeZkSur2CASP7
yxLTLuthI3K6o9l1BjirO9QWLOjiro9rzQdqGKBx/VSQf6Euds7IQntu8v0V
bzVngHRx8I9slTN3GfD6UeXMhhAdnHG9YLq7hQF/782wJNkIy3jIffFuZUCi
Xpd7F2jjy+JFb6fbGJBwXDb3KnBx3Z7LzRueMWAi6+NSOpGN3+2oSnPuY8Dv
bxLHYz/TsN9bjdhv/fx+MG//lO2i4u9J1yOPvOPPQ3hfvWIdBQuN1boXfGSA
wqYXSRaJJKxadlf94zh/ngSLPbmJ6rjWgS13YIo/r81GnQOH1DB72f11S/5j
gH7pWO5CmCq28Gv6o/ybAQ17tDLD05Rw33rdydtzDDhYL6Rx4YYC9nzU8sFo
gY/Xq8FvcFQOhyk9bgsUZEKF9XOdERFpvNhj3PBHmAml94TiCwc24viTHddP
L2VC5bbpH9ffSeLVZPNiGTEmkF4dGnJbsRbnfew8d3UFE3KIj87dfC6OFTN2
JWmLM8He+vDqA2NiuErnRfTz1UxYbXf/U3+QCKb9sA7lrWOC86qSq3G2ghgX
vvT5sZ4Jr2riYpPs5huHzOU9Ijbx6y2cXur5d7pRYG6P07wUE4YJHUf0haca
5S/X28RsYYJQxu//mjtHGnWtllmIyDHBVl7wGOHhQKP3XxvjJAUmLBvspjSl
vGiMLS/UlVBmwqnCX0+WLn3YeNlugpO1jQkDgSVzVdV1ja2CLPpmNSZY/wjQ
mWDWNX6+eopYoM4E9usL6KZjS6Ooc88ORS0mZBc07AwVedGoulROpYzIhPzW
T4YPNww0mtQGy2lQmNC2Zs6FvWekMcj9rlQtjQnHqzW+PC+ebExavnQ9nckE
y9zwr7kvpxsrb1tLNLD5+qQr5y1nzzc+9boopqPNBOPDq/JCQRBPiI8LtwIT
tOfeXE60FMHi9xiLpnpMqP9ta/W5Qwxr+cfNPjdgwipq9T/TKnFsua77P1tj
JuwfG5dMm12DQ7HsxBtTJtwMzG/AHZI4Y/fuz+47mcAzDhc917ER97QsGQiw
ZsL9rVKjUyayeDrEqnfClgmd+/OXMz7KYUmZgq79DkyQkRHoMqlRwPZh9EdH
XJnQ9CEsSeqYCu5XCrqW5seESF/Vkvyrmni+63bZ+kA+vl8Lv5f7E7BMtHBx
3m4mFGjEl18/RMRur/KzS/YxQdfy0qG4IjIeinseU3eY74f7emqCX+hYkCQT
xY1mQtlxLAs/GFhhMCC8+RgTJLLncq1+MbEPTSjoaSwT9AS6IjeMsXHcRwsf
q3gmvNNPnvzUx8GlqefdexOZQA2H1LuNXPx5lGIzlMqEB7kb27t3IyyaeXyn
bzoTvHRPh5RuAqyKnhmNZTLhvHzKsGw4YJNvUroh55iwrSEl63MH4KBsf850
Dr+eWWVAzmYdfFrvJu3QeSa8kTG06OTp4KopAeLiBSb8DHkSq1KogzvP79xx
spAJTx+G7TN+rYMnjfKURYuZEPuYe+6tiC6WmB7dmnKZCcFTW31TduhiQiFZ
am0ZE9RUzXNXG+tiS/MYyewKfvzEUvoWF10cOvtUXOYqE5otk+P3+ejijJLN
YpeuM4Fphz06vXVxraWfsEot3/8SNbcXHHVxz0Lt34qbfD9WLSvv1NPF02X/
fmvdYcLg/Wab9Uq6eNTesDDxLhOSFM20Bxd0cN+SFONP9/j4Ep/T9Z7q4I7a
nu+cRn4/MwfSCBk6+B5PKvdcExPEWZlp2RZ8vuKeOt+bmXBQyMB7r6AOLmi4
8tXkEf/5om/k6grAaUGT6cWP+fNq3c1zMwV8YhOV9bedCb39Ta9nmhAOa436
aP+UCY6Be+5u79fGfmHNSdXPmBBuuNx5/xAXOyqIkZe/YMKmM2btcz0cbNK1
6613DxNSVcTUft5kY9bRcyfvv2JCtw2KOn+ShdXV3+3Y2Mc/a0f58FXBqxOC
jnQMMEHMcEatMJaGhWg1SkrvmXDlh3OY8ioqnv70+2n0ByYQN7je2BRHxq9R
3BbiKBOg8VutogEBF/y+2Jg9xYQ1i1HMrdsVcNrlUb8fP5hQp3Q8UT5fBp+w
0ZAwm+Y/f+2XSeMtSex7vd5jcZb/PXII3PEi+Uejuv8rAV8hFkw6snxHl8oi
2fUy5Y1LWLDF2MFoPEIRrW7xstq0jAU/I10Fo2a2oZ+y3y89WcGCMv8lTUWJ
BFTfu1yPtJ4F8u/qxc07mKgq1urb6Y0s+DUbdOSvDAcVkHIyRzaz4Hn1vSeL
e7XR8VTl4RxZFlgYNYk8PqWDjA0h7t82FjxsKJBpFDdErOlTGk5qLCiKfHqg
ZLsRUi/qfFWrzoJXS7IVvoIxklh0VvEjskBwt/zkEm9T1Hsr/PFTFgvuSfL0
jHZboDbvhhAVLgvWmXa5vnTfhe6uEd4Ug1hAaDy5a0bZEuXvSQsg67PgzjkV
6YeiVihV+vXqFEMW1MxrSDSEWaGY9i13R41ZYLn8tcvogBXyVq4Uy9vJgmM/
X2ywumSNDj9yD1KxZMHIsUPeI0tsUJrv2ie11izoOfLs8j5vG1Qq0roD2bFg
TU4np7vBBjVcPpT8xIEF1js4IuOrbVG3gcaEgzMLDHRQYJGHLfoyMrRz2JUF
J1a/1xoos0WLcVnX9nmw4MLceOiJcVskqWIs8deTBTF2v27FqNkhtdb5kEQf
FmxLrl75yMsOgd/1rvX+LLj0QnklnLVD9ku9iUWBLAhtd0wffmCH9pRuyNAM
ZsFq29gHV77w90HDjv/q97Ig7P33pcfF+PvCaLSNUSgLBnX2Lw9SskfVp4g3
ew6wYMW96Gp3pj1qVRmR5EWw4M9vazE3Y3s00JoTPn6QBeec9CR9rezRf37m
vQejWLDh7um7B23tkegyAbrIURa827y95zw/vvXKjez0GH7/e/zJL/nv04z8
Z7ecZIHEf9lR21n2yPyzlFNFHF+f4zlfSpTtkVf8s7u0BBasesswt1phjw5u
OyHVksSCa/Tmv6xvdij1MTVqVwoLvNOWdYQ8skMl/l/fvj3DgpDOTyOLuXao
ftkFTkAGC5RPrmmbDbBDL65YXpjOYkHd83WCISQ79MVoyWJMNp8vT48SNsPX
+/Md91V5LHjUmLFO5pYtUlPdKqdyke8HzIi+omCL+D/qMbWXWLCxvqzv9gsb
ZB9w6oN2CQs6nwf5NkXZoJNlE0UO5Sy4eH9hs/wDa5RnfEl4uJIFR3+MSpa7
WqPqL7Y++66xQDfmemvyTys0oNqgnHiDBX03o3d2rrNC/7WFnFp/mwVPBssG
3S5YItFAxc+X6vj8Rb6fqFGwRNTypLL6+yyQ+7GRulHXAqVud9ox/pjPt+Zn
4tdBE1TSvjL5YAcLKpa+rFxx0xjVBzaNL+lkwehI1Tb3E0boc/m2a1u6WVBd
Eh8dxN/HQG2GsGuAz4cg1jZTjtAPtUxa7Xc+Hr8TNSqv5FHfUzBY95Ov73rr
P7QTm1DT3kmbsF8sKPmiEf8tdjlKrTUJpf1hgWNGesefeSGsxhKoqhdmAwhk
+zh924G9TPbIt2xgwyGt/wK9OnX/fz8RlDazwZagMNxvrI8JKW3acdJsmO7b
ubuxxQAvdim6Gsnx4xHDr2tvG+Pzjv3nnmxnQ2xBxzHPRAv80t9o5UsOGwyu
X4qNeGaL74n9kqIiNoQqPtl9MdwOF1UWbT+nwwbVBpvQmc32eN/UX0NHQzac
eW1pHObkgB3SK+3uGrNhWyKhmjPtgLXJTj5SZmx4y8s/HHHaEa+KvHl8YBcb
5I9aFkVfc8LTm7zSuNZs2Gm8X2uM6YwH6iUuFtiy4WDHrrKlD5xxxWJQA8+J
DTLuvpopD1xweuGmJw9c2MC1q917juWKD+q2vlFwZ4PsH29i6jVXbHhK/vew
FxssEnT7k065YQ3V5yKGvmy4f2TTM+KYG5bsOCJ5xZ8N3Ynnj60wdsfzu9UU
RYPYYObLzR+76I4/ruojBgazwd806nrRD3fcfj0OOvayYWONt5oo1wNXW5F3
7Qjln/u/pn0/7oFzfg65JR9gw4yg0zlSkwc+djY1eCKcDbSpjdtKf3tgPzon
yuIgGwiBVUZrJXnY4s3XxOuH2cDu/GD+UJWHqVHZOauj2SDHVrZ8zeRhmS0G
V0KP8fXwsLRjGfGwMP7vVvdxNjQIsfTfWfLwGK/wITmWDQ9/t/+qtufhF0IW
PVmn2PDf7j644sjDdSXzH34lsMFx5XLhG/w4TS/st+lpNvSK1L+Y4r9/68P4
ysIUNmTO2ura8PNTYnwVfp1hA7VYZvNLfv1a2UG6aQYbPn5TJQfx8RHu2++8
mMWGXfb1l8XX8fB1l+de0+fYwMtWOBr50wNr/jE6aJLLBumZBuH+Og9cldOU
UnCen1/7op52hAdWozOLf15gg8O/ke2FOzxw+auaOuNCNgTRjrkv9rlj1TC1
ZxeK2FDklqTvfNQdl64t/vRfCRsY6Qe+35F2x0o10nNGV/h+/2QjK1vjhot3
ZYlfKGcD6UQS55y2Gy5MjmMaXWPD4YcOR7/ruGLZHYsW+dVsWIJ8pn/eccEX
2iN8ftSyIS3l3JCZigvOWxpw5vwdNqhMBIQ7jzvhTZeHSr7f5fPtuyxrou+E
s/Wc6g0a2DDRchYWshxxVozpyFQTfz5+6aogeQe8dmvLH/0WNhxt26e/xc0e
p99nr857xIbOa5frXTPscOofdbZ+B7/fzPfF9V9tcGKYRHpODxteSY39vWBl
iUXXJZROvGLDKp9tBNRggU/VCDTo9rGhqkXTZ/8Tcxw7+WN0fICP571SU8Qz
Y3w04CVHZ5QNN6RWS5MiAO93zf3ydZYNzqyEpsWfQuj7nzWL2vNsOKK/1iI8
XBqF5Caty/rLBnFe9jPeXRUU3BulrS3EgenDbKEwBwrys3TPyljBAU9R8QTX
lXrIWV8R2LIceBZst+3umBX6+1JUvEWOA5NhE/9a/lijQt/Jt6aKHPh+Ur9V
TMQWjZ66G+msygHHbofDn5fao8SNFw0+qnHgxwbGhdd/7ZF6Wey6IA0OHJUO
lbkx4YD2t++6fojEgdS65s6/t53QemdqtCCVAy9XT+oMnnFGdWNSZol0DmRf
UXmSzHNBiytGR3M4HODUzK9x/+KKLuU/uSmHOMBO/rhV4qIb0teoOVGmw4GZ
ZbPSlebuKMniiGydIYev/02nb6c9kMZ7z3FkwoH8tuQ7BeI81BViVP/YjAPr
qp+t2G3NQwcENBJ2WXDgaudNmlk6D21IX2v/2pIDUVPRr4hPeOiu/Kyihw0H
7rWEJqwT8ESute9+jNpxgOpqueqzlif6p9uC9zpyQMZ6m+JlZ09U1FOWMuPM
gfBpgwzjGE9k4JPqctSNA5IxB4nPCj3Rl+kD25fyOLA2s+cxpcETnY5z+p3i
xYGlwV1y0d2eSHMDerTelwOZdSoz5Z880YtSpcwL/hyoOzP7AU95ojD6ck/l
IA6Myj8JfDTjiTa2TWleDebAJ6WpnuZZT1Tv+GqBEsKBG821xOZfnsjta31H
QygH0Nf1oc8nPJHA4cIc/TAOXKg02zo75ImKl5/yexrBgdbFQl2z557I8Pxu
iu0hDngfGEt5U+eJvu6wEhqI4sASOwOLWxc8UXIDrcv7KAcoHf+2/xftibR2
yhR8i+FAR+nYqstOnqj7nWDwgZMcKFL/5jBM8EThez8z5+P4/by/p/qxsCfa
9O/pspMJHKhU0Xju381D987Uvlp+mgM7vMKjB/N5yF0upzgjhQM5flBi6M1D
gjXRoVJpHJhfI6nQoMxDJTreqCiDA8YP6MZ32jzQmJfm25psDkRe6vlP9qo7
Svm5rpyZx4Hfz/C/B5LuiBA7F/EgnwOzIqQDV8PdUMTlh2tfXOKA+XzfGXcl
VyT0xdn0eyUHqlnxKi4cJ3T5IGw6eI2PL4GXHBTuiIzFVEb/VXNAoP7Gi55y
B5Sq9uO4xG0O7LpjtbFZxB5J74m/q9nE12eida9rujVK/edHPd3MgX6hMN7k
PSsklGFY8/khB5h5ca3cYUs0dlukvLCd3+/M7U9a3SxQvUBsztoeDkSEla/L
8DZCzlkxkTMjfD0m6/5cdCOhZyq8n9ZfONCg+imipFgD6d5FIdfHOBCoINc2
nqaC1AYX/QKmOHCAvbNt/O9qNLct2r5/lj8fCWcN/tAUcc69Q9TGFVyQeGng
1/xPB6+0cKqREufC44/xsaHpejhmiKERuZoLdUhX49kWAxwgMqtEWM+FAx6f
lt9WNsb0XRGSRbJcOG3DTI8c34krPtilLcpx4TK1ze/hzl1YNoy60kWRCzLB
nokStpZ4ae60sKQqFzKKn0ZdKLbCvR/3/4wjckFPuHL1V0lbbBpuHfKRzIVs
65xX267Y4sZlpG/aNC5o5BXGEKh2uFT9x8ffLC4YVcRqGejbYync5W7L5YJh
rGG00iN7nGpV3V+NuHD8Q7plmI4DjogI6Q7U50J0Y3qVuLojHhPdZdFqyIV0
F6qHZp4jdj+v2aFgwoW0xba5AGEnbNg08eDtTi7I14lHDbQ64XrrTi7Dkgs1
yr+FJ+ScseZI1d0say5cGBXqfBzujNcvD67Z6cCFKhHX3jMSLrhEL/rwdycu
TJ1YM7/g4oJJ0al6ma5c+MhYU5ZyyQU33b64kubBhR32bwzVhlywxffqV32e
XIi6qc9u2OiKB7Y3F0T5cMHj+UpRTWNXHOTd4y/rz4WAm3YOu0Nd8Wz+MOFB
IBes33XKeGa64lO9v+a8g7ngstSt9O9VVyy5elnL0hAuqEo53yU8cMVFJpuS
y0O5sFjLu/rtqSsmnNxuZx7GhdYHH0LkX7hi3MCSnYrgwva9crWtna7YYsbs
c/ohLviafJbobubj0XKrphzhQnD7lpWcaj6ewL2HXh/lgr2jpPq/s3w8Rcd0
Dx/nwn7rMLlNYXw8A2krtsRygTZt/jrOlI9nQ9FLfIoLog82nDbZzMez68YF
r0Qu7Cpf9t6Pz5+Q+NBPJJkL5is7v3+66IIbm19plaVyIYlE29Pu4ILNF0Zn
TdO5cMYxsE5B1AX3U2cfTGRyYZb8YfhvtTMODBE7nXaOC47+Qdd3Wzvj2TIp
W3IuF9q1DB4d49/Xpz7u2NJ7nguC8QpPLY854SI7i+vSl7hw/qWdUcYZR0w4
43GwsZgLXQ8UcrRXOeLGtn06nqVc+KMmU7s11gH3szN7Siu5oHs6L3qTuz0O
CC/JN7nGhfedb41jH9jhmWu3fMerufBOrU24U9YOr1Xo+028zc8/a6LU+NgG
m4lukbnfxIWjStY34I0l7tfRHPFo4YKXo6FI4RpLHBCFrgm18v2sM6+377QF
/z73BOMnXIjsEOjw1TfDDS9LfXpecWHPm+73vEB9bCpepxHRxwVO3R1hvVJd
3GfUPrPpLT9/gerSk+8BT9d/S3Af4oJn+a7/SjJZWOMS4erXMS7Eu052Oeur
4oZ+nYjkCS6s9M39MbpaHptK2iCt71wQf7vHb3/HOuwXH/4i7BcXCt6cylim
LYimm07lbfxfADsAxP/4PUBmRLAO5KUWP4L6l2O6+j1AGgwFpGRDIj8QNKks
Xf09QGeR9GccHik/nm269f//PUB5ZjSAZeAvP2/Y9iE=
       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\" t[s] \"", TraditionalForm], 
      FormBox["\"[m]\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    AxesStyle->Directive[20, 
      Thickness[0.005], 
      RGBColor[0, 0, 1]],
    ImageSize->500,
    LabelStyle->{FontFamily -> "Helvetica", 
      RGBColor[0, 0, 1], FontSize -> 26},
    Method->{},
    PlotLabel->FormBox[
      StyleBox[
       FrameBox[
       "\"\\!\\(\\*SubscriptBox[\\(x\\), \\(2\\)]\\)[t]\"", StripOnInput -> 
        False], 16, 
       RGBColor[0, 0, 1], Background -> RGBColor[1, 1, 
         Rational[1, 3]], StripOnInput -> False], TraditionalForm],
    PlotRange->{{0, 30}, {-0.002272845718063454, 0.002193813822917266}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.5732833217303953`*^9, 3.577698372255002*^9}]
}, Open  ]],

Cell["", "PageBreak",
 PageBreakBelow->True,
 FontSize->16]
}, Open  ]],

Cell[TextData[{
 "Note related to the evaluation time: If we use NDsolve, under V804 the \
solution of eqSol takes less than 3 minutes  whereas,  \n          under \
V901, we have stopped it after 12 minutes. \n          That means that ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " is more severe during the phase of control."
}], "Text",
 CellChangeTimes->{{3.490181187015625*^9, 3.490181229203125*^9}, {
   3.490260632734375*^9, 3.4902606446875*^9}, {3.49026698234375*^9, 
   3.49026705971875*^9}, {3.571641221426853*^9, 3.571641250045705*^9}, {
   3.571641331923527*^9, 3.571641417145296*^9}, {3.571641448909479*^9, 
   3.57164146836304*^9}, {3.571641499041829*^9, 3.571641501783811*^9}, {
   3.572439562193684*^9, 3.572439580465729*^9}, 3.572502314470854*^9, {
   3.577698422690961*^9, 3.577698459500144*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]]
},
CellGrouping->Manual,
WindowSize->{1438, 813},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"StyleZo2.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 596, 12, 115, "Text"],
Cell[1144, 34, 9587, 236, 1166, "Text"],
Cell[10734, 272, 4077, 101, 457, "Text"],
Cell[CellGroupData[{
Cell[14836, 377, 429, 9, 36, "Input"],
Cell[15268, 388, 490, 10, 26, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15795, 403, 332, 9, 31, "Input"],
Cell[16130, 414, 1129, 21, 100, "Print"]
}, Open  ]],
Cell[17274, 438, 133, 3, 36, "Input"],
Cell[17410, 443, 299, 8, 36, "Input"],
Cell[17712, 453, 2167, 42, 91, "Input"],
Cell[CellGroupData[{
Cell[19904, 499, 188, 5, 36, "Input"],
Cell[20095, 506, 259, 7, 30, "Output"]
}, Open  ]],
Cell[20369, 516, 1632, 35, 134, "Input"],
Cell[22004, 553, 1367, 36, 118, "Input"],
Cell[23374, 591, 959, 33, 199, "Input"],
Cell[24336, 626, 528, 11, 71, "Text"],
Cell[24867, 639, 630, 14, 49, "Text"],
Cell[CellGroupData[{
Cell[25522, 657, 579, 17, 57, "Input"],
Cell[26104, 676, 654, 18, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26795, 699, 660, 22, 34, "Input"],
Cell[27458, 723, 708, 20, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28203, 748, 359, 10, 34, "Input"],
Cell[28565, 760, 157, 4, 33, "Output"]
}, Open  ]],
Cell[28737, 767, 494, 10, 27, "Text"],
Cell[CellGroupData[{
Cell[29256, 781, 479, 11, 34, "Input"],
Cell[29738, 794, 1357, 44, 67, "Output"]
}, Open  ]],
Cell[31110, 841, 313, 8, 27, "Text"],
Cell[31426, 851, 387, 9, 19, "Input"],
Cell[CellGroupData[{
Cell[31838, 864, 312, 8, 19, "Input"],
Cell[32153, 874, 200, 6, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32390, 885, 267, 7, 19, "Input"],
Cell[32660, 894, 197, 6, 38, "Output"]
}, Open  ]],
Cell[32872, 903, 295, 8, 27, "Text"],
Cell[CellGroupData[{
Cell[33192, 915, 446, 12, 19, "Input"],
Cell[33641, 929, 110, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33788, 935, 406, 12, 19, "Input"],
Cell[34197, 949, 111, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34345, 955, 242, 6, 19, "Input"],
Cell[34590, 963, 113, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34740, 969, 240, 6, 19, "Input"],
Cell[34983, 977, 109, 1, 24, "Output"]
}, Open  ]],
Cell[35107, 981, 370, 8, 27, "Text"],
Cell[CellGroupData[{
Cell[35502, 993, 340, 8, 19, "Input"],
Cell[35845, 1003, 535, 19, 38, "Output"]
}, Open  ]],
Cell[36395, 1025, 452, 9, 27, "Text"],
Cell[CellGroupData[{
Cell[36872, 1038, 366, 8, 19, "Input"],
Cell[37241, 1048, 536, 19, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37814, 1072, 217, 5, 19, "Input"],
Cell[38034, 1079, 962, 30, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39033, 1114, 507, 10, 19, "Input"],
Cell[39543, 1126, 535, 19, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40115, 1150, 286, 6, 19, "Input"],
Cell[40404, 1158, 963, 30, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41404, 1193, 548, 11, 19, "Input"],
Cell[41955, 1206, 487, 17, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42479, 1228, 597, 12, 19, "Input"],
Cell[43079, 1242, 386, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43502, 1260, 455, 12, 19, "Input"],
Cell[43960, 1274, 247, 7, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44244, 1286, 549, 15, 19, "Input"],
Cell[44796, 1303, 387, 11, 24, "Output"]
}, Open  ]],
Cell[45198, 1317, 455, 10, 27, "Text"],
Cell[CellGroupData[{
Cell[45678, 1331, 383, 10, 19, "Input"],
Cell[46064, 1343, 287, 8, 24, "Output"]
}, Open  ]],
Cell[46366, 1354, 509, 10, 27, "Text"],
Cell[CellGroupData[{
Cell[46900, 1368, 544, 12, 19, "Input"],
Cell[47447, 1382, 1634, 55, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49118, 1442, 241, 5, 21, "Input"],
Cell[49362, 1449, 2183, 67, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51582, 1521, 190, 5, 21, "Input"],
Cell[51775, 1528, 729, 25, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52541, 1558, 239, 6, 21, "Input"],
Cell[52783, 1566, 753, 26, 30, "Output"]
}, Open  ]],
Cell[53551, 1595, 915, 20, 27, "Text"],
Cell[CellGroupData[{
Cell[54491, 1619, 714, 21, 19, "Input"],
Cell[55208, 1642, 1129, 37, 30, "Output"]
}, Open  ]],
Cell[56352, 1682, 1209, 23, 21, "Input"],
Cell[CellGroupData[{
Cell[57586, 1709, 775, 16, 19, "Input"],
Cell[58364, 1727, 931, 31, 78, "Output"]
}, Open  ]],
Cell[59310, 1761, 805, 18, 27, "Text"],
Cell[CellGroupData[{
Cell[60140, 1783, 835, 23, 19, "Input"],
Cell[60978, 1808, 1153, 38, 30, "Output"]
}, Open  ]],
Cell[62146, 1849, 1340, 25, 19, "Input"],
Cell[CellGroupData[{
Cell[63511, 1878, 892, 18, 19, "Input"],
Cell[64406, 1898, 933, 32, 78, "Output"]
}, Open  ]],
Cell[65354, 1933, 515, 10, 27, "Text"],
Cell[65872, 1945, 643, 15, 19, "Input"],
Cell[66518, 1962, 412, 11, 19, "Input"],
Cell[66933, 1975, 415, 11, 19, "Input"],
Cell[67351, 1988, 136, 3, 21, "Input"],
Cell[CellGroupData[{
Cell[67512, 1995, 1182, 26, 34, "Input"],
Cell[68697, 2023, 83351, 1381, 176, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152085, 3409, 1222, 26, 34, "Input"],
Cell[153310, 3437, 72370, 1201, 176, "Output"]
}, Open  ]],
Cell[225695, 4641, 555, 12, 40, "Text"],
Cell[CellGroupData[{
Cell[226275, 4657, 569, 9, 33, "Text"],
Cell[CellGroupData[{
Cell[226869, 4670, 2552, 72, 64, "Input"],
Cell[229424, 4744, 1596, 50, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[231057, 4799, 133, 3, 24, "Input"],
Cell[231193, 4804, 215, 5, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[231445, 4814, 1157, 25, 21, "Input"],
Cell[232605, 4841, 1064, 33, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[233706, 4879, 133, 3, 24, "Input"],
Cell[233842, 4884, 214, 5, 24, "Output"]
}, Open  ]],
Cell[234071, 4892, 508, 13, 19, "Input"],
Cell[234582, 4907, 526, 13, 19, "Input"],
Cell[235111, 4922, 379, 8, 19, "Input"],
Cell[CellGroupData[{
Cell[235515, 4934, 1554, 33, 34, "Input"],
Cell[237072, 4969, 83317, 1380, 176, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[320426, 6354, 1506, 32, 34, "Input"],
Cell[321935, 6388, 72437, 1201, 176, "Output"]
}, Open  ]],
Cell[394387, 7592, 59, 2, 1, "PageBreak",
 PageBreakBelow->True]
}, Open  ]],
Cell[394461, 7597, 868, 16, 72, "Text"]
}
]
*)

(* End of internal cache information *)
