(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    757571,      16399]
NotebookOptionsPosition[    729895,      15668]
NotebookOutlinePosition[    730290,      15685]
CellTagsIndexPosition[    730247,      15682]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time
\[CapitalDelta]t about 4 hours if all the cases (I - VII) are considered \
\>", "Text",
 CellChangeTimes->{{3.561458358252305*^9, 3.5614583584061317`*^9}, {
  3.561458752948419*^9, 3.561458786089685*^9}, {3.5733617737279015`*^9, 
  3.573361864311083*^9}, {3.577870223966116*^9, 3.577870230296598*^9}, {
  3.577870263346505*^9, 3.5778703101538477`*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"In", " ", "this", " ", "nb"}], ",", " ", 
  RowBox[{"divided", " ", "in", " ", "eight", " ", "parts"}], ",", " ", 
  RowBox[{"we", "  ", "want", "  ", "to", " ", "verify", " ", "that"}], " ", 
  ",", " ", "\[IndentingNewLine]", 
  RowBox[{
  "in", " ", "the", " ", "case", " ", "of", "  ", "a", " ", "spheroidal", " ",
    "object", " ", "of", " ", "about", " ", "50", " ", "mm", " ", "radial", 
   " ", "dimension", " ", "and", "  ", "of"}]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"asphericity", "  ", "of", " ", "about"}], "  ", "+", 
    RowBox[{
     RowBox[{"/", 
      RowBox[{"-", " ", "50"}]}], " ", "nm"}]}], ",", " ", 
   RowBox[{"according", " ", 
    RowBox[{"to", " ", "[", "Man94", "]"}], " ", "pag", " ", "247", " ", "in",
     " ", "the", " ", "Book"}], ",", "\[IndentingNewLine]", 
   RowBox[{
   "an", " ", "accurate", " ", "volume", " ", "estimate", "  ", "can", " ", 
    "be", " ", "obtained", " ", "by", " ", "measuring", " ", "a", " ", 
    "reduced", " ", "set"}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"of", " ", 
    StyleBox["diameters",
     FontSlant->"Italic"], " ", "of", "  ", "the", "  ", "spheroidal", 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    RowBox[{"object", ".", "  ", "\[IndentingNewLine]", "In"}], " ", "other", 
    " ", "words"}], ",", " ", 
   RowBox[{
   "we", " ", "can", " ", "image", " ", "the", " ", "spheroid", " ", "as", 
    " ", "an", " ", "ideal", " ", "perfetct", " ", "sphere"}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "the", " ", "surface", " ", "of", " ", "which", " ", "has", " ", "been", 
   " ", "altered", " ", "by", " ", "overlapping", "  ", "different", " ", 
   RowBox[{
    StyleBox["layers",
     FontSlant->"Italic"], ".", " ", "Threfore"}]}], ",", " ", 
  RowBox[{"the", " ", "question", " ", "arises", " ", "whether"}], ",", " ", 
  RowBox[{"under", " ", "certain", " ", "restrictions"}], ",", " ", 
  RowBox[{
  "it", " ", "is", " ", "possible", " ", "to", " ", "neglect", " ", "the", 
   " ", "contribution", " ", "of", " ", "at", " ", "least", " ", "some", " ", 
   "of", " ", "the", " ", 
   RowBox[{"layers", ".", " ", "In"}], " ", "the", " ", "following", " ", 
   "we", " ", "shall", " ", "see", " ", "when", " ", "this", " ", "condition",
    " ", "is", " ", 
   RowBox[{"verified", "."}]}]}]}], "Text",
 CellChangeTimes->{{3.4876536668930187`*^9, 3.4876536932846003`*^9}, {
   3.487653843387871*^9, 3.487653883212179*^9}, {3.487654425765603*^9, 
   3.4876544361880302`*^9}, {3.4876555723042727`*^9, 3.48765557516825*^9}, {
   3.4876573391474953`*^9, 3.487657445551446*^9}, {3.487657500232422*^9, 
   3.4876575568671513`*^9}, {3.487657588699894*^9, 3.487657601312296*^9}, {
   3.48765763567113*^9, 3.487657640094933*^9}, {3.48765776832388*^9, 
   3.487657828958414*^9}, {3.4876579429257183`*^9, 3.487658116378471*^9}, {
   3.487931612609375*^9, 3.487931634203125*^9}, {3.487931687671875*^9, 
   3.48793168834375*^9}, {3.487931731578125*^9, 3.4879317383125*^9}, {
   3.487931828390625*^9, 3.487931841421875*^9}, {3.487932203015625*^9, 
   3.48793234953125*^9}, {3.487932448203125*^9, 3.48793246090625*^9}, {
   3.48793258403125*^9, 3.487932592546875*^9}, {3.4879337396875*^9, 
   3.487933781203125*^9}, {3.487937267328125*^9, 3.487937328890625*^9}, {
   3.4879373720625*^9, 3.4879373821875*^9}, {3.487991183171875*^9, 
   3.487991206140625*^9}, {3.4881713405953407`*^9, 3.4881713704272833`*^9}, {
   3.488171429690527*^9, 3.488171431113265*^9}, {3.488171470164227*^9, 
   3.4881715121042347`*^9}, {3.488173735732229*^9, 3.488173745125114*^9}, 
   3.488540424041457*^9, {3.507708039406293*^9, 3.507708048787909*^9}, {
   3.55428492984375*^9, 3.554284971*^9}, {3.554437039109375*^9, 
   3.55443708078125*^9}, {3.560753316442857*^9, 3.5607533448160553`*^9}, {
   3.560753380611939*^9, 3.5607534630343037`*^9}, {3.560918220429447*^9, 
   3.560918266040827*^9}, 3.560918317918762*^9, {3.5609183500416183`*^9, 
   3.560918384827759*^9}, 3.560918430479918*^9, {3.560918469214171*^9, 
   3.56091847728117*^9}, {3.560918514627162*^9, 3.5609185169703283`*^9}, {
   3.560919002471977*^9, 3.560919215405973*^9}, {3.560948184060059*^9, 
   3.5609482285997066`*^9}, 3.5610030548537188`*^9, {3.561003087432376*^9, 
   3.561003092440439*^9}, {3.5610041251381693`*^9, 3.561004142774209*^9}, {
   3.561004240822261*^9, 3.5610043417382603`*^9}, {3.5610043757903976`*^9, 
   3.561004383748878*^9}, {3.5610044743641644`*^9, 3.561004521387883*^9}, {
   3.561004563010168*^9, 3.5610045748615837`*^9}, {3.561004605712803*^9, 
   3.5610046230854483`*^9}, {3.5610046598303213`*^9, 3.5610047008973*^9}, {
   3.561004744476869*^9, 3.561004766607068*^9}, {3.561004909954257*^9, 
   3.561004910140271*^9}, {3.572092430638277*^9, 3.572092492092092*^9}, {
   3.57223774370522*^9, 3.5722377521316957`*^9}, {3.573363238904705*^9, 
   3.573363239120717*^9}, {3.5733638847046423`*^9, 3.573363887440799*^9}, {
   3.573364177664399*^9, 3.57336418135261*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{"To", " ", "find", " ", "the", " ", "distribution", " ", "of", " ", 
  "the", " ", 
  StyleBox["layers",
   FontSlant->"Italic"], " ", "it", " ", "is", " ", "natural", " ", 
  "to"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{
   "expand", "  ", "in", " ", "series", " ", "of", " ", "Spherical", " ", 
    "Harmonics", " ", "the", "  ", "generic", " ", "function", " ", 
    "representing", " ", "the", " ", 
    RowBox[{"spheroid", ".", "\[IndentingNewLine]", "In"}], " ", "symbols"}], 
   ",", " ", 
   RowBox[{
   "we", " ", "have", " ", "to", " ", "find", " ", "the", " ", "coefficients",
     "  ", 
    FormBox[
     SubscriptBox["a", "\[ScriptL]\[ScriptM]"],
     TraditionalForm], " ", "of", " ", "the", " ", "following", " ", 
    "expansion"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{"      ", 
    StyleBox[" ",
     FontSize->24,
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["        ",
     FontSize->24]}]], 
  RowBox[{
   RowBox[{"\[CurlyRho]", "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], 
   StyleBox[" ",
    FontSize->24], 
   StyleBox["=",
    FontSize->24], 
   StyleBox["  ",
    FontSize->24], 
   RowBox[{
    FormBox[
     FormBox[
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ScriptL]", "=", "0"}], "\[Infinity]"],
      TraditionalForm],
     TraditionalForm], 
    RowBox[{
     FormBox[
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"m", "=", 
        RowBox[{"-", "\[ScriptL]"}]}], "\[ScriptL]"],
      TraditionalForm], "  ", 
     RowBox[{
      FormBox[
       SubscriptBox["a", "\[ScriptL]\[ScriptM]"],
       TraditionalForm], "  ", 
      SubscriptBox["Y", 
       FormBox["\[ScriptL]\[ScriptM]",
        TraditionalForm]], 
      RowBox[{"(", 
       RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], ")"}], 
      StyleBox["              ",
       FontSize->24], "where"}]}]}]}], " "}], "\n", 
 RowBox[{
  StyleBox[
   RowBox[{
    StyleBox["            ",
     FontSize->24], " "}]], 
  RowBox[{
   FormBox[
    SubscriptBox["a", "\[ScriptL]\[ScriptM]"],
    TraditionalForm], 
   StyleBox[" ",
    FontSize->24], 
   StyleBox["=",
    FontSize->24], 
   StyleBox[" ",
    FontSize->24], 
   RowBox[{
    FormBox[
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", " ", "\[Pi]"}]], 
      RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}],
     TraditionalForm], 
    StyleBox[" ",
     FontSize->24], 
    FormBox[
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "m"], "sin", " ", "\[CurlyTheta]", "  ", 
       RowBox[{
        SubscriptBox["Y", 
         FormBox[
          RowBox[{"\[ScriptL]", ",", 
           RowBox[{"-", "\[ScriptM]"}]}],
          TraditionalForm]], "(", 
        RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], ")"}], "  ", 
       RowBox[{"\[CurlyRho]", "[", 
        RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " ", 
       RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}]}]}],
     TraditionalForm]}]}], 
  StyleBox[
   RowBox[{
    StyleBox["                           ",
     FontSize->24], 
    "                                                                         \
                         "}]], "\n", "      "}], "\n", 
 RowBox[{"      ", 
  RowBox[{"and", ",", " ", 
   RowBox[{"for", " ", 
    FormBox[
     RowBox[{"l", "\[GreaterEqual]", "0"}],
     TraditionalForm]}], ",", " ", 
   RowBox[{
    FormBox[
     RowBox[{
      RowBox[{
       SubscriptBox["Y", "lm"], "(", 
       RowBox[{"\[Theta]", ",", "\[Phi]"}], ")"}], "=", 
      RowBox[{
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "l", "+", "1"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"4", "\[Pi]"}], ")"}]}]], 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"l", "-", "m"}], ")"}], "!", "/", 
         RowBox[{"(", 
          RowBox[{"l", "+", "m"}], ")"}], "!"}]], 
       RowBox[{
        SubscriptBox["P", "lm"], "(", 
        RowBox[{"cos", 
         RowBox[{"(", "\[Theta]", ")"}]}], ")"}], 
       SuperscriptBox["e", 
        RowBox[{
        "i", "\[InvisibleSpace]", "m", "\[InvisibleSpace]", "\[Phi]"}]]}]}],
     TraditionalForm], "  ", 
    FormBox[
     RowBox[{"                                               ", 
      RowBox[{"with", "     ", 
       SubscriptBox["P", "lm"]}]}],
     TraditionalForm], "  ", "the", " ", "associated", " ", "Legendre", " ", 
    RowBox[{"function", ".", " ", "\[IndentingNewLine]", "In"}], " ", "the", 
    " ", "preamble", " ", "we", "  ", "show", " ", "the", " ", "relevant", 
    " ", 
    RowBox[{"Module", "."}]}]}]}]}], "Text",
 CellChangeTimes->{{3.4876536668930187`*^9, 3.4876536932846003`*^9}, {
   3.487653843387871*^9, 3.487653883212179*^9}, {3.487654425765603*^9, 
   3.4876544361880302`*^9}, {3.4876555723042727`*^9, 3.48765557516825*^9}, {
   3.4876573391474953`*^9, 3.487657445551446*^9}, {3.487657500232422*^9, 
   3.4876575568671513`*^9}, {3.487657588699894*^9, 3.487657601312296*^9}, {
   3.48765763567113*^9, 3.487657640094933*^9}, {3.48765776832388*^9, 
   3.487657828958414*^9}, {3.4876579429257183`*^9, 3.487658116378471*^9}, {
   3.487931612609375*^9, 3.487931634203125*^9}, {3.487931687671875*^9, 
   3.48793168834375*^9}, {3.487931731578125*^9, 3.4879317383125*^9}, {
   3.487931828390625*^9, 3.487931841421875*^9}, {3.487932203015625*^9, 
   3.48793234953125*^9}, {3.487932448203125*^9, 3.48793246090625*^9}, {
   3.48793258403125*^9, 3.487932626640625*^9}, {3.48793274409375*^9, 
   3.487932826578125*^9}, {3.487932907703125*^9, 3.487932920890625*^9}, {
   3.4879329581875*^9, 3.48793304615625*^9}, {3.48793339603125*^9, 
   3.48793341365625*^9}, 3.487933532875*^9, {3.487933811359375*^9, 
   3.4879338684375*^9}, {3.4879353445*^9, 3.487935350015625*^9}, {
   3.487994400890625*^9, 3.487994402203125*^9}, {3.4881715328307257`*^9, 
   3.488171549339155*^9}, {3.55428498403125*^9, 3.554284986015625*^9}, {
   3.5609484919690313`*^9, 3.560948528881958*^9}, {3.5610049416353197`*^9, 
   3.561005110604315*^9}, 3.5610051869167633`*^9, {3.561005399470509*^9, 
   3.5610054180221148`*^9}, {3.561005456248811*^9, 3.561005539400043*^9}, {
   3.5610055920131607`*^9, 3.561005606578672*^9}, {3.561005639789908*^9, 
   3.5610056637033157`*^9}, {3.561008455997864*^9, 3.561008468021689*^9}, 
   3.561030425759276*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "After", " ", "a", " ", "Preamble", " ", "created", " ", "in", " ", 
    "order", " ", "to", " ", "introduce", " ", "the", " ", "main", " ", 
    "functions", " ", "and", " ", "basic", " ", "concepts"}], ",", " ", 
   RowBox[{"we", " ", "have", " ", "created", " ", "Part", " ", "I"}], ",", 
   " ", "II", ",", " ", "III", ",", " ", "IV", ",", " ", "V", ",", " ", 
   RowBox[{"VI", " ", "and", " ", "VII", " ", "for"}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"describing", " ", "seven", " ", "different", " ", "spheroids", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"case", " ", "I"}], ",", " ", "II", ",", " ", "III", ",", " ", 
     "IV", ",", " ", "V", ",", " ", "VI", ",", " ", "VII"}], ")"}], " ", "as",
    " ", 
   RowBox[{"follows", ":", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"-", " ", "Case"}], " ", 
     RowBox[{"I", ":", "  ", 
      RowBox[{"Spheroid", " ", "with", " ", "protuberances", " ", 
       RowBox[{"magnified", ".", " ", "We"}], " ", "add", " ", "to", " ", 
       "an", " ", "ideal", " ", "sphere"}]}]}]}]}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{"                     ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"radius", " ", "=", " ", 
     RowBox[{"50", " ", "mm"}]}], ")"}], " ", "a", 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "function", "  ", "which", " ", "simulates", 
   " ", "the", "  ", "protuberances"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox["               ",
   FontColor->RGBColor[1, 0, 0]], 
  RowBox[{
   RowBox[{
   "of", " ", "the", " ", "silicon", " ", "sphere", "  ", "described", " ", 
    "in", " ", "Fig", " ", "6.1"}], ";", 
   RowBox[{"to", " ", "this", " ", "end", " ", "we", " ", "exploit"}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"             ", 
  RowBox[{"the", " ", "Legendre", " ", "polynomial", "   ", 
   SubsuperscriptBox["P", "7", "3"], " ", 
   RowBox[{
    RowBox[{"(", "x", ")"}], ".", " ", "The"}], " ", "main", " ", "feature", 
   " ", "of", " ", "this", " ", "spheroid", " ", "is", " ", "that", "       ",
    "only", " ", "three", " ", "coefficients", "   ", 
   FormBox[
    RowBox[{" ", 
     FormBox[
      SubscriptBox["a", "\[ScriptL]\[ScriptM]"],
      TraditionalForm]}],
    TraditionalForm], " ", 
   RowBox[{"(", " ", 
    RowBox[{
     SubscriptBox["a", "00"], ",", " ", 
     RowBox[{
      SubscriptBox["a", 
       RowBox[{"73", "  "}]], "  ", 
      SubscriptBox["a", 
       RowBox[{"7", "-", "3"}]]}]}], ")"}], " ", "are", " ", "sufficients", 
   " ", "to", " ", "describe", " ", 
   RowBox[{"it", ".", " ", "\[IndentingNewLine]", "The"}], "  ", "3", "D", 
   " ", "protuberances", 
   StyleBox[
    RowBox[{
     StyleBox["  ",
      FontColor->GrayLevel[0]], " "}]], 
   RowBox[{"(", 
    RowBox[{"nearly", " ", "+", 
     RowBox[{
      RowBox[{"/", 
       RowBox[{"-", " ", "3"}]}], " ", "mm"}]}], ")"}], "  ", "have", "  ", 
   "been", "  ", "made", " ", "visible", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
     "even", " ", "though", " ", "we", " ", "now", " ", "they", " ", "are", "  ",
       "not", " ", "realistic"}], ",", " ", 
     RowBox[{"in", " ", "this", " ", "case"}]}], ")"}], " ", "by", " ", 
   "introducing", "  ", "an", 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "adequate", " ", "parameter"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", " ", "Case"}], " ", 
  RowBox[{"II", ":", "  ", 
   RowBox[{"creation", " ", "of", " ", "a", " ", "new", " ", 
    RowBox[{
     SubscriptBox["spheroid\[CurlyRho]", "1"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " ", "containing", 
    " ", "a", " ", "multiplicative"}]}]}], "\n", 
 RowBox[{"term", " ", "\[CurlyTheta]", "*", 
  RowBox[{"(", 
   RowBox[{"\[Pi]", "-", "\[CurlyTheta]"}], ")"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "1"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FormBox[
      SubscriptBox["r", "0"],
      TraditionalForm], "+", 
     RowBox[{
      RowBox[{"LegendreP", "[", 
       RowBox[{"7", ",", "3", ",", 
        RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}]}], "]"}], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{"3", " ", "\[CurlyPhi]"}], "]"}], "*", "\[CurlyTheta]", "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Pi]", "-", "\[CurlyTheta]"}], ")"}], "/", "coef1"}], 
      StyleBox["        ",
       FontColor->RGBColor[1, 0, 0]], "with", " ", "coef1"}]}], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], "=", 
    RowBox[{"5", "*", "10"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", " ", "Case"}], " ", 
  RowBox[{"III", ":", 
   RowBox[{"creation", " ", "of", " ", "a", " ", "new", " ", 
    RowBox[{
     SubscriptBox["spheroid\[CurlyRho]", "2"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " ", "containing", 
    " ", "a", " ", "multiplicative"}]}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"term", " ", "\[CurlyTheta]", 
    StyleBox["*",
     FontSize->20], 
    RowBox[{
     StyleBox["(",
      FontSize->20], 
     RowBox[{
      StyleBox["\[Pi]",
       FontSize->20], 
      StyleBox[" ",
       FontSize->20], 
      StyleBox["-",
       FontSize->20], 
      StyleBox[" ",
       FontSize->20], "\[CurlyTheta]"}], 
     StyleBox[")",
      FontSize->20]}], 
    RowBox[{
     SubscriptBox["\[CurlyRho]", "2"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]}], "=", 
   StyleBox[" ",
    FontSize->18], 
   RowBox[{
    RowBox[{
     FormBox[
      SubscriptBox["r", "0"],
      TraditionalForm], 
     StyleBox[" ",
      FontSize->18], 
     RowBox[{
      StyleBox["+",
       FontSize->18], 
      StyleBox[" ",
       FontSize->18], 
      RowBox[{
       RowBox[{
        StyleBox["LegendreP",
         FontSize->16], 
        StyleBox["[",
         FontSize->16], 
        RowBox[{
         StyleBox["7",
          FontSize->16], 
         StyleBox[",",
          FontSize->16], 
         StyleBox[" ",
          FontSize->16], 
         StyleBox["3",
          FontSize->16], 
         StyleBox[",",
          FontSize->16], 
         StyleBox[" ",
          FontSize->16], 
         RowBox[{
          StyleBox["Cos",
           FontSize->16], 
          StyleBox["[",
           FontSize->16], "\[CurlyTheta]", 
          StyleBox["]",
           FontSize->16]}]}], 
        StyleBox["]",
         FontSize->16]}], 
       StyleBox["*",
        FontSize->16], 
       StyleBox[
        RowBox[{"Cos", "[", 
         RowBox[{"3", " ", "\[CurlyPhi]"}], "]"}],
        FontSize->16], 
       StyleBox["*",
        FontSize->20], "\[CurlyTheta]", 
       StyleBox["*",
        FontSize->20], 
       RowBox[{
        RowBox[{
         StyleBox["(",
          FontSize->20], 
         RowBox[{
          StyleBox["\[Pi]",
           FontSize->20], 
          StyleBox[" ",
           FontSize->20], 
          StyleBox["-",
           FontSize->20], 
          StyleBox[" ",
           FontSize->20], "\[CurlyTheta]"}], 
         StyleBox[")",
          FontSize->20]}], 
        StyleBox["/",
         FontSize->18], "coef2"}], "     ", "but", " ", "with", " ", 
       "coef2"}]}]}], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], "=", 
    RowBox[{
     StyleBox["5",
      FontSize->18], 
     StyleBox["*",
      FontSize->18], 
     FormBox[
      SuperscriptBox["10", "2"],
      TraditionalForm]}]}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", " ", "Case"}], " ", 
  RowBox[{"IV", ":", 
   RowBox[{"creation", " ", "of", " ", "a", " ", "new", " ", 
    RowBox[{
     SubscriptBox["spheroid\[CurlyRho]", "1"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " ", "containing", 
    " ", "a", " ", "multiplicative"}]}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"term", " ", "\[CurlyTheta]", 
    StyleBox["*",
     FontSize->20], 
    RowBox[{
     StyleBox["(",
      FontSize->20], 
     RowBox[{
      StyleBox["\[Pi]",
       FontSize->20], 
      StyleBox[" ",
       FontSize->20], 
      StyleBox["-",
       FontSize->20], 
      StyleBox[" ",
       FontSize->20], "\[CurlyTheta]"}], 
     StyleBox[")",
      FontSize->20]}], 
    RowBox[{
     SubscriptBox["\[CurlyRho]", "3"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]}], "=", 
   StyleBox[" ",
    FontSize->18], 
   RowBox[{
    RowBox[{
     FormBox[
      SubscriptBox["r", "0"],
      TraditionalForm], 
     StyleBox[" ",
      FontSize->18], 
     RowBox[{
      StyleBox["+",
       FontSize->18], 
      StyleBox[" ",
       FontSize->18], 
      RowBox[{
       RowBox[{
        StyleBox["LegendreP",
         FontSize->16], 
        StyleBox["[",
         FontSize->16], 
        RowBox[{
         StyleBox["7",
          FontSize->16], 
         StyleBox[",",
          FontSize->16], 
         StyleBox[" ",
          FontSize->16], 
         StyleBox["3",
          FontSize->16], 
         StyleBox[",",
          FontSize->16], 
         StyleBox[" ",
          FontSize->16], 
         RowBox[{
          StyleBox["Cos",
           FontSize->16], 
          StyleBox["[",
           FontSize->16], "\[CurlyTheta]", 
          StyleBox["]",
           FontSize->16]}]}], 
        StyleBox["]",
         FontSize->16]}], 
       StyleBox["*",
        FontSize->16], 
       StyleBox[
        RowBox[{"Cos", "[", 
         RowBox[{"3", " ", "\[CurlyPhi]"}], "]"}],
        FontSize->16], 
       StyleBox["*",
        FontSize->20], "\[CurlyTheta]", 
       StyleBox["*",
        FontSize->20], 
       RowBox[{
        RowBox[{
         StyleBox["(",
          FontSize->20], 
         RowBox[{
          StyleBox["\[Pi]",
           FontSize->20], 
          StyleBox[" ",
           FontSize->20], 
          StyleBox["-",
           FontSize->20], 
          StyleBox[" ",
           FontSize->20], "\[CurlyTheta]"}], 
         StyleBox[")",
          FontSize->20]}], 
        StyleBox["/",
         FontSize->18], 
        StyleBox["coef3",
         FontSize->18]}], 
       StyleBox["     ",
        FontSize->18], "c", " ", "oef5"}]}]}], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], "=", 
    RowBox[{
     StyleBox["5",
      FontSize->18], 
     StyleBox["*",
      FontSize->18], 
     FormBox[
      SuperscriptBox["10", "3"],
      TraditionalForm]}]}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", " ", "Case"}], " ", 
  RowBox[{"V", ":", 
   RowBox[{"creation", " ", "of", " ", "a", " ", "new", " ", 
    RowBox[{
     SubscriptBox["spheroid\[CurlyRho]", "1"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " ", "containing", 
    " ", "a", " ", "multiplicative"}]}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"term", " ", "\[CurlyTheta]", 
    StyleBox["*",
     FontSize->20], 
    RowBox[{
     StyleBox["(",
      FontSize->20], 
     RowBox[{
      StyleBox["\[Pi]",
       FontSize->20], 
      StyleBox[" ",
       FontSize->20], 
      StyleBox["-",
       FontSize->20], 
      StyleBox[" ",
       FontSize->20], "\[CurlyTheta]"}], 
     StyleBox[")",
      FontSize->20]}], 
    RowBox[{
     SubscriptBox["\[CurlyRho]", "4"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]}], "=", 
   StyleBox[" ",
    FontSize->18], 
   RowBox[{
    RowBox[{
     FormBox[
      SubscriptBox["r", "0"],
      TraditionalForm], 
     StyleBox[" ",
      FontSize->18], 
     RowBox[{
      StyleBox["+",
       FontSize->18], 
      StyleBox[" ",
       FontSize->18], 
      RowBox[{
       RowBox[{
        StyleBox["LegendreP",
         FontSize->16], 
        StyleBox["[",
         FontSize->16], 
        RowBox[{
         StyleBox["7",
          FontSize->16], 
         StyleBox[",",
          FontSize->16], 
         StyleBox[" ",
          FontSize->16], 
         StyleBox["3",
          FontSize->16], 
         StyleBox[",",
          FontSize->16], 
         StyleBox[" ",
          FontSize->16], 
         RowBox[{
          StyleBox["Cos",
           FontSize->16], 
          StyleBox["[",
           FontSize->16], "\[CurlyTheta]", 
          StyleBox["]",
           FontSize->16]}]}], 
        StyleBox["]",
         FontSize->16]}], 
       StyleBox["*",
        FontSize->16], 
       StyleBox[
        RowBox[{"Cos", "[", 
         RowBox[{"3", " ", "\[CurlyPhi]"}], "]"}],
        FontSize->16], 
       StyleBox["*",
        FontSize->20], "\[CurlyTheta]", 
       StyleBox["*",
        FontSize->20], 
       RowBox[{
        RowBox[{
         StyleBox["(",
          FontSize->20], 
         RowBox[{
          StyleBox["\[Pi]",
           FontSize->20], 
          StyleBox[" ",
           FontSize->20], 
          StyleBox["-",
           FontSize->20], 
          StyleBox[" ",
           FontSize->20], "\[CurlyTheta]"}], 
         StyleBox[")",
          FontSize->20]}], 
        StyleBox["/",
         FontSize->18], 
        StyleBox["coef4",
         FontSize->18]}], 
       StyleBox["    ",
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], "coef4"}]}]}], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], "=", 
    RowBox[{
     StyleBox["5",
      FontSize->18], 
     StyleBox["*",
      FontSize->18], 
     FormBox[
      SuperscriptBox["10", "4"],
      TraditionalForm]}]}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", " ", "Case"}], " ", 
  RowBox[{"VI", ":", 
   RowBox[{"creation", " ", "of", " ", "a", " ", "new", " ", 
    RowBox[{
     SubscriptBox["spheroid\[CurlyRho]", "1"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " ", "containing", 
    " ", "a", " ", "multiplicative"}]}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"term", " ", "\[CurlyTheta]", 
    StyleBox["*",
     FontSize->20], 
    RowBox[{
     StyleBox["(",
      FontSize->20], 
     RowBox[{
      StyleBox["\[Pi]",
       FontSize->20], 
      StyleBox[" ",
       FontSize->20], 
      StyleBox["-",
       FontSize->20], 
      StyleBox[" ",
       FontSize->20], "\[CurlyTheta]"}], 
     StyleBox[")",
      FontSize->20]}], 
    RowBox[{
     SubscriptBox["\[CurlyRho]", "5"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]}], "=", 
   StyleBox[" ",
    FontSize->18], 
   RowBox[{
    RowBox[{
     FormBox[
      SubscriptBox["r", "0"],
      TraditionalForm], 
     StyleBox[" ",
      FontSize->18], 
     RowBox[{
      StyleBox["+",
       FontSize->18], 
      StyleBox[" ",
       FontSize->18], 
      RowBox[{
       RowBox[{
        StyleBox["LegendreP",
         FontSize->16], 
        StyleBox["[",
         FontSize->16], 
        RowBox[{
         StyleBox["7",
          FontSize->16], 
         StyleBox[",",
          FontSize->16], 
         StyleBox[" ",
          FontSize->16], 
         StyleBox["3",
          FontSize->16], 
         StyleBox[",",
          FontSize->16], 
         StyleBox[" ",
          FontSize->16], 
         RowBox[{
          StyleBox["Cos",
           FontSize->16], 
          StyleBox["[",
           FontSize->16], "\[CurlyTheta]", 
          StyleBox["]",
           FontSize->16]}]}], 
        StyleBox["]",
         FontSize->16]}], 
       StyleBox["*",
        FontSize->16], 
       StyleBox[
        RowBox[{"Cos", "[", 
         RowBox[{"3", " ", "\[CurlyPhi]"}], "]"}],
        FontSize->16], 
       StyleBox["*",
        FontSize->20], "\[CurlyTheta]", 
       StyleBox["*",
        FontSize->20], 
       RowBox[{
        RowBox[{
         StyleBox["(",
          FontSize->20], 
         RowBox[{
          StyleBox["\[Pi]",
           FontSize->20], 
          StyleBox[" ",
           FontSize->20], 
          StyleBox["-",
           FontSize->20], 
          StyleBox[" ",
           FontSize->20], "\[CurlyTheta]"}], 
         StyleBox[")",
          FontSize->20]}], 
        StyleBox["/",
         FontSize->18], 
        StyleBox["coef5",
         FontSize->18]}], 
       StyleBox["    ",
        FontSize->18,
        FontColor->RGBColor[1, 0, 0]], "coef5"}]}]}], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], "=", 
    RowBox[{
     StyleBox["5",
      FontSize->18], 
     StyleBox["*",
      FontSize->18], 
     FormBox[
      SuperscriptBox["10", "5"],
      TraditionalForm]}]}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", " ", "Case"}], " ", 
  RowBox[{"VII", ":", 
   RowBox[{"creation", " ", "of", " ", "a", " ", "new", " ", 
    RowBox[{
     SubscriptBox["spheroid\[CurlyRho]", "1"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " ", "containing", 
    " ", "a", " ", "multiplicative"}]}]}], "\n", 
 RowBox[{
  RowBox[{"term", " ", "\[CurlyTheta]", 
   StyleBox["*",
    FontSize->20], 
   RowBox[{
    StyleBox["(",
     FontSize->20], 
    RowBox[{
     StyleBox["\[Pi]",
      FontSize->20], 
     StyleBox[" ",
      FontSize->20], 
     StyleBox["-",
      FontSize->20], 
     StyleBox[" ",
      FontSize->20], "\[CurlyTheta]"}], 
    StyleBox[")",
     FontSize->20]}], 
   RowBox[{
    SubscriptBox["\[CurlyRho]", "6"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]}], "=", 
  StyleBox[" ",
   FontSize->18], 
  RowBox[{
   RowBox[{
    FormBox[
     SubscriptBox["r", "0"],
     TraditionalForm], 
    StyleBox[" ",
     FontSize->18], 
    RowBox[{
     StyleBox["+",
      FontSize->18], 
     StyleBox[" ",
      FontSize->18], 
     RowBox[{
      RowBox[{
       StyleBox["LegendreP",
        FontSize->16], 
       StyleBox["[",
        FontSize->16], 
       RowBox[{
        StyleBox["7",
         FontSize->16], 
        StyleBox[",",
         FontSize->16], 
        StyleBox[" ",
         FontSize->16], 
        StyleBox["3",
         FontSize->16], 
        StyleBox[",",
         FontSize->16], 
        StyleBox[" ",
         FontSize->16], 
        RowBox[{
         StyleBox["Cos",
          FontSize->16], 
         StyleBox["[",
          FontSize->16], "\[CurlyTheta]", 
         StyleBox["]",
          FontSize->16]}]}], 
       StyleBox["]",
        FontSize->16]}], 
      StyleBox["*",
       FontSize->16], 
      StyleBox[
       RowBox[{"Cos", "[", 
        RowBox[{"3", " ", "\[CurlyPhi]"}], "]"}],
       FontSize->16], 
      StyleBox["*",
       FontSize->20], "\[CurlyTheta]", 
      StyleBox["*",
       FontSize->20], 
      RowBox[{
       RowBox[{
        StyleBox["(",
         FontSize->20], 
        RowBox[{
         StyleBox["\[Pi]",
          FontSize->20], 
         StyleBox[" ",
          FontSize->20], 
         StyleBox["-",
          FontSize->20], 
         StyleBox[" ",
          FontSize->20], "\[CurlyTheta]"}], 
        StyleBox[")",
         FontSize->20]}], 
       StyleBox["/",
        FontSize->18], 
       StyleBox["coef6",
        FontSize->18]}], 
      StyleBox["     ",
       FontSize->18], "coef6"}]}]}], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], "=", 
   RowBox[{
    StyleBox["5",
     FontSize->18], 
    StyleBox["*",
     FontSize->18], 
    FormBox[
     SuperscriptBox["10", "6"],
     TraditionalForm]}]}]}], "\[IndentingNewLine]"}], "Text",
 CellChangeTimes->{{3.4876536668930187`*^9, 3.4876536932846003`*^9}, {
   3.487653843387871*^9, 3.487653883212179*^9}, {3.487654425765603*^9, 
   3.4876544361880302`*^9}, {3.4876555723042727`*^9, 3.48765557516825*^9}, {
   3.4876573391474953`*^9, 3.487657445551446*^9}, {3.487657500232422*^9, 
   3.4876575568671513`*^9}, {3.487657588699894*^9, 3.487657601312296*^9}, {
   3.48765763567113*^9, 3.487657640094933*^9}, {3.48765776832388*^9, 
   3.487657828958414*^9}, {3.4876579429257183`*^9, 3.487658116378471*^9}, {
   3.487931612609375*^9, 3.487931634203125*^9}, {3.487931687671875*^9, 
   3.48793168834375*^9}, {3.487931731578125*^9, 3.4879317383125*^9}, {
   3.487931828390625*^9, 3.487931841421875*^9}, {3.487932203015625*^9, 
   3.48793234953125*^9}, {3.487932448203125*^9, 3.48793246090625*^9}, {
   3.48793258403125*^9, 3.487932626640625*^9}, {3.48793274409375*^9, 
   3.487932826578125*^9}, {3.487932907703125*^9, 3.487932920890625*^9}, {
   3.4879329581875*^9, 3.48793304615625*^9}, {3.48793339603125*^9, 
   3.48793341365625*^9}, 3.487933532875*^9, {3.48793408709375*^9, 
   3.487934130859375*^9}, {3.487934173140625*^9, 3.487934230515625*^9}, {
   3.4879348626875*^9, 3.487934913578125*^9}, {3.487935818828125*^9, 
   3.487935822625*^9}, {3.487935853359375*^9, 3.48793585596875*^9}, {
   3.487936716921875*^9, 3.487936718296875*^9}, {3.48793760740625*^9, 
   3.4879376115*^9}, 3.487940982328125*^9, 3.487948249046875*^9, {
   3.48799131328125*^9, 3.4879913388125*^9}, {3.48799137659375*^9, 
   3.48799137903125*^9}, {3.487991475421875*^9, 3.48799158971875*^9}, 
   3.48799456628125*^9, {3.487994628484375*^9, 3.487994637328125*^9}, {
   3.4881715722128677`*^9, 3.488171649861498*^9}, {3.488171680932427*^9, 
   3.488171913340742*^9}, 3.488173868487022*^9, {3.554285000390625*^9, 
   3.5542850081875*^9}, {3.5542852713125*^9, 3.554285310671875*^9}, {
   3.5544369129375*^9, 3.554436918296875*^9}, {3.554436979265625*^9, 
   3.554436980046875*^9}, {3.561005722066451*^9, 3.561005769963398*^9}, {
   3.5610058201197977`*^9, 3.5610061945636177`*^9}, {3.561006263261715*^9, 
   3.561006264585793*^9}, {3.5610063032495623`*^9, 3.561006314528906*^9}, {
   3.561006372268074*^9, 3.5610063773530416`*^9}, {3.561006475854645*^9, 
   3.561006659531866*^9}, {3.561006721234483*^9, 3.561006727110656*^9}, {
   3.561006782432341*^9, 3.561006792960191*^9}, {3.561006875037198*^9, 
   3.561006946912735*^9}, {3.5610070614186163`*^9, 3.5610071259016*^9}, {
   3.5610072061882067`*^9, 3.561007333722537*^9}, {3.56100737500082*^9, 
   3.561007393492234*^9}, {3.5610074391689672`*^9, 3.5610075065133333`*^9}, {
   3.5610076859767323`*^9, 3.561007721225596*^9}, {3.561007901490122*^9, 
   3.561008249822139*^9}, {3.561008300459149*^9, 3.561008316412325*^9}, {
   3.561008354374572*^9, 3.561008400984921*^9}, {3.561012803423264*^9, 
   3.5610128228704157`*^9}, {3.5610304961049547`*^9, 3.561030507408332*^9}, {
   3.561036115949925*^9, 3.561036159539915*^9}, {3.561114443722962*^9, 
   3.561114505193974*^9}, {3.5720927259719257`*^9, 3.57209272691367*^9}, {
   3.5720927707478113`*^9, 3.5720927740589333`*^9}, {3.572237857083503*^9, 
   3.5722379569208317`*^9}, {3.572238012060113*^9, 3.5722381603868217`*^9}, {
   3.57223822547123*^9, 3.5722382782887774`*^9}, {3.572238312281238*^9, 
   3.572238395698543*^9}, {3.572238426898099*^9, 3.572238501118207*^9}, {
   3.572238559100396*^9, 3.5722386187283287`*^9}, {3.572238655395885*^9, 
   3.572238688954504*^9}, {3.5722387453414583`*^9, 3.572238951302849*^9}, {
   3.572243747532646*^9, 3.57224380225051*^9}, 3.572243879973771*^9, {
   3.572261928131104*^9, 3.572261929004895*^9}, {3.572261981313507*^9, 
   3.572261998653376*^9}, {3.5722620458485413`*^9, 3.57226213201192*^9}, {
   3.573363893213129*^9, 3.5733640761455927`*^9}, {3.5733641935103054`*^9, 
   3.5733643147832413`*^9}, {3.5745917190998373`*^9, 3.574591792757866*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"In", " ", "each", " ", "Case", " ", "we", " ", "have", " ", 
    RowBox[{"calculated", ":", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"-", " ", "analytically"}], " ", "the", " ", "volume", " ", 
      "of", " ", "the", " ", "relevant", " ", "spheroid"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"-", " ", "the"}], " ", "contribution", " ", "of", " ", "the", 
    " ", "four", " ", "terms", " ", "appearing", " ", "in", " ", 
    RowBox[{"Eq", ".", 
     RowBox[{"~", 
      RowBox[{"(", 
       RowBox[{"\\r", "ef", 
        RowBox[{"{", 
         RowBox[{"eq", ":", 
          RowBox[{"vol", "-", "3"}]}], "}"}]}], ")"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"-", " ", "estimated"}], " ", "the", " ", "error", " ", "in", " ",
     "the", " ", "calculation", "  ", "of", " ", "the", " ", "average", " ", 
    "radius", " ", "of", " ", "the", " ", "relevant", " ", "spheroid"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Part", " ", "VIII", " ", "is", " ", "dedicated", " ", "to", " ", "an", 
     " ", "appendix", " ", "on", " ", "Wigner", " ", "symbol", " ", "and", 
     " ", "the", " ", "galleries", " ", "of", " ", "some", " ", 
     RowBox[{"hor", ".", " ", "and"}], " ", 
     RowBox[{
     "ver", ".", " ", "sections", ".", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"Conclusion", ":", " ", 
       RowBox[{"What", " ", "we", " ", "have", " ", "verified", " ", 
        RowBox[{"(", 
         RowBox[{"see", " ", "end", " ", "of", " ", "Case", " ", "III"}], 
         ")"}], " ", "is", " ", "that"}]}]}]}], " ", ",", 
    "\[IndentingNewLine]", "                                      ", 
    RowBox[{
    "with", " ", "the", " ", "kind", " ", "of", " ", "pertubation", " ", 
     "introduced"}], ",", "\[IndentingNewLine]", 
    "                                     ", 
    RowBox[{
    "it", " ", "is", " ", "possible", " ", "to", " ", "obtain", " ", "the", 
     " ", "value", " ", "of", " ", "the", " ", "radius", " ", "of", " ", 
     "the", " ", "sphere"}]}], " ", "\[IndentingNewLine]", 
   "                                     ", 
   RowBox[{
   "directly", " ", "from", " ", "a", " ", "reduced", " ", "set", " ", "od", 
    " ", "experimental", " ", 
    RowBox[{
    "values", ".", " ", "\[IndentingNewLine]", "                          ", 
     "This"}], " ", "kind", " ", "of", " ", "verification", " ", "could", " ",
     "be", " ", "extended", " ", "to", " ", "different", " ", "kind", " ", 
    "of"}], "\[IndentingNewLine]", 
   "                                         ", 
   RowBox[{"perturbation", ",", " ", 
    RowBox[{
    "at", " ", "the", " ", "price", " ", "that", " ", "the", " ", "volume", 
     " ", "of", " ", "the", " ", "spheroid", " ", "should", " ", "be"}]}], 
   "\[IndentingNewLine]", "                                       ", 
   RowBox[{
    RowBox[{
    "carried", " ", "out", " ", "numerically", " ", "with", " ", "a", " ", 
     "WorkingPrecision", "  ", "suffciently", " ", 
     RowBox[{
     "high", ".", "\[IndentingNewLine]", "                              ", 
      "Other"}], " ", "wise"}], ",", " ", 
    RowBox[{
    "we", " ", "can", " ", "rely", " ", "on", " ", "the", " ", "article", " ",
      "by", "  ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\\", "cite"}], 
       RowBox[{"{", "Masfe", "}"}]}], ")"}], " "}]}]}]}]], "Text",
 CellChangeTimes->{{3.4876536668930187`*^9, 3.4876536932846003`*^9}, {
   3.487653843387871*^9, 3.487653883212179*^9}, {3.487654425765603*^9, 
   3.4876544361880302`*^9}, {3.4876555723042727`*^9, 3.48765557516825*^9}, {
   3.4876573391474953`*^9, 3.487657445551446*^9}, {3.487657500232422*^9, 
   3.4876575568671513`*^9}, {3.487657588699894*^9, 3.487657601312296*^9}, {
   3.48765763567113*^9, 3.487657640094933*^9}, {3.48765776832388*^9, 
   3.487657828958414*^9}, {3.4876579429257183`*^9, 3.487658116378471*^9}, {
   3.487931612609375*^9, 3.487931634203125*^9}, {3.487931687671875*^9, 
   3.48793168834375*^9}, {3.487931731578125*^9, 3.4879317383125*^9}, {
   3.487931828390625*^9, 3.487931841421875*^9}, {3.487932203015625*^9, 
   3.48793234953125*^9}, {3.487932448203125*^9, 3.48793246090625*^9}, {
   3.48793258403125*^9, 3.487932626640625*^9}, {3.48793274409375*^9, 
   3.487932826578125*^9}, {3.487932907703125*^9, 3.487932920890625*^9}, {
   3.4879329581875*^9, 3.48793304615625*^9}, {3.48793339603125*^9, 
   3.48793341365625*^9}, 3.487933532875*^9, {3.48793408709375*^9, 
   3.487934130859375*^9}, {3.487934173140625*^9, 3.487934230515625*^9}, {
   3.4879348626875*^9, 3.487934913578125*^9}, {3.487935818828125*^9, 
   3.487935822625*^9}, {3.487935853359375*^9, 3.48793585596875*^9}, {
   3.487936716921875*^9, 3.487936718296875*^9}, {3.48793760740625*^9, 
   3.4879376115*^9}, 3.487940982328125*^9, 3.487948249046875*^9, {
   3.48799131328125*^9, 3.4879913388125*^9}, {3.48799137659375*^9, 
   3.48799137903125*^9}, {3.487991475421875*^9, 3.48799158971875*^9}, 
   3.48799456628125*^9, {3.487994628484375*^9, 3.487994637328125*^9}, {
   3.4881715722128677`*^9, 3.488171649861498*^9}, {3.488171680932427*^9, 
   3.488171913340742*^9}, 3.488173868487022*^9, {3.554285000390625*^9, 
   3.5542850081875*^9}, {3.5542852713125*^9, 3.554285310671875*^9}, {
   3.5544369129375*^9, 3.554436918296875*^9}, {3.554436979265625*^9, 
   3.554436980046875*^9}, {3.561005722066451*^9, 3.561005769963398*^9}, {
   3.5610058201197977`*^9, 3.5610061945636177`*^9}, {3.561006263261715*^9, 
   3.561006264585793*^9}, {3.5610063032495623`*^9, 3.561006314528906*^9}, {
   3.561006372268074*^9, 3.5610063773530416`*^9}, {3.561006475854645*^9, 
   3.561006659531866*^9}, {3.561006721234483*^9, 3.561006727110656*^9}, {
   3.561006782432341*^9, 3.561006792960191*^9}, {3.561006875037198*^9, 
   3.561006946912735*^9}, {3.5610070614186163`*^9, 3.5610071259016*^9}, {
   3.5610072061882067`*^9, 3.561007333722537*^9}, {3.56100737500082*^9, 
   3.561007393492234*^9}, {3.5610074391689672`*^9, 3.5610075065133333`*^9}, {
   3.5610076859767323`*^9, 3.561007721225596*^9}, {3.561007901490122*^9, 
   3.561008249822139*^9}, {3.561008300459149*^9, 3.561008316412325*^9}, {
   3.561008354374572*^9, 3.561008400984921*^9}, {3.561012803423264*^9, 
   3.5610128228704157`*^9}, {3.5610304961049547`*^9, 3.561030507408332*^9}, {
   3.561036115949925*^9, 3.561036159539915*^9}, {3.561114443722962*^9, 
   3.561114505193974*^9}, {3.5720927259719257`*^9, 3.57209272691367*^9}, {
   3.5720927707478113`*^9, 3.5720927740589333`*^9}, {3.572237857083503*^9, 
   3.5722379569208317`*^9}, {3.572238012060113*^9, 3.5722381603868217`*^9}, {
   3.57223822547123*^9, 3.5722382782887774`*^9}, {3.572238312281238*^9, 
   3.572238395698543*^9}, {3.572238426898099*^9, 3.572238501118207*^9}, {
   3.572238559100396*^9, 3.5722386187283287`*^9}, {3.572238655395885*^9, 
   3.572238688954504*^9}, {3.5722387453414583`*^9, 3.572238951302849*^9}, {
   3.572243747532646*^9, 3.57224380225051*^9}, 3.572243879973771*^9, {
   3.5733641445935073`*^9, 3.573364172578108*^9}, {3.573364322531685*^9, 
   3.5733643269709387`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{{3.477398105046875*^9, 3.477398141640625*^9}, {
  3.483961306234375*^9, 3.483961309640625*^9}, {3.486985263701632*^9, 
  3.4869852727704268`*^9}, {3.507699696663239*^9, 3.507699714648003*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"tini", " ", "=", " ", 
  RowBox[{"TimeUsed", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.572265358444631*^9, 3.572265363010282*^9}}],

Cell[BoxData[
 RowBox[{"timeini", "=", 
  RowBox[{"DateList", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.488103060609375*^9, 3.48810307346875*^9}, {
  3.488173645362803*^9, 3.4881736470184383`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"<<", " ", 
  "\"\<Mydir/Ch6-1-Sphere-Sphe-Harm-Leg73-2-saved.mx\>\""}]], "Input",
 CellChangeTimes->{{3.561036403946495*^9, 3.5610364662730722`*^9}, {
   3.561036499768845*^9, 3.5610365222660313`*^9}, {3.561419454914719*^9, 
   3.561419495040408*^9}, {3.561436062513536*^9, 3.561436066530652*^9}, {
   3.561440957126193*^9, 3.561440966225403*^9}, 3.5614410336818657`*^9, {
   3.5614420661374407`*^9, 3.561442070939321*^9}, {3.561442866083756*^9, 
   3.561442887635253*^9}, 3.561443127496759*^9, {3.561443307794531*^9, 
   3.5614433205627613`*^9}, 3.561447713109297*^9, {3.561458284776712*^9, 
   3.561458291719934*^9}, 3.561458752943832*^9, {3.572236749613903*^9, 
   3.572236764682186*^9}, 3.5722648412022257`*^9, {3.572265556064784*^9, 
   3.572265575896625*^9}, {3.572406909485578*^9, 3.5724069586514807`*^9}, {
   3.57259231779801*^9, 3.572592329221148*^9}, {3.572592640562949*^9, 
   3.572592645567348*^9}, 3.57259268579538*^9, {3.572592863943309*^9, 
   3.572592874508707*^9}, 3.5725931172568283`*^9, {3.5778705598968153`*^9, 
   3.577870563902781*^9}, {3.577870733082471*^9, 3.5778707379748573`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  SubscriptBox["SymbV", "spheroid"], "   ", 
  RowBox[{"(*", "  ", 
   RowBox[{"simple", " ", "check", " ", 
    RowBox[{"spheroidSubnew", ".", "mx"}]}], " ", "*)"}]}]], "Text",
 CellChangeTimes->{
  3.5614440757931337`*^9, {3.561458140438301*^9, 3.561458171648244*^9}, 
   3.561458752947288*^9, {3.57787051506837*^9, 3.577870534737157*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell["\<\
pp                           (* simple check spheroidSubnew.mx *)\
\>", "Text",
 CellChangeTimes->{{3.561458358252305*^9, 3.5614583584061317`*^9}, {
   3.561458752948419*^9, 3.561458786089685*^9}, 3.577870541318391*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampVert\[CurlyRho]", "2"], "      ", 
  RowBox[{"(*", "  ", 
   RowBox[{"simple", " ", "check", " ", 
    RowBox[{"spheroidSubnew2", ".", "mx"}]}], " ", "*)"}]}]], "Text",
 CellChangeTimes->{{3.5614581371722107`*^9, 3.561458167428904*^9}, 
   3.561458428689619*^9, 3.5614587529494123`*^9, {3.57787054467839*^9, 
   3.577870547580655*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Plot", ",", "ParametricPlot", ",", "SphericalPlot3D", ",", "Plot3D", 
      ",", "\[IndentingNewLine]", "PolarPlot", ",", "ListPlot", ",", 
      "ListLogPlot"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.48396135521875*^9, 3.483961362359375*^9}, {
   3.48396582775*^9, 3.48396583034375*^9}, {3.4840494269375*^9, 
   3.48404942946875*^9}, {3.484104769703125*^9, 3.484104774828125*^9}, {
   3.484122942015625*^9, 3.48412294471875*^9}, {3.486993181931995*^9, 
   3.486993190900517*^9}, {3.48768131726156*^9, 3.487681387575637*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell["Preamble", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.561008477407769*^9, 3.561008485695513*^9}, 
   3.561012863465205*^9, {3.573363337902367*^9, 3.573363352702214*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox[
    RowBox[{"Expansion", 
     StyleBox["SpheHarm",
      FontColor->RGBColor[1, 0, 0]]}]], "[", 
   RowBox[{"expression_", ",", "terms_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"ExpansionSpheHarm", "[", 
    RowBox[{"expression", ",", "terms"}], "]"}], "=", "\n", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[ScriptL]", ",", "\[ScriptM]", ",", "result"}], "}"}], ",", 
     "\n", " ", 
     RowBox[{
      RowBox[{"result", "=", " ", 
       RowBox[{"Sum", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"Integrate", "[", " ", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], "^", 
              RowBox[{"(", "\[ScriptM]", ")"}]}], "*", 
             RowBox[{"SphericalHarmonicY", "[", 
              RowBox[{"\[ScriptL]", ",", 
               RowBox[{"-", "\[ScriptM]"}], ",", "\[CurlyTheta]", ",", 
               "\[CurlyPhi]"}], "]"}], " ", "*", "\n", 
             "                                 ", "expression", " ", 
             RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
            "\[IndentingNewLine]", "                   ", 
            RowBox[{"{", 
             RowBox[{"\[CurlyTheta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[CurlyPhi]", ",", "0", ",", 
              RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}], "*", "\n", 
          "                                    ", 
          RowBox[{"Y", "[", 
           RowBox[{
           "\[ScriptL]", ",", "\[ScriptM]", ",", "\[CurlyTheta]", ",", 
            "\[CurlyPhi]"}], "]"}]}], ",", "\n", 
         "                                     ", 
         RowBox[{"{", 
          RowBox[{"\[ScriptL]", ",", "0", ",", "terms"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[ScriptM]", ",", 
           RowBox[{"-", "\[ScriptL]"}], ",", "\[ScriptL]"}], "}"}]}], " ", 
        "]"}]}], ";", "\n", "         ", 
      RowBox[{"Return", "[", "result", "]"}]}]}], "\[IndentingNewLine]", 
    "          ", "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477398105046875*^9, 3.477398151609375*^9}, 
   3.47739818409375*^9, {3.477398427125*^9, 3.47739843309375*^9}, 
   3.483961463015625*^9, {3.48396150253125*^9, 3.483961795171875*^9}, {
   3.483962631484375*^9, 3.483962641703125*^9}, {3.483964128375*^9, 
   3.4839641385625*^9}, {3.48402760934375*^9, 3.4840276386875*^9}, {
   3.48402796465625*^9, 3.484027973953125*^9}, {3.484028024625*^9, 
   3.48402803*^9}, {3.4841057704375*^9, 3.484105772109375*^9}, {
   3.4876548774522543`*^9, 3.487654893482381*^9}, {3.487931339515625*^9, 
   3.4879313523125*^9}, 3.4879313995625*^9, {3.48810170240625*^9, 
   3.488101739640625*^9}, {3.488101939296875*^9, 3.488101953734375*^9}, {
   3.554285696046875*^9, 3.5542857385*^9}, 3.561012863465469*^9},
 FontSize->24],

Cell[TextData[{
 "I put an  ",
 Cell[BoxData[
  SubscriptBox["a", "lm"]],
  CellChangeTimes->{{3.487660514000774*^9, 3.4876605637385483`*^9}, 
    3.487660614619774*^9, 3.4876607613546762`*^9, {3.487660799113276*^9, 
    3.487660864631415*^9}, 3.487660921795273*^9, {3.487661067633987*^9, 
    3.487661085363379*^9}, {3.487935225015625*^9, 3.4879352280625*^9}, 
    3.487941216515625*^9, {3.487941296046875*^9, 3.487941306046875*^9}, {
    3.488101744375*^9, 3.488101748703125*^9}, {3.488101960375*^9, 
    3.488101966015625*^9}, {3.5542859806875*^9, 3.554285981515625*^9}},
  FontSize->16],
 " (in the text)   "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.48413514240625*^9, 3.48413514728125*^9}, {
   3.484135286734375*^9, 3.48413530153125*^9}, 3.487515150553534*^9, {
   3.4875151806846733`*^9, 3.487515184914501*^9}, {3.4876602583307257`*^9, 
   3.487660261935073*^9}, {3.554289651703125*^9, 3.55428968465625*^9}, {
   3.55435971128125*^9, 3.554359718421875*^9}, 3.561012863465691*^9, {
   3.5722394843180723`*^9, 3.572239487131877*^9}, {3.5774552676186657`*^9, 
   3.5774552783670845`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["a", "lm"], "[", 
   RowBox[{"expression_", ",", 
    StyleBox["\[ScriptL]_",
     FontColor->RGBColor[1, 0, 0]], ",", "\[ScriptM]_"}], "]"}], ":=", "\n", 
  RowBox[{"Integrate", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "^", 
      RowBox[{"(", "\[ScriptM]", ")"}]}], "*", "\[IndentingNewLine]", 
     "               ", 
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{
       StyleBox["\[ScriptL]",
        FontColor->RGBColor[1, 0, 0]], ",", 
       RowBox[{"-", "\[ScriptM]"}], ",", "\[CurlyTheta]", ",", 
       "\[CurlyPhi]"}], "]"}], " ", "*", "\n", 
     "                                 ", "expression", " ", 
     RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", "\[IndentingNewLine]",
     "                   ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyTheta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.487660514000774*^9, 3.4876605637385483`*^9}, 
   3.487660614619774*^9, 3.4876607613546762`*^9, {3.487660799113276*^9, 
   3.487660864631415*^9}, 3.487660921795273*^9, {3.487661067633987*^9, 
   3.487661085363379*^9}, {3.487935225015625*^9, 3.4879352280625*^9}, 
   3.487941216515625*^9, {3.487941296046875*^9, 3.487941306046875*^9}, {
   3.488101744375*^9, 3.488101748703125*^9}, {3.488101960375*^9, 
   3.488101966015625*^9}, {3.5542859806875*^9, 3.554285981515625*^9}, 
   3.561012863465914*^9},
 FontSize->24],

Cell[TextData[{
 StyleBox["Simple ",
  FontColor->RGBColor[1, 0, 0]],
 "example"
}], "Subsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.48413514240625*^9, 3.48413514728125*^9}, {
   3.484135286734375*^9, 3.48413530153125*^9}, 3.487515150553534*^9, {
   3.487660252029442*^9, 3.48766025525609*^9}, {3.4879134559375*^9, 
   3.48791345953125*^9}, {3.55428584890625*^9, 3.55428585953125*^9}, 
   3.561012863467063*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"test", "=", 
  RowBox[{"ExpansionSpheHarm", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], "^", "2"}], ",", "2"}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.48396180353125*^9, 3.4839618266875*^9}, {
   3.484044289578125*^9, 3.484044298203125*^9}, 3.484105773390625*^9, 
   3.487654894171282*^9, {3.4876624927208967`*^9, 3.48766250538536*^9}, 
   3.487931401*^9, 3.5610128634673777`*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "lm"], "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], "^", "2"}], ",", "i", ",", 
      "0"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560748428790806*^9, 3.56074846463859*^9}, {
   3.560748525231089*^9, 3.5607485257514753`*^9}, {3.560748599813987*^9, 
   3.5607486003264523`*^9}, 3.5610128634679317`*^9},
 FontSize->24],

Cell["Check", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.48413514240625*^9, 3.48413514728125*^9}, {
   3.484135286734375*^9, 3.48413530153125*^9}, 3.487515150553534*^9, {
   3.4875151806846733`*^9, 3.487515184914501*^9}, {3.4876602583307257`*^9, 
   3.487660261935073*^9}, 3.561012863468466*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"test", "//.", 
   RowBox[{"Y", "\[Rule]", "SphericalHarmonicY"}]}], "//", 
  "Simplify"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.48396180353125*^9, 3.483961907703125*^9}, {
   3.487662512862335*^9, 3.487662515020708*^9}, 3.561012863468686*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554382493125*^9, 3.554382494734375*^9}, 
   3.5610128634692163`*^9},
 FontSize->24]
}, Open  ]],

Cell["Part I", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.561008477407769*^9, 3.561008485695513*^9}, 
   3.561012863465205*^9, {3.573363337902367*^9, 3.573363352702214*^9}, {
   3.573363674519621*^9, 3.5733636759667034`*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[TextData[{
 "Case I\n1.1 construction  of a ",
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 "spheroid",
 Cell[BoxData[
  RowBox[{" ", 
   SubscriptBox["\[CurlyRho]", "spheroid"]}]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.48765491347052*^9, 3.487654913484501*^9}, 3.4876549877349443`*^9, {
    3.487681237341028*^9, 3.487681254618956*^9}, {3.487681427651176*^9, 
    3.487681428650468*^9}, 3.487876787909985*^9, 3.48793431375*^9, 
    3.487935002890625*^9, {3.487935930109375*^9, 3.487935932625*^9}, {
    3.487942653796875*^9, 3.487942695125*^9}}],
 "[\[CurlyTheta], \[CurlyPhi]] by adding an asphericity\n    term, \
represented by  a ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["LegendreP",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/LegendreP"], "[", 
   RowBox[{
    StyleBox["n", "TI"], ",", 
    StyleBox["m", "TI"], ",", 
    StyleBox["x", "TI"]}], "]"}]]],
 "  polynomial, \n    to an ideal sphere defined by ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]], "Input",
  CellChangeTimes->{{3.487681223634386*^9, 3.487681229847341*^9}, {
    3.487681420979748*^9, 3.48768142231598*^9}, 3.487934283515625*^9}],
 " ",
 StyleBox["= ",
  FontSize->18],
 "50 mm\n    and definition of the coef",
 StyleBox["1 = ",
  FontColor->RGBColor[1, 0, 0]],
 "5*",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["10", "1"], TraditionalForm]], "None"],
 " to make  visible the \n    protuberances",
 StyleBox["\n1.2   ",
  FontSize->18],
 "calculation of the volume of the spheroid \n1.3  expansion in \
SphericalHarmonicY of the spheroid ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " "}]], "Input",
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.48765491347052*^9, 3.487654913484501*^9}, 3.4876549877349443`*^9, {
    3.487681237341028*^9, 3.487681254618956*^9}, {3.487681427651176*^9, 
    3.487681428650468*^9}, 3.487876787909985*^9, 3.48793431375*^9, 
    3.487935002890625*^9, {3.487935930109375*^9, 3.487935932625*^9}, {
    3.487942653796875*^9, 3.487942695125*^9}},
  FontSize->16]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.484044195015625*^9}, {3.484128132015625*^9, 3.484128140171875*^9}, {
   3.487515210037636*^9, 3.48751521017345*^9}, {3.4875152870328417`*^9, 
   3.487515324449421*^9}, {3.487515368371036*^9, 3.487515409300667*^9}, {
   3.487572433725156*^9, 3.4875724642376833`*^9}, {3.487572500045053*^9, 
   3.487572550638463*^9}, {3.487572714639716*^9, 3.487572717781769*^9}, 
   3.487591864982706*^9, {3.487592058556428*^9, 3.487592061547585*^9}, {
   3.48759210041789*^9, 3.487592132614665*^9}, {3.487605928314794*^9, 
   3.487605930448784*^9}, {3.487612050377475*^9, 3.4876120795048227`*^9}, {
   3.4876540972666283`*^9, 3.4876540988824167`*^9}, {3.487654174594714*^9, 
   3.487654186761999*^9}, {3.487654260227625*^9, 3.487654282379292*^9}, {
   3.4876543637746553`*^9, 3.487654368558631*^9}, {3.487654530127386*^9, 
   3.487654556017647*^9}, {3.487654899679245*^9, 3.487654900167288*^9}, {
   3.4876622973907347`*^9, 3.487662298626583*^9}, {3.487686901226417*^9, 
   3.487686908725752*^9}, {3.487686961207841*^9, 3.487686962269463*^9}, {
   3.487876783409472*^9, 3.487876785259561*^9}, 3.487934312765625*^9, 
   3.487934396171875*^9, {3.487935117765625*^9, 3.4879351606875*^9}, {
   3.487935443765625*^9, 3.48793545246875*^9}, {3.487935519203125*^9, 
   3.48793558765625*^9}, {3.48793562103125*^9, 3.4879356753125*^9}, {
   3.4879360251875*^9, 3.487936072*^9}, {3.487937664859375*^9, 
   3.4879376864375*^9}, {3.487937718953125*^9, 3.487937723546875*^9}, {
   3.487937790796875*^9, 3.487937824484375*^9}, {3.487941085390625*^9, 
   3.48794109075*^9}, {3.487941851734375*^9, 3.48794187190625*^9}, {
   3.487942709734375*^9, 3.487942711796875*^9}, {3.4881761411921167`*^9, 
   3.488176158246026*^9}, {3.488179408387835*^9, 3.4881794545441113`*^9}, {
   3.55428805228125*^9, 3.554288066390625*^9}, {3.55428848553125*^9, 
   3.554288486390625*^9}, {3.560746157366477*^9, 3.560746158350586*^9}, {
   3.560749603448556*^9, 3.560749779744385*^9}, {3.560749828416902*^9, 
   3.560749901589614*^9}, {3.5607499444286222`*^9, 3.560749945603168*^9}, {
   3.560750178645646*^9, 3.560750206056122*^9}, {3.56100850479257*^9, 
   3.561008522032568*^9}, {3.561014985684856*^9, 3.561014991666461*^9}, {
   3.5610282608049173`*^9, 3.56102826203408*^9}, {3.561029263102158*^9, 
   3.561029263464699*^9}, {3.561030567422613*^9, 3.561030579771922*^9}, {
   3.561030639134529*^9, 3.561030653013093*^9}, {3.572241349041136*^9, 
   3.572241366095792*^9}, {3.572264142561976*^9, 3.5722642137954483`*^9}, {
   3.572355658393845*^9, 3.572355661179595*^9}, {3.573364117957984*^9, 
   3.5733641192780595`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1.1", "  ", "Construction", " ", 
  StyleBox["a",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "spheroid", " ", 
  RowBox[{
   SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
   RowBox[{"\[CurlyTheta]", ",", " ", "\[CurlyPhi]"}], "]"}], " ", "and", " ",
   "some", " ", "graphics"}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560750271079649*^9, 3.560750287361923*^9}, {
  3.560750821935066*^9, 3.560750844366624*^9}, {3.56101499432244*^9, 
  3.56101499455513*^9}, {3.561030685415945*^9, 3.5610306892197847`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FormBox[
    SubscriptBox["r", "0"],
    TraditionalForm], "=", "50"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.487681223634386*^9, 3.487681229847341*^9}, {
   3.487681420979748*^9, 3.48768142231598*^9}, 3.487934283515625*^9, {
   3.560750821935413*^9, 3.560750832095088*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"leg73cos", "[", 
   RowBox[{"\[CurlyTheta]_", ",", "\[CurlyPhi]_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"LegendreP", "[", 
    RowBox[{"7", ",", "3", ",", 
     RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}]}], "]"}], "*", 
   RowBox[{"Cos", "[", 
    RowBox[{"3", "*", "\[CurlyPhi]"}], "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.48698749662855*^9, 3.486987506341155*^9}, {
   3.486987552017947*^9, 3.4869875542555523`*^9}, {3.486988582559939*^9, 
   3.486988658329644*^9}, 3.486988716794181*^9, 3.4869887628665743`*^9, {
   3.4869893973326178`*^9, 3.486989414264258*^9}, {3.487049774904881*^9, 
   3.487049785711815*^9}, {3.487054094647563*^9, 3.487054152035194*^9}, {
   3.487054235574403*^9, 3.48705431661873*^9}, {3.4870544486713467`*^9, 
   3.487054545488162*^9}, {3.487054623788354*^9, 3.487054628544818*^9}, {
   3.487056257200189*^9, 3.487056285251561*^9}, {3.487572636981113*^9, 
   3.487572659928603*^9}, {3.487589946078369*^9, 3.487589946273658*^9}, {
   3.487590084655273*^9, 3.487590090107101*^9}, 3.487590659727901*^9, 
   3.4875906976826487`*^9, {3.487590789962461*^9, 3.487590856950678*^9}, 
   3.487590966925755*^9, 3.4875912184696617`*^9, {3.48759144428741*^9, 
   3.487591449571492*^9}, {3.4875916207642317`*^9, 3.48759162227229*^9}, {
   3.487593800371468*^9, 3.487593807230847*^9}, {3.487654898469014*^9, 
   3.487654899106641*^9}, {3.560750821935665*^9, 3.560750832095354*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"coef", "=", 
   RowBox[{"5", "*", 
    SuperscriptBox["10", "1"]}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.48396553165625*^9, 3.48396556428125*^9}, {
   3.483965791890625*^9, 3.483965792296875*^9}, {3.48396698009375*^9, 
   3.483966980953125*^9}, {3.483968014203125*^9, 3.48396801453125*^9}, {
   3.484105569328125*^9, 3.484105570375*^9}, {3.484131432890625*^9, 
   3.4841314334375*^9}, {3.487876739782556*^9, 3.4878767421334352`*^9}, {
   3.48793563146875*^9, 3.487935634984375*^9}, 3.487935907140625*^9, {
   3.560750821935916*^9, 3.560750832095619*^9}, {3.572194520027337*^9, 
   3.572194523467965*^9}, {3.572194698446352*^9, 3.572194701049906*^9}, {
   3.5721947979726143`*^9, 3.572194832117202*^9}, 3.57235578550627*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
   RowBox[{"\[CurlyTheta]_", ",", "\[CurlyPhi]_"}], "]"}], " ", ":=", 
  RowBox[{
   SubscriptBox["r", "0"], " ", "+", " ", 
   RowBox[{
    RowBox[{"leg73cos", "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "/", 
    "coef"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
   3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
   3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
   3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
   3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
   3.48765491347052*^9, 3.487654913484501*^9}, 3.4876549877349443`*^9, {
   3.487681237341028*^9, 3.487681254618956*^9}, {3.487681427651176*^9, 
   3.487681428650468*^9}, 3.487876787909985*^9, 3.48793431375*^9, 
   3.487935002890625*^9, {3.487935930109375*^9, 3.487935932625*^9}, {
   3.487942653796875*^9, 3.487942695125*^9}, {3.560750821936178*^9, 
   3.560750832095873*^9}, {3.57219452873599*^9, 3.572194531396715*^9}, 
   3.572355786934147*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"pp", "=", " ", 
   RowBox[{"Plot", "[", " ", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
      RowBox[{"\[CurlyTheta]", ",", 
       RowBox[{"\[Pi]", "/", "3"}]}], "]"}], " ", ",", 
     RowBox[{"{", " ", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", " ", "\[Pi]"}], " ", 
      "}"}], ",", " ", 
     RowBox[{"PlotPoints", " ", "->", " ", "25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[CurlyTheta] [rad]\>\"", ",", 
        "\"\< \!\(\*SubscriptBox[\(\[CurlyRho]\), \(spheroid\)]\)[\
\[CurlyTheta],\[Pi]/3] [mm]\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.572194583211576*^9, 3.572194624350421*^9}, {
   3.572194662527053*^9, 3.57219466899846*^9}, {3.5722621910985823`*^9, 
   3.572262239856558*^9}, 3.5722623728234787`*^9}],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"pp", "=", " ", 
   RowBox[{"Plot", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
       RowBox[{"\[CurlyTheta]", ",", 
        RowBox[{"\[Pi]", "/", "3"}]}], "]"}], "-", "50"}], " ", ",", 
     RowBox[{"{", " ", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", " ", "\[Pi]"}], " ", 
      "}"}], ",", " ", 
     RowBox[{"PlotPoints", " ", "->", " ", "25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[CurlyTheta] [rad]\>\"", ",", 
        "\"\< \!\(\*SubscriptBox[\(\[CurlyRho]\), \(spheroid\)]\)[\
\[CurlyTheta],\[Pi]/3]-50  [mm]\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.572194583211576*^9, 3.572194624350421*^9}, {
  3.572194662527053*^9, 3.57219466899846*^9}, {3.5722406380905857`*^9, 
  3.572240638845893*^9}, {3.572262250857173*^9, 3.572262261533984*^9}, {
  3.572262376230093*^9, 3.572262385029573*^9}}],

Cell[TextData[{
 StyleBox["We explicit  the  asphericity ",
  FontWeight->"Plain"],
 StyleBox["term  ",
  FontWeight->"Plain",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["\nleg73cos[\[CurlyTheta], \[CurlyPhi]] = LegendreP[7, 3, Cos[\
\[CurlyTheta]]]*Cos[3*\[CurlyPhi]]\n                  as\n(c1+c2*Cos[\
\[CurlyTheta]]^2+c3*Cos[\[CurlyTheta]]^4)*Sin[\[CurlyTheta]]^3*Cos[3*\
\[CurlyPhi]]",
  FontWeight->"Plain"]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.48413514240625*^9, 3.48413514728125*^9}, {
   3.484135286734375*^9, 3.48413530153125*^9}, 3.487515150553534*^9, {
   3.4875151806846733`*^9, 3.487515184914501*^9}, {3.487590274360025*^9, 
   3.487590335685175*^9}, {3.487591278057624*^9, 3.487591303119307*^9}, {
   3.4875921634149427`*^9, 3.487592175958283*^9}, 3.487654900692054*^9, {
   3.487662601544302*^9, 3.487662613331118*^9}, {3.487662707716071*^9, 
   3.4876627079690523`*^9}, {3.487662838275854*^9, 3.487662839375122*^9}, {
   3.487662974469687*^9, 3.487663023379178*^9}, {3.487663382730258*^9, 
   3.487663617862526*^9}, {3.4876637122762403`*^9, 3.4876637621012917`*^9}, {
   3.487664082867543*^9, 3.487664084844096*^9}, {3.487684157114849*^9, 
   3.487684188041754*^9}, 3.487913786515625*^9, {3.487936097171875*^9, 
   3.487936116484375*^9}, {3.487936422546875*^9, 3.48793642384375*^9}, 
   3.48799546634375*^9, {3.48817911796414*^9, 3.4881791189616537`*^9}, {
   3.554287619546875*^9, 3.554287642296875*^9}, {3.55428809415625*^9, 
   3.554288106890625*^9}, {3.554288184609375*^9, 3.55428818546875*^9}, {
   3.554288454453125*^9, 3.554288455421875*^9}, {3.5607499259856253`*^9, 
   3.560749933032164*^9}, {3.560750034661112*^9, 3.560750053869248*^9}, {
   3.560750520129314*^9, 3.560750530036251*^9}, {3.560750821936431*^9, 
   3.560750832096135*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Bold",
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"LegendreP", "[", 
   RowBox[{"7", ",", "3", ",", 
    RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}]}], "]"}], "*", 
  RowBox[{"Cos", "[", 
   RowBox[{"3", "*", "\[CurlyPhi]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.487572580414687*^9, 3.487654901278921*^9, {3.487662858237485*^9, 
   3.487662866463147*^9}, {3.560750821936665*^9, 3.560750832096376*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[{
 "Here we have the analytical  expression of  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
   RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]],
  CellChangeTimes->{{3.487593217436195*^9, 3.4875932289637117`*^9}, {
    3.487595441619356*^9, 3.487595447316486*^9}, 3.487595754273172*^9, {
    3.487654913501294*^9, 3.4876549135121193`*^9}, 3.487654995038958*^9, {
    3.4876818195442457`*^9, 3.487681821151599*^9}, 3.48794272990625*^9},
  FontFamily->"Times New Roman"],
 "  "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.55428744046875*^9, 3.554287513953125*^9}, {
  3.55428838940625*^9, 3.5542884503125*^9}, {3.560750066333145*^9, 
  3.560750078691862*^9}, {3.5607508219372253`*^9, 3.560750832096936*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{
      RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], "\[GreaterEqual]", 
      "0"}]}]}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.487593217436195*^9, 3.4875932289637117`*^9}, {
   3.487595441619356*^9, 3.487595447316486*^9}, 3.487595754273172*^9, {
   3.487654913501294*^9, 3.4876549135121193`*^9}, 3.487654995038958*^9, {
   3.4876818195442457`*^9, 3.487681821151599*^9}, 3.48794272990625*^9, {
   3.5607508219374943`*^9, 3.560750832097176*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Now some Graphics3D: here we Plot only the Legendre function            \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.55428744046875*^9, 3.554287513953125*^9}, {
   3.55428756071875*^9, 3.5542875881875*^9}, {3.55428799125*^9, 
   3.55428799225*^9}, {3.554288472421875*^9, 3.55428848121875*^9}, {
   3.55438113003125*^9, 3.55438113325*^9}, {3.560749298006041*^9, 
   3.560749321476124*^9}, 3.560750356791459*^9, {3.560852520092355*^9, 
   3.560852527253216*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"SphericalPlot3D", "[", 
   RowBox[{
    RowBox[{"leg73cos", "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyTheta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", " ", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477573080296875*^9, 3.477573134609375*^9}, {
   3.4839647809375*^9, 3.48396478240625*^9}, {3.48396590940625*^9, 
   3.483965925046875*^9}, {3.487596292872239*^9, 3.487596293998878*^9}, {
   3.487654913614006*^9, 3.487654913618371*^9}, 3.487655008816145*^9, {
   3.48768186705344*^9, 3.4876818694297743`*^9}, 3.487942793140625*^9, {
   3.554287149140625*^9, 3.55428718725*^9}, {3.5542872273125*^9, 
   3.5542872699375*^9}, {3.56074943183363*^9, 3.560749436437347*^9}, 
   3.560750356791738*^9, 3.560755566805787*^9, 3.560812636748005*^9, 
   3.5608507241725273`*^9, 3.572085603179063*^9, {3.5720860332749977`*^9, 
   3.572086047822493*^9}, {3.572086103979979*^9, 3.572086110629163*^9}},
 FontSize->24],

Cell["and the complete spheroid       ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.55428744046875*^9, 3.554287513953125*^9}, {
   3.55428756071875*^9, 3.5542875881875*^9}, {3.55428799125*^9, 
   3.55428799225*^9}, {3.554288472421875*^9, 3.55428848121875*^9}, {
   3.55438113003125*^9, 3.55438113325*^9}, {3.560749298006041*^9, 
   3.560749350188542*^9}, 3.560750356792329*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"SphericalPlot3D", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "\n", 
    "                  ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyTheta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", " ", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477573080296875*^9, 3.477573134609375*^9}, {
   3.4839647809375*^9, 3.48396478240625*^9}, {3.48396590940625*^9, 
   3.483965925046875*^9}, {3.487596292872239*^9, 3.487596293998878*^9}, {
   3.487654913614006*^9, 3.487654913618371*^9}, 3.487655008816145*^9, {
   3.48768186705344*^9, 3.4876818694297743`*^9}, 3.487942793140625*^9, {
   3.5607494178971987`*^9, 3.560749424257977*^9}, 3.56075035679257*^9, 
   3.5607555737450943`*^9, 3.5608126964836473`*^9, 3.5608403772442093`*^9, 
   3.572086090421196*^9},
 FontSize->24],

Cell["\<\
Here we observe the influence of the perturbation of the spherical surface   \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.55428744046875*^9, 3.554287513953125*^9}, {
   3.554288460390625*^9, 3.554288464109375*^9}, {3.554381215609375*^9, 
   3.5543812535625*^9}, {3.5607493645464277`*^9, 3.560749391541512*^9}, 
   3.56075035679311*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"pp", "=", " ", 
   RowBox[{"Plot3D", "[", " ", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " ", ",", "\n", 
     "               ", 
     RowBox[{"{", " ", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", " ", "\[Pi]"}], " ", 
      "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
       RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", 
     "               ", 
     RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], "]"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487654913662696*^9, 
   3.487654913667145*^9}, 3.487655012680601*^9, 3.4876639150883093`*^9, {
   3.487663949105659*^9, 3.4876640456432*^9}, {3.487681881139966*^9, 
   3.4876818833747263`*^9}, 3.487942718890625*^9, {3.487948282765625*^9, 
   3.487948288921875*^9}, 3.560750356793756*^9, 3.5607555878338957`*^9, 
   3.5608126998816423`*^9, 3.5608403931775093`*^9, {3.5608550704161577`*^9, 
   3.560855076946395*^9}, {3.5614473293922*^9, 3.561447340339651*^9}, {
   3.572086150465459*^9, 3.572086155480961*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554382493125*^9, 3.554382494734375*^9}, 
   3.560750356794318*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["1.2 ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroid"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox[" (Symbolic and Numerical ) ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.487989953359375*^9, 3.48798996640625*^9}, {3.487995487*^9, 
   3.48799548721875*^9}, {3.488179089114235*^9, 3.488179105732497*^9}, {
   3.554288558453125*^9, 3.554288647453125*^9}, 3.554288785875*^9, {
   3.560750708352333*^9, 3.560750709980805*^9}, 3.560750874527917*^9, {
   3.5610131945639772`*^9, 3.56101322010177*^9}, {3.561014790011486*^9, 
   3.56101482678026*^9}, {3.561014997106427*^9, 3.561014997206262*^9}, {
   3.572239180041572*^9, 3.572239198191161*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["1.2.1 Symbolic ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroid"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox[" \n      with at least 20 correct digits ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.487989953359375*^9, 3.48798996640625*^9}, {3.487995487*^9, 
   3.48799548721875*^9}, {3.488179089114235*^9, 3.488179105732497*^9}, {
   3.554288558453125*^9, 3.554288647453125*^9}, 3.554288785875*^9, {
   3.560750708352333*^9, 3.560750709980805*^9}, 3.560750874527917*^9, {
   3.5610131945639772`*^9, 3.56101322010177*^9}, {3.561014790011486*^9, 
   3.5610148358921337`*^9}, {3.561015019349483*^9, 3.561015019722945*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroid"], "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", "3"], "*", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
        RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", "3"}], "*", 
      RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], "}"}], " ",
      ",", "\[IndentingNewLine]", 
     "                                                                  ", 
     RowBox[{"{", 
      RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], " ", "]"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
   3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
   3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
   3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
   3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
   3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
   3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
   3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
   3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
   3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
   3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
   3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
   3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
   3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
   3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}, {
   3.4882023524578447`*^9, 3.4882023615886793`*^9}, {3.488202520124364*^9, 
   3.488202548366643*^9}, {3.4885406226240273`*^9, 3.488540628368753*^9}, {
   3.488540747766367*^9, 3.488540748396421*^9}, 3.56075087452849*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroid"], ",", "20"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.48820244728718*^9, 3.488202454886705*^9}, 
   3.48820261010196*^9, {3.48854082071393*^9, 3.488540823725623*^9}, 
   3.560750874529088*^9},
 FontSize->24],

Cell[TextData[{
 StyleBox["1.2.2 Numerical ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroid"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox[" \n               Check Accuracy and Precision ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.487989953359375*^9, 3.48798996640625*^9}, {3.487995487*^9, 
   3.48799548721875*^9}, {3.488179089114235*^9, 3.488179105732497*^9}, {
   3.554288558453125*^9, 3.554288647453125*^9}, 3.554288785875*^9, {
   3.560750708352333*^9, 3.560750709980805*^9}, 3.560750874527917*^9, {
   3.5610131945639772`*^9, 3.56101322010177*^9}, {3.561014844047269*^9, 
   3.561014872200223*^9}, {3.5610150122473593`*^9, 3.561015014426415*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["NumV", "spheroid"], "=", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", "3"], "*", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
         RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", "3"}], 
       "*", 
       RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], "}"}], 
      " ", ",", "\[IndentingNewLine]", 
      "                                                                  ", 
      RowBox[{"{", 
       RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
        RowBox[{"2", " ", "\[Pi]"}]}], "}"}], " ", ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "20"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "14"}]}], "]"}], "//", 
    "InputForm"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
   3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
   3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
   3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
   3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
   3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
   3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
   3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
   3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
   3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
   3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
   3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
   3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
   3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
   3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}, 
   3.560750874529867*^9, {3.560852592107019*^9, 3.560852607090352*^9}, {
   3.5608551690173473`*^9, 3.560855170507031*^9}, {3.560855228053542*^9, 
   3.560855255198029*^9}, {3.5608552941002617`*^9, 3.560855344807404*^9}, {
   3.5608553779515867`*^9, 3.560855388048967*^9}, {3.5608557639488697`*^9, 
   3.5608557913858337`*^9}, {3.56085588381435*^9, 3.560855889861586*^9}},
 FontSize->24],

Cell[TextData[{
 "Warning! A comparison with the true value of ",
 Cell[BoxData[
  SubscriptBox["SymbV", "spheroid1"]], "Input",
  CellChangeTimes->{{3.487608064319368*^9, 3.4876080668054132`*^9}, {
    3.487654914974614*^9, 3.4876549149838343`*^9}, 3.487655085878522*^9, {
    3.487687478971595*^9, 3.487687481739519*^9}, 3.487688936774235*^9, 
    3.487877705905197*^9, 3.487942948421875*^9, {3.487948344203125*^9, 
    3.48794834471875*^9}, {3.48794860428125*^9, 3.4879486306875*^9}, {
    3.48799057628125*^9, 3.48799058175*^9}, {3.4882031839896173`*^9, 
    3.4882032076288567`*^9}, {3.488548212237707*^9, 3.488548215260004*^9}},
  FontSize->16],
 " \n         shows that only 12 decimal figures are correct; \n         \
WorkingPrecision should be higher to increase \n         Accuracy and \
Precisoon"
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
   3.487685943575262*^9}, {3.488202694277583*^9, 3.488202700663156*^9}, {
   3.561009660717217*^9, 3.561009675719637*^9}, {3.561028600087368*^9, 
   3.5610286406949368`*^9}, {3.5610286759825573`*^9, 3.561028778509715*^9}, {
   3.561032310297193*^9, 3.56103231094841*^9}, 3.561032381759349*^9, {
   3.561032421519326*^9, 3.561032425458961*^9}, {3.5720865011925583`*^9, 
   3.572086501675715*^9}, {3.5722628758405647`*^9, 3.572262890674015*^9}, {
   3.572262925663978*^9, 3.572262926748864*^9}, {3.5722642577509327`*^9, 
   3.572264258121963*^9}, {3.5733624379908953`*^9, 3.573362438326915*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Accuracy", "[", 
  SubscriptBox["NumV", "spheroid"], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4879152995*^9, 3.48791532153125*^9}, 3.4879905148125*^9,
    3.560750874530425*^9, {3.5608617824955673`*^9, 3.560861843702571*^9}, {
   3.572262939212901*^9, 3.572262947384274*^9}, {3.572262977519829*^9, 
   3.572262990998102*^9}, {3.573362447560443*^9, 3.573362448704508*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Precision", "[", 
  SubscriptBox["NumV", "spheroid"], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4879152995*^9, 3.487915331734375*^9}, 
   3.487990519390625*^9, 3.56075087453096*^9, 3.5608617938675203`*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "1.3    SphericalHarmonicY expansion\n     ",
 StyleBox["Let us verify that, as expected,  only three terms, \n      Y[0, \
0, \[CurlyTheta], \[CurlyPhi]], Y[7, -3, \[CurlyTheta], \[CurlyPhi]] and Y[7, \
3, \[CurlyTheta], \[CurlyPhi]] \n      are non null. Infact, ....",
  FontColor->GrayLevel[0]]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046585859375*^9}, {
   3.484046684359375*^9, 3.484046729625*^9}, {3.484046765125*^9, 
   3.484046767*^9}, {3.484046882203125*^9, 3.48404692759375*^9}, {
   3.487517069671588*^9, 3.48751708249291*^9}, {3.487517182051585*^9, 
   3.4875172517528677`*^9}, {3.48759776012948*^9, 3.4875977887920837`*^9}, 
   3.4875978573754683`*^9, {3.487598743072647*^9, 3.4875988513126173`*^9}, {
   3.487603556379641*^9, 3.4876035722663918`*^9}, {3.4876037516774187`*^9, 
   3.4876037630014353`*^9}, {3.4876039894964647`*^9, 3.48760401151612*^9}, {
   3.487605882158976*^9, 3.487605883471945*^9}, 3.487606681988022*^9, 
   3.4876549141398087`*^9, {3.487685117758321*^9, 3.487685129166759*^9}, {
   3.48768532799183*^9, 3.4876853372908583`*^9}, {3.4879897514375*^9, 
   3.487989844421875*^9}, {3.5607509264395847`*^9, 3.5607509274441233`*^9}, {
   3.560753237074193*^9, 3.560753250406644*^9}, {3.561015002069489*^9, 
   3.561015002653187*^9}, {3.561029417508884*^9, 3.561029428899653*^9}, {
   3.561030683112852*^9, 3.561030684430933*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "The first coefficient of the expansion has to be equal to ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", "0"], " "}], TraditionalForm]],
  CellChangeTimes->{{3.487681223634386*^9, 3.487681229847341*^9}, {
    3.487681420979748*^9, 3.48768142231598*^9}, 3.487934283515625*^9}],
 "; indeed:"
}], "Text",
 CellChangeTimes->{{3.48768518208359*^9, 3.4876851823686743`*^9}, {
   3.487685227328342*^9, 3.487685294999398*^9}, {3.4876854543157988`*^9, 
   3.487685461145574*^9}, 3.4879343166875*^9, 3.48793441678125*^9, {
   3.5607535620708637`*^9, 3.560753575376205*^9}, {3.5607537057132874`*^9, 
   3.560753708173051*^9}, {3.5720878916519947`*^9, 3.572087891852777*^9}, 
   3.5720879678320637`*^9, {3.572239250355426*^9, 3.572239294673834*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["Ord0", "spheroid"], "=", 
  RowBox[{"ExpansionSpheHarm", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", " ", "0"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.48396180353125*^9, 3.4839618266875*^9}, {
   3.483962720296875*^9, 3.48396274403125*^9}, {3.48396290071875*^9, 
   3.48396292828125*^9}, {3.484046737890625*^9, 3.4840467388125*^9}, {
   3.48404698334375*^9, 3.48404700284375*^9}, 3.48410577425*^9, {
   3.4875976933091383`*^9, 3.487597699479495*^9}, 3.4876549141896963`*^9, 
   3.487655056890745*^9, {3.487684237430475*^9, 3.487684247189693*^9}, {
   3.487685423605608*^9, 3.4876854263373137`*^9}, 3.487931481625*^9, 
   3.48794769175*^9, {3.4879962216875*^9, 3.487996239703125*^9}},
 FontSize->24],

Cell[TextData[{
 "and, being SphericalHarmonicY[0, 0, \[CurlyTheta], \[CurlyPhi]] = ",
 Cell[BoxData[
  FractionBox["1", 
   RowBox[{"2", " ", 
    SqrtBox["\[Pi]"]}]]],
  CellChangeTimes->{{3.4840468445*^9, 3.48404687284375*^9}}],
 ",\nwe obtain the first term ",
 Cell[BoxData[
  SubscriptBox["r", "0"]], "Text",
  CellChangeTimes->{{3.487660514000774*^9, 3.4876605637385483`*^9}, 
    3.487660614619774*^9, 3.4876607613546762`*^9, {3.487660799113276*^9, 
    3.487660864631415*^9}, 3.487660921795273*^9, {3.487661067633987*^9, 
    3.487661085363379*^9}, {3.487685391729828*^9, 3.487685409347971*^9}, {
    3.4878664553922787`*^9, 3.48786645697583*^9}, 3.487934318046875*^9, 
    3.487934439078125*^9, 3.487941227390625*^9, 3.48794144253125*^9, 
    3.487947699484375*^9, {3.554289572234375*^9, 3.554289584421875*^9}, {
    3.554289893328125*^9, 3.55428989415625*^9}}],
 " =50 "
}], "Text",
 CellChangeTimes->{{3.48768518208359*^9, 3.4876851823686743`*^9}, {
   3.487685227328342*^9, 3.487685294999398*^9}, {3.4876854543157988`*^9, 
   3.487685461145574*^9}, 3.4879343166875*^9, 3.48793441678125*^9, {
   3.5607535620708637`*^9, 3.560753575376205*^9}, {3.56075363402491*^9, 
   3.560753642171504*^9}, {3.560753675077158*^9, 3.560753719611299*^9}, {
   3.560753787460359*^9, 3.560753789707283*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["Ord0", "spheroid"], "//.", 
   RowBox[{"Y", "\[Rule]", "SphericalHarmonicY"}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.48396180353125*^9, 3.483961907703125*^9}, {
   3.483966136890625*^9, 3.48396614753125*^9}, {3.4840471664375*^9, 
   3.484047167296875*^9}, 3.487870583711862*^9, 3.48799624815625*^9},
 FontSize->24],

Cell["\<\
We calculate the first 9 terms even though we know that only three of them
are non null; furthermore, terms with \[ScriptL] > 7 are null\
\>", "Text",
 CellChangeTimes->{{3.5608527283857527`*^9, 3.560852732083405*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5720866105281887`*^9, 3.5720866120830317`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Timing", "[", 
       RowBox[{"ExpansionSpheHarm", "[", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
          RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", " ", 
         "i"}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "8", ",", "1"}], "}"}]}], "]"}], "//", 
  "Column"}]], "Input",
 CellChangeTimes->{{3.48396180353125*^9, 3.4839618266875*^9}, {
   3.483962720296875*^9, 3.48396274403125*^9}, {3.48396290071875*^9, 
   3.48396295496875*^9}, {3.483963939515625*^9, 3.483963940125*^9}, {
   3.484047042984375*^9, 3.484047058921875*^9}, {3.48405019703125*^9, 
   3.4840502395625*^9}, {3.484050465109375*^9, 3.484050465828125*^9}, {
   3.484051550578125*^9, 3.4840515514375*^9}, {3.48405229946875*^9, 
   3.4840523*^9}, {3.4840544668125*^9, 3.484054470890625*^9}, {
   3.484105167625*^9, 3.484105173359375*^9}, {3.484105302*^9, 
   3.484105333328125*^9}, 3.48410577721875*^9, {3.48413004859375*^9, 
   3.484130050328125*^9}, {3.48420232784375*^9, 3.48420232953125*^9}, {
   3.48420243728125*^9, 3.484202438484375*^9}, {3.487598873386895*^9, 
   3.4875988892351923`*^9}, 3.4876030737867737`*^9, 3.487654914355091*^9, 
   3.487655063285132*^9, {3.487655662636895*^9, 3.48765567313693*^9}, {
   3.4876842579309063`*^9, 3.487684259233995*^9}, 3.48793148284375*^9, 
   3.487947704359375*^9, {3.56075388352673*^9, 3.560753884010715*^9}, {
   3.560753943346817*^9, 3.560753977906949*^9}, {3.56075411866405*^9, 
   3.5607541192632093`*^9}, {3.560754496626441*^9, 3.560754525986731*^9}, {
   3.560852639154646*^9, 3.5608526396345987`*^9}, {3.560854267775586*^9, 
   3.560854268196618*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Date", "[", "]"}], "                             ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"circa", " ", "11", " ", "min"}], ",", " ", 
    RowBox[{
    "con", " ", "la", " ", "V804", " ", "aveva", " ", "impiegato", " ", 
     "circa", " ", "5", " ", "min"}]}], "    ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.572086616930718*^9, 3.572086618398678*^9}, {
  3.5720872689383307`*^9, 3.57208734275933*^9}}],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5608567039199533`*^9, 3.560856705372395*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{
         FormBox[
          SubscriptBox["expanded\[CurlyRho]", "spheroid"],
          TraditionalForm], "[", "i", "]"}], "=", 
        RowBox[{"ExpansionSpheHarm", "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
           RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "i"}], 
         "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "8", ",", "1"}], "}"}]}], "]"}], "//", 
  "Column"}]], "Input",
 CellChangeTimes->{{3.5607671350281897`*^9, 3.560767150814005*^9}, {
  3.5607671851178703`*^9, 3.5607671874196987`*^9}, {3.560767221790249*^9, 
  3.5607672564686213`*^9}, {3.560767391124537*^9, 3.560767402660873*^9}, {
  3.56076743758457*^9, 3.5607674380187397`*^9}, {3.560767482130789*^9, 
  3.560767493545459*^9}, {3.56085387567726*^9, 3.5608538794258213`*^9}, {
  3.560859406763774*^9, 3.560859414996195*^9}, {3.560859460744033*^9, 
  3.560859514200197*^9}},
 FontSize->24],

Cell["We return to the explicit form", "Text",
 CellChangeTimes->{{3.5608527283857527`*^9, 3.560852732083405*^9}, {
  3.572239545949237*^9, 3.5722395590522327`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"k", ",", " ", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["Reexpanded\[CurlyRho]", "spheroid"], "[", "k", "]"}], 
         "[", 
         RowBox[{"\[CurlyTheta]_", ",", " ", "\[CurlyPhi]_"}], "]"}], " ", 
        "=", "\[IndentingNewLine]", "  ", 
        RowBox[{
         RowBox[{"ComplexExpand", "[", 
          RowBox[{"Re", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              FormBox[
               FormBox[
                SubscriptBox["expanded\[CurlyRho]", "spheroid"],
                TraditionalForm],
               TraditionalForm], "[", "k", "]"}], " ", "//.", " ", "\n", 
             "               ", 
             RowBox[{"Y", " ", "->", " ", "SphericalHarmonicY"}]}], " ", "//",
             " ", "Simplify"}], "]"}], "]"}], " ", "//", " ", 
         "FullSimplify"}]}], "]"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
     "k", ",", "\n", "                               ", "0", ",", " ", "8", 
      ",", " ", "1"}], "}"}]}], "]"}], " ", "//", " ", "Column"}]], "Input",
 CellChangeTimes->{{3.5607674240784693`*^9, 3.560767424079331*^9}, {
  3.5607675001101027`*^9, 3.560767504558813*^9}, {3.560853888530974*^9, 
  3.560853892870369*^9}, {3.560859430567966*^9, 3.5608594524814177`*^9}, {
  3.560859525949299*^9, 3.560859526703341*^9}, {3.560859558862935*^9, 
  3.560859565571678*^9}, {3.572264474517653*^9, 3.572264501627335*^9}},
 FontSize->24],

Cell["We observe that presence of only two contributing terms", "Text",
 CellChangeTimes->{{3.5608527283857527`*^9, 3.560852732083405*^9}, {
  3.572239545949237*^9, 3.5722395590522327`*^9}, {3.5722395893284807`*^9, 
  3.572239617969173*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"l", ",", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{"partialvolspheroid", "[", "l", "]"}], "=", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"Integrate", "[", 
           RowBox[{
            RowBox[{
             FractionBox["1", "3"], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["Reexpanded\[CurlyRho]", "spheroid"], "[", "l", 
                "]"}], "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", 
              "3"}], "*", 
             RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
            "\[IndentingNewLine]", 
            "                                          ", 
            RowBox[{"{", 
             RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], 
             "}"}], " ", ",", " ", 
            RowBox[{"{", 
             RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
              RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], " ", "]"}], ",", "20"}],
          "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "0", ",", "8", ",", "1"}], "}"}]}], "]"}], "//", 
  "Column"}]], "Input",
 CellChangeTimes->{{3.48405214546875*^9, 3.484052187015625*^9}, {
   3.484052497125*^9, 3.48405249978125*^9}, {3.4840544990625*^9, 
   3.484054501125*^9}, {3.4841050059375*^9, 3.484105036265625*^9}, {
   3.484105078390625*^9, 3.484105082046875*^9}, {3.484105277109375*^9, 
   3.48410528009375*^9}, {3.48412103375*^9, 3.484121034375*^9}, {
   3.484121066734375*^9, 3.484121069390625*^9}, {3.48412117915625*^9, 
   3.484121180390625*^9}, {3.4841216996875*^9, 3.484121725765625*^9}, {
   3.487654916999288*^9, 3.487654917010223*^9}, {3.487874876342255*^9, 
   3.487874889388962*^9}, 3.487874924658432*^9, {3.487875338196548*^9, 
   3.487875341190999*^9}, 3.4878816545162277`*^9, 3.487943071703125*^9, {
   3.487948346171875*^9, 3.487948346625*^9}, 3.48799682359375*^9, {
   3.560853901801713*^9, 3.560853905433264*^9}, {3.5610153176186438`*^9, 
   3.561015352662669*^9}, 3.561015396719223*^9, {3.561032748805352*^9, 
   3.561032804790304*^9}, {3.5722642879051733`*^9, 3.5722643076361027`*^9}, {
   3.572264367146202*^9, 3.572264388418236*^9}, {3.572264444119164*^9, 
   3.5722644565594873`*^9}, {3.5722645260877438`*^9, 3.572264532629951*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.572087419321309*^9, 3.572087420707774*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Expand", "[", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{
       RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], "\[GreaterEqual]", 
       "0"}]}]}], "]"}], "]"}], "==", 
  RowBox[{"ComplexExpand", "[", 
   RowBox[{"Re", "[", " ", 
    RowBox[{
     RowBox[{
      FormBox[
       SubscriptBox["expanded\[CurlyRho]", "spheroid"],
       TraditionalForm], "[", "7", "]"}], "//.", 
     RowBox[{"Y", "\[Rule]", "SphericalHarmonicY"}]}], "]"}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.487593217436195*^9, 3.4875932289637117`*^9}, {
   3.487595441619356*^9, 3.487595447316486*^9}, 3.487595754273172*^9, {
   3.487598604329535*^9, 3.48759861511657*^9}, {3.4876549145282917`*^9, 
   3.487654914531909*^9}, 3.487655067756967*^9, {3.487686483749322*^9, 
   3.487686493973795*^9}, 3.4879477560625*^9, {3.48810264796875*^9, 
   3.488102665625*^9}, {3.4881776210233793`*^9, 3.488177623627863*^9}, 
   3.56076151636385*^9, {3.561033038073969*^9, 3.561033048088953*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Short memo to recall the terms in \\ref{eq:vol-3}.
Are some terms null ? \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQzcBwIU3x60tHhoYnGWCawW65Eph+vgJMN4SWeIL5
qpUQ+lavF1h8zgwIvb+5CCy+vg9CM00H0w268yF03goIrbwBQn9RKwGrS1CH
0MxGEPqrMZhuWP6kFEzvfg2ifS5XZAr/eek4ae2MLBB9xurGUmsg3ZPxaRmI
PjUlWXBu+ytHg4WGkiBa6fC0pYeBdMnWZ6tAdKtqtbxExyvHorNhCiB6Q6/T
R3kg/XTFgi8gOm9TyG8QPYctllkBpK7Cs8B87itHsfgwMD1PeL+SBZC+9+UM
mF7H8mNJI5A+7dm7DEQDAAQEoDU=
  "],
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{"firstterm", "=", "  ", 
   RowBox[{
    FractionBox["1", "3"], "*", 
    RowBox[{"a00", "^", "3"}], "*", 
    RowBox[{
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
      "]"}], "^", "3"}], "*", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", " ", "\[Pi]"}]], " ", 
      RowBox[{
       RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}]], "Input",
  CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
    3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
    3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
    3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
    3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
    3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
    3.55437470903125*^9, 3.554374709671875*^9}},
  FontSize->14],
 "\n\n\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{"secondterm", "=", " ", 
    RowBox[{
     RowBox[{"a00", "^", "2"}], "*", 
     RowBox[{
      RowBox[{"SphericalHarmonicY", "[", 
       RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
       "]"}], "^", "2"}], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["a", "lm"], "[", 
            RowBox[{
             RowBox[{
              SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
              RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "l", 
             ",", "m"}], "]"}], "*", 
           SubscriptBox["Y", "lm"], 
           RowBox[{"(", 
            RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], ")"}]}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"m", ",", 
            RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}]], 
  "Input",
  CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
    3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
    3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
    3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
    3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
    3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
    3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
    3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
    3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
    3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
    3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
    3.554370159828125*^9}, {3.554374713015625*^9, 3.554374714765625*^9}},
  FontSize->14],
 "\n\n\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["thirdterm",
      FontColor->GrayLevel[0]], "=", "  ", 
     RowBox[{"a00", "*", 
      RowBox[{"SphericalHarmonicY", "[", 
       RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
       "]"}], "*", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
       RowBox[{
        SubsuperscriptBox["\[Integral]", "0", 
         RowBox[{"2", " ", "\[Pi]"}]], 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Sum", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               SubscriptBox["a", "lm"], "[", 
               RowBox[{
                RowBox[{
                 SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
                 RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
                "l", ",", "m"}], "]"}], "*", 
              RowBox[{"SphericalHarmonicY", "[", 
               RowBox[{
               "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
               "]"}]}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"l", ",", "1", ",", "7"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
          "2"}], "*", 
         RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
         RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
         RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], 
   " "}]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
    3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
    3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
    3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
    3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
    3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
    3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
    3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
    3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
    3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
    3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
    3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
    3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
    3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, {
    3.560756643502737*^9, 3.560756697627616*^9}, {3.560760480954343*^9, 
    3.560760537802638*^9}, {3.560760943537553*^9, 3.560760965014104*^9}, 
    3.5607615163690443`*^9},
  FontSize->14],
 "\n\n\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{"fourthterm", "=", "  ", 
    RowBox[{
     FractionBox["1", "3"], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["a", "lm"], "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
                RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
               "l", ",", "m"}], "]"}], "*", 
             SubscriptBox["Y", "lm"], 
             RowBox[{"(", 
              RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], ")"}]}], ",", 
            " ", 
            RowBox[{"{", 
             RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
            "\[IndentingNewLine]", "                       ", 
            RowBox[{"{", 
             RowBox[{"m", ",", 
              RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
         "3"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}]], 
  "Input",
  CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
    3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
    3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
    3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
    3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
    3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
    3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
    3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
    3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
    3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
    3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
    3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
    3.554371774*^9, 3.554371792421875*^9}},
  FontSize->14],
 "\n"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
   3.487685943575262*^9}, {3.488201802228943*^9, 3.48820181361309*^9}, {
   3.4885467234832497`*^9, 3.488546728604694*^9}, {3.4887836478125*^9, 
   3.4887836581875*^9}, {3.5541231076875*^9, 3.554123612765625*^9}, {
   3.55412367084375*^9, 3.55412379959375*^9}, {3.554290759625*^9, 
   3.554290904453125*^9}, {3.554296053265625*^9, 3.554296053265625*^9}, {
   3.554359457796875*^9, 3.55435947584375*^9}, {3.55435955225*^9, 
   3.554359663390625*^9}, {3.554359846546875*^9, 3.554359850953125*^9}, {
   3.554361124625*^9, 3.55436114115625*^9}, {3.5543711085*^9, 
   3.554371110171875*^9}, {3.554371151578125*^9, 3.55437141665625*^9}, {
   3.55437280625*^9, 3.554372848921875*^9}, {3.554372938390625*^9, 
   3.554372998953125*^9}, {3.5543730396875*^9, 3.554373082046875*^9}, {
   3.554373118375*^9, 3.55437311884375*^9}, {3.554373319109375*^9, 
   3.554373404859375*^9}, {3.554373438484375*^9, 3.554373447359375*^9}, {
   3.554373513390625*^9, 3.55437353575*^9}, {3.554374411015625*^9, 
   3.55437441553125*^9}, {3.554446775859375*^9, 3.554446775859375*^9}, {
   3.55444699584375*^9, 3.554447034734375*^9}, {3.5607520781338453`*^9, 
   3.560752111572549*^9}, {3.560752155377783*^9, 3.560752186114026*^9}, {
   3.560752254250792*^9, 3.560752275091529*^9}, {3.560752311716485*^9, 
   3.5607523280309057`*^9}, {3.560752413839737*^9, 3.5607524567152452`*^9}, {
   3.560752708323504*^9, 3.5607527118966923`*^9}, {3.5607527991767178`*^9, 
   3.56075280278961*^9}, {3.560755754120441*^9, 3.560755794792472*^9}, 
   3.56076151636445*^9, {3.5608315183998327`*^9, 3.560831522334126*^9}, {
   3.560831631634469*^9, 3.560831656127738*^9}, {3.5608317190441437`*^9, 
   3.560831723589126*^9}, {3.5608317553714542`*^9, 3.5608317655226107`*^9}, {
   3.560852811923607*^9, 3.560852866290313*^9}, {3.56085735798881*^9, 
   3.5608574330677967`*^9}, {3.5610134130158653`*^9, 3.561013414217147*^9}, 
   3.561013557729845*^9, 3.561029609632331*^9, {3.561029663565292*^9, 
   3.56102966829935*^9}},
 FontFamily->"Courier",
 FontSize->24],

Cell["\<\
About the calculation of the fourth term by using the Wigner formula, 
there is a small Appendix at the end of this notebook before the Gallery of \
some graphs.\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
   3.487685943575262*^9}, {3.488201802228943*^9, 3.48820181361309*^9}, {
   3.4885467234832497`*^9, 3.488546728604694*^9}, {3.4887836478125*^9, 
   3.4887836581875*^9}, {3.5541231076875*^9, 3.554123612765625*^9}, {
   3.55412367084375*^9, 3.55412379959375*^9}, {3.554290759625*^9, 
   3.554290904453125*^9}, {3.554296053265625*^9, 3.554296053265625*^9}, {
   3.554359457796875*^9, 3.55435947584375*^9}, {3.55435955225*^9, 
   3.554359663390625*^9}, {3.554359846546875*^9, 3.554359850953125*^9}, {
   3.554361124625*^9, 3.55436114115625*^9}, {3.5543711085*^9, 
   3.554371110171875*^9}, {3.554371151578125*^9, 3.55437141665625*^9}, {
   3.55437280625*^9, 3.554372848921875*^9}, {3.554372938390625*^9, 
   3.554372998953125*^9}, {3.5543730396875*^9, 3.554373082046875*^9}, {
   3.554373118375*^9, 3.55437311884375*^9}, {3.554373319109375*^9, 
   3.554373404859375*^9}, {3.554373438484375*^9, 3.554373447359375*^9}, {
   3.554373513390625*^9, 3.55437353575*^9}, {3.554374411015625*^9, 
   3.55437441553125*^9}, {3.554446775859375*^9, 3.554446775859375*^9}, {
   3.55444699584375*^9, 3.554447034734375*^9}, {3.5607520781338453`*^9, 
   3.560752111572549*^9}, {3.560752155377783*^9, 3.560752186114026*^9}, {
   3.560752254250792*^9, 3.560752275091529*^9}, {3.560752311716485*^9, 
   3.5607523280309057`*^9}, {3.560752413839737*^9, 3.5607524567152452`*^9}, {
   3.560752708323504*^9, 3.5607527118966923`*^9}, {3.5607527991767178`*^9, 
   3.56075280278961*^9}, {3.560755754120441*^9, 3.560755794792472*^9}, 
   3.56076151636445*^9, {3.5608315183998327`*^9, 3.560831522334126*^9}, {
   3.560831631634469*^9, 3.560831656127738*^9}, {3.5608317190441437`*^9, 
   3.560831723589126*^9}, {3.5608317553714542`*^9, 3.5608317655226107`*^9}, {
   3.560852811923607*^9, 3.560852866290313*^9}, {3.56085735798881*^9, 
   3.5608574330677967`*^9}, {3.5610134130158653`*^9, 3.561013414217147*^9}, 
   3.561013557729845*^9, {3.561029695132162*^9, 3.561029744798168*^9}, {
   3.561114399017124*^9, 3.56111440159669*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]]
}, Open  ]],

Cell[TextData[{
 "First term                \nThe first term a00*SphericalHarmonicY[0,0,\
\[CurlyTheta],\[CurlyPhi]] corresponds \nto the ~radius~ of the spheroid \
under examination. \nIn our case,  ",
 Cell[BoxData[
  RowBox[{
   FormBox[
    SubscriptBox["r", "0"],
    TraditionalForm], "=", "50"}]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.487681223634386*^9, 3.487681229847341*^9}, {
    3.487681420979748*^9, 3.48768142231598*^9}, 3.487934283515625*^9, {
    3.560750821935413*^9, 3.560750832095088*^9}},
  FontSize->24,
  FontWeight->"Plain"],
 "  mm       "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
   3.487685943575262*^9}, {3.554370351203125*^9, 3.55437045128125*^9}, {
   3.554370500859375*^9, 3.554370710265625*^9}, {3.5543707651875*^9, 
   3.55437077434375*^9}, {3.554374398515625*^9, 3.554374402671875*^9}, {
   3.5607528461712017`*^9, 3.5607528531388693`*^9}, 3.560755269625824*^9, 
   3.5607615163649187`*^9, {3.560776665454092*^9, 3.56077666648624*^9}, 
   3.561030954731249*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"a00", "=", 
  RowBox[{
   SubscriptBox["a", "lm"], "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "0", ",", 
    "0"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560754927047349*^9, 3.560754963796466*^9}, 
   3.56076151636519*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"firstterm", "=", "   ", 
   RowBox[{
    FractionBox["1", "3"], "*", 
    RowBox[{"a00", "^", "3"}], "*", 
    RowBox[{
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
      "]"}], "^", "3"}], "*", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", " ", "\[Pi]"}]], " ", 
      RowBox[{
       RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.55437470903125*^9, 3.554374709671875*^9}, {3.560754984571003*^9, 
   3.5607549907270317`*^9}, 3.5607615163658943`*^9, {3.560840727555438*^9, 
   3.560840762265872*^9}, {3.56084109023497*^9, 3.560841184075782*^9}, 
   3.560861085432592*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Vol$onlyfirst$term", "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", "/", "3"}], ")"}], "*", "\[Pi]", "*", 
     RowBox[{"a00", "^", "3"}], "*", 
     RowBox[{
      RowBox[{"SphericalHarmonicY", "[", 
       RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
       "]"}], "^", "3"}]}], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.560779156946486*^9, 3.56077921001681*^9}, {
  3.560779248309943*^9, 3.560779248998687*^9}, {3.5607793303830023`*^9, 
  3.560779330888845*^9}, {3.560779399778261*^9, 3.560779407459133*^9}, {
  3.560779702877041*^9, 3.560779750260457*^9}, {3.560831915826537*^9, 
  3.560831971844693*^9}, {3.560857602007081*^9, 3.560857621994666*^9}, {
  3.560857816460514*^9, 3.560857851182506*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  SubscriptBox["volr", "0"], "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "/", "3"}], ")"}], "*", 
     RowBox[{
      RowBox[{"a00", "^", "3"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SqrtBox["\[Pi]"]}], ")"}]}]}], ",", "20"}], "]"}], "       ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"contribution", " ", 
     StyleBox[
      StyleBox["1", "Text",
       FontSize->18], "Text",
      FontSize->18], 
     StyleBox["st", "Text",
      FontSize->18], " ", "term", " ", "in", " ", "\\r", "ef", 
     RowBox[{"{", 
      RowBox[{"eq", ":", 
       RowBox[{"vol", "-", "f"}]}], "}"}]}], "*)"}], "Text",
   FontSize->18]}]], "Input",
 CellChangeTimes->{{3.560779156946486*^9, 3.56077921001681*^9}, {
  3.560779248309943*^9, 3.560779248998687*^9}, {3.5607793303830023`*^9, 
  3.560779330888845*^9}, {3.560779399778261*^9, 3.560779407459133*^9}, {
  3.560779702877041*^9, 3.560779750260457*^9}, {3.560857915808753*^9, 
  3.560857942809678*^9}, {3.5720883839846153`*^9, 3.572088417258677*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell["\<\
Second term: I use brute force and I consider term with {1 <=l <= 7}
                (* It takes twice  with respect to V804 *)\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
   3.487685943575262*^9}, {3.554370351203125*^9, 3.55437045128125*^9}, {
   3.554370500859375*^9, 3.554370710265625*^9}, 3.55437079603125*^9, {
   3.55437439090625*^9, 3.554374395015625*^9}, {3.560755047926519*^9, 
   3.5607551660752487`*^9}, {3.560755277923275*^9, 3.560755283641162*^9}, 
   3.560761516366434*^9, 3.5608532499940357`*^9, {3.572088524643805*^9, 
   3.572088552207102*^9}, {3.572089023383708*^9, 3.5720890556511507`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{"secondterm", "=", "  ", 
    RowBox[{
     RowBox[{"a00", "^", "2"}], "*", 
     RowBox[{
      RowBox[{"SphericalHarmonicY", "[", 
       RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
       "]"}], "^", "2"}], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             SubscriptBox["a", "lm"], "[", 
             RowBox[{
              RowBox[{
               SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "l",
               ",", "m"}], "]"}], "*", 
            RowBox[{"SphericalHarmonicY", "[", 
             RowBox[{
             "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
             "]"}]}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"l", ",", "1", ",", "7", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"m", ",", 
             RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], 
  " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, {
   3.560756643502737*^9, 3.560756697627616*^9}, {3.560760480954343*^9, 
   3.560760537802638*^9}, {3.560760943537553*^9, 3.560760965014104*^9}, 
   3.5607615163690443`*^9, {3.560832313666216*^9, 3.5608324742336206`*^9}, {
   3.560832618376007*^9, 3.560832619209689*^9}, {3.560853224518429*^9, 
   3.560853231652727*^9}, {3.5608543505438128`*^9, 3.56085435090751*^9}, {
   3.5608597519302397`*^9, 3.560859753204755*^9}, {3.560860102343523*^9, 
   3.560860104107779*^9}, {3.5610086071735573`*^9, 3.5610086178026867`*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Fourth term ...        (* It takes twice  with respect to V804 *)\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
   3.487685943575262*^9}, {3.554370351203125*^9, 3.55437045128125*^9}, {
   3.554370500859375*^9, 3.554370710265625*^9}, 3.55437079603125*^9, {
   3.554371742328125*^9, 3.554371765375*^9}, {3.55437438196875*^9, 
   3.554374386203125*^9}, {3.5607552249009933`*^9, 3.560755237638229*^9}, {
   3.560755289989772*^9, 3.5607552934164743`*^9}, 3.5607615163674603`*^9, {
   3.572089228900557*^9, 3.572089234598876*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    StyleBox["fourthterm",
     FontColor->GrayLevel[0]], "=", "  ", 
    RowBox[{
     FractionBox["1", "3"], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["a", "lm"], "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
                RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
               "l", ",", "m"}], "]"}], "*", 
             RowBox[{"SphericalHarmonicY", "[", 
              RowBox[{
              "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
              "]"}]}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"l", ",", "1", ",", "7", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", 
              RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
         "3"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], 
  " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, 
   3.560761516367697*^9, {3.560831311428258*^9, 3.560831315732074*^9}, {
   3.560832770055087*^9, 3.560832772256342*^9}, {3.560853273520606*^9, 
   3.560853273898361*^9}, {3.560854346971572*^9, 3.560854347428596*^9}, {
   3.560860666031434*^9, 3.560860666492382*^9}, {3.560860705317193*^9, 
   3.5608607060634527`*^9}, 3.561008623904974*^9},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554382581640625*^9, 3.554382583234375*^9}, 
   3.560761516368258*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell["\<\
Third  term. Having seen that the second and fourth term are null, we can \
hope to get a contribution from this term\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554374530375*^9, 3.554374568078125*^9}, {
   3.55443619671875*^9, 3.554436214125*^9}, {3.5544362871875*^9, 
   3.554436329734375*^9}, {3.560760675234943*^9, 3.56076068945021*^9}, {
   3.56076073714909*^9, 3.5607608110876293`*^9}, {3.560760986760928*^9, 
   3.560760987815639*^9}, 3.5607615163687973`*^9, {3.560854306440773*^9, 
   3.560854335603554*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    StyleBox["thirdterm",
     FontColor->RGBColor[1, 0, 0]], "=", "  ", 
    RowBox[{"a00", "*", "\[IndentingNewLine]", 
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
      "]"}], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["a", "lm"], "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
                RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
               "l", ",", "m"}], "]"}], "*", 
             RowBox[{"SphericalHarmonicY", "[", 
              RowBox[{
              "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
              "]"}]}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"l", ",", "1", ",", "7", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", 
              RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
         "2"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "80", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, {
   3.560756643502737*^9, 3.560756697627616*^9}, {3.560760480954343*^9, 
   3.560760537802638*^9}, {3.560760943537553*^9, 3.560760965014104*^9}, 
   3.5607615163690443`*^9, {3.560832575214253*^9, 3.560832576098703*^9}, {
   3.560832867466872*^9, 3.560832869103808*^9}, {3.560853291909678*^9, 
   3.560853294968895*^9}, {3.560854342969387*^9, 3.560854343509516*^9}, {
   3.560860672361726*^9, 3.560860698166201*^9}, {3.573362554318549*^9, 
   3.5733625561866555`*^9}},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   StyleBox["thirdterm",
    FontColor->RGBColor[1, 0, 0]], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.5607798712550497`*^9, 3.56077988161878*^9}, {
  3.5608328827790737`*^9, 3.560832901889044*^9}, {3.5720895317791557`*^9, 
  3.572089538901387*^9}, {3.5720898122068996`*^9, 3.572089817495221*^9}},
 FontSize->24],

Cell["\<\
Therefore, if we sum the two contributions just obtained, that is,\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.488547950806715*^9, 3.488547965798523*^9}, {
   3.488548002729844*^9, 3.48854804987934*^9}, {3.4887817854920893`*^9, 
   3.488781814730075*^9}, {3.488781995753656*^9, 3.488782002906474*^9}, {
   3.488782335395648*^9, 3.488782346791828*^9}, 3.488782401920731*^9, {
   3.4887825381550417`*^9, 3.488782546652025*^9}, {3.554380308640625*^9, 
   3.55438036240625*^9}, {3.55438039321875*^9, 3.554380418390625*^9}, {
   3.554380459390625*^9, 3.5543804925625*^9}, 3.5543806095*^9, {
   3.554436357703125*^9, 3.5544363581875*^9}, {3.55443638959375*^9, 
   3.554436491296875*^9}, {3.5544365345*^9, 3.554436562046875*^9}, {
   3.55443659378125*^9, 3.55443667534375*^9}, {3.560761375933258*^9, 
   3.560761456618248*^9}, 3.560761516371148*^9, {3.5607802306654787`*^9, 
   3.560780243095469*^9}, {3.561013782280098*^9, 3.561013783214829*^9}, {
   3.5610145480541477`*^9, 3.5610145674075003`*^9}, 3.5610311054927073`*^9, {
   3.561031851192395*^9, 3.561031853739407*^9}, {3.5611139543493023`*^9, 
   3.561113961884163*^9}, {3.572089877508643*^9, 3.572089887504697*^9}, {
   3.572090113432432*^9, 3.572090173493922*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["longHarmV", "spheroid"], "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"(", 
     StyleBox[
      RowBox[{"firstterm", "+", "thirdterm"}],
      FontColor->GrayLevel[0]], ")"}], ",", "20"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560757266622222*^9, 3.5607572770099497`*^9}, 
   3.560759699781392*^9, {3.560760105468095*^9, 3.560760159883243*^9}, {
   3.560760625215274*^9, 3.560760637551505*^9}, {3.560760835313905*^9, 
   3.5607608445502033`*^9}, {3.560761090374154*^9, 3.560761094654459*^9}, {
   3.560761332066852*^9, 3.560761332485138*^9}, 3.5607615163698177`*^9, {
   3.5607800637666063`*^9, 3.560780101301841*^9}},
 FontSize->24],

Cell[TextData[{
 "If we now calculate the \[OpenCurlyDoubleQuote]radius\
\[CloseCurlyDoubleQuote] equivalent to the Spheroid\n (",
 Cell[BoxData[
  SubscriptBox["longHarmV", "spheroid"]], "Input",
  CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
    3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
    3.561031640019*^9, 3.5610316892378483`*^9}, 3.572090218998255*^9},
  FontSize->24],
 ") and the \[OpenCurlyDoubleQuote]radius\[CloseCurlyDoubleQuote]  equivalent \
to the Spheroid (",
 Cell[BoxData[
  SubscriptBox["SymbV", "spheroid"]], "Input",
  CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
    3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
    3.561031640019*^9, 3.5610316892378483`*^9}, {3.5720909613276367`*^9, 
    3.572090967998913*^9}, 3.5720910904533377`*^9},
  FontSize->24],
 ") we  observe that they are equal, as expected."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.488547950806715*^9, 3.488547965798523*^9}, {
   3.488548002729844*^9, 3.48854804987934*^9}, {3.4887817854920893`*^9, 
   3.488781814730075*^9}, {3.488781995753656*^9, 3.488782002906474*^9}, {
   3.488782335395648*^9, 3.488782346791828*^9}, 3.488782401920731*^9, {
   3.4887825381550417`*^9, 3.488782546652025*^9}, {3.554380308640625*^9, 
   3.55438036240625*^9}, {3.55438039321875*^9, 3.554380418390625*^9}, {
   3.554380459390625*^9, 3.5543804925625*^9}, 3.5543806095*^9, {
   3.554436357703125*^9, 3.5544363581875*^9}, {3.55443638959375*^9, 
   3.554436491296875*^9}, {3.5544365345*^9, 3.554436562046875*^9}, {
   3.55443659378125*^9, 3.55443667534375*^9}, {3.560761375933258*^9, 
   3.560761456618248*^9}, 3.560761516371148*^9, {3.5607802306654787`*^9, 
   3.560780243095469*^9}, {3.561013782280098*^9, 3.561013783214829*^9}, {
   3.5610145480541477`*^9, 3.5610145674075003`*^9}, 3.5610311054927073`*^9, {
   3.561031851192395*^9, 3.561031853739407*^9}, {3.5611139543493023`*^9, 
   3.561113961884163*^9}, {3.572089877508643*^9, 3.572089887504697*^9}, {
   3.572090113432432*^9, 3.572090198837047*^9}, {3.5720902722954693`*^9, 
   3.5720902817388477`*^9}, 3.572090795614821*^9, {3.572239743296537*^9, 
   3.572239810542265*^9}, {3.5722399699164677`*^9, 3.572240021878667*^9}, {
   3.5722400964291267`*^9, 3.572240146263248*^9}, {3.5722401808822927`*^9, 
   3.572240264526182*^9}, {3.572263066405135*^9, 3.572263071198106*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"averageradius", "=", 
  RowBox[{"N", "[", " ", 
   RowBox[{
    RadicalBox[
     FractionBox[
      RowBox[{"3", "*", 
       SubscriptBox["longHarmV", "spheroid"], " "}], 
      RowBox[{"4", " ", "\[Pi]"}]], "3"], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
   3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
   3.561031640019*^9, 3.5610316892378483`*^9}, 3.572090218998255*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"virtualradius", "=", 
  RowBox[{"N", "[", " ", 
   RowBox[{
    RadicalBox[
     FractionBox[
      RowBox[{"3", "*", 
       SubscriptBox["SymbV", "spheroid"], " "}], 
      RowBox[{"4", " ", "\[Pi]"}]], "3"], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
   3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
   3.561031640019*^9, 3.5610316892378483`*^9}, {3.5720909613276367`*^9, 
   3.572090967998913*^9}, 3.5720910904533377`*^9},
 FontSize->24],

Cell[TextData[{
 "Preliminary conclusion: If we had at disposal a 3D machine to measure \na \
certain set of ",
 StyleBox["diameters of the spheroid",
  FontSlant->"Italic"],
 ", we should find\na value near to 2*averageradius"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554374530375*^9, 3.554374568078125*^9}, {
   3.55443619671875*^9, 3.554436214125*^9}, {3.5544362871875*^9, 
   3.554436329734375*^9}, {3.560760675234943*^9, 3.56076068945021*^9}, {
   3.56076073714909*^9, 3.5607608110876293`*^9}, {3.560761109516618*^9, 
   3.5607611262811728`*^9}, 3.5607615163695717`*^9, {3.560780160187904*^9, 
   3.560780177267455*^9}, 3.560780213815981*^9, {3.5608607461033087`*^9, 
   3.5608607865472937`*^9}, {3.561014438946075*^9, 3.561014543128887*^9}, {
   3.561028414360249*^9, 3.561028415051107*^9}, {3.561031015655777*^9, 
   3.561031035004428*^9}, {3.561031102454006*^9, 3.561031109674597*^9}, {
   3.5610313887303553`*^9, 3.561031472194768*^9}, {3.56103150871811*^9, 
   3.561031532408725*^9}, {3.561031581617751*^9, 3.561031622453217*^9}, {
   3.561031749542922*^9, 3.561031830620173*^9}, {3.572089715351882*^9, 
   3.572089732524603*^9}, {3.572089858154173*^9, 3.5720898659628572`*^9}, {
   3.572090893899022*^9, 3.5720909164502163`*^9}, {3.572091011168448*^9, 
   3.572091099569339*^9}, {3.572240335441319*^9, 3.572240355810216*^9}, {
   3.572240884145035*^9, 3.572240884737583*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell["\<\
The time to calculate the contribution of the third term to the volume  can \
be reduced by observing that, since in this case we have only three terms non \
null,\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.488547950806715*^9, 3.488547965798523*^9}, {
   3.488548002729844*^9, 3.48854804987934*^9}, {3.4887817854920893`*^9, 
   3.488781814730075*^9}, {3.488781995753656*^9, 3.488782002906474*^9}, {
   3.488782335395648*^9, 3.488782346791828*^9}, 3.488782401920731*^9, {
   3.4887825381550417`*^9, 3.488782546652025*^9}, {3.554380308640625*^9, 
   3.55438036240625*^9}, {3.55438039321875*^9, 3.554380418390625*^9}, {
   3.554380459390625*^9, 3.5543804925625*^9}, 3.5543806095*^9, {
   3.554436357703125*^9, 3.5544363581875*^9}, {3.55443638959375*^9, 
   3.554436491296875*^9}, {3.560761147735628*^9, 3.560761278789926*^9}, 
   3.560761516370349*^9, {3.561013855295226*^9, 3.561013859863102*^9}, 
   3.561031884864081*^9, {3.5611139978419113`*^9, 3.5611140172366343`*^9}, {
   3.5720911409289217`*^9, 3.57209117734335*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["HarmV", "spheroid"], "=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"3", " ", 
      SqrtBox[
       RowBox[{"4", " ", "\[Pi]"}]]}]], 
    SuperscriptBox[
     RowBox[{
      SubscriptBox["a", "lm"], "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
        RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "0", ",", 
       "0"}], "]"}], "3"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"Abs", "[", 
           FractionBox[
            RowBox[{
             SubscriptBox["a", "lm"], "[", 
             RowBox[{
              RowBox[{
               SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "7",
               ",", 
              RowBox[{"-", "3"}]}], "]"}], 
            RowBox[{
             SubscriptBox["a", "lm"], "[", 
             RowBox[{
              RowBox[{
               SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "0",
               ",", "0"}], "]"}]], "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"Abs", "[", 
           FractionBox[
            RowBox[{
             SubscriptBox["a", "lm"], "[", 
             RowBox[{
              RowBox[{
               SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "7",
               ",", "3"}], "]"}], 
            RowBox[{
             SubscriptBox["a", "lm"], "[", 
             RowBox[{
              RowBox[{
               SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "0",
               ",", "0"}], "]"}]], "]"}], "2"]}], ")"}]}]}], ")"}]}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.488201865002302*^9, 3.4882020025853777`*^9}, {
   3.488202037978178*^9, 3.488202095837723*^9}, {3.488202132915826*^9, 
   3.488202186163891*^9}, {3.488202247387601*^9, 3.488202253127842*^9}, {
   3.488202773311769*^9, 3.488202807895093*^9}, {3.5542913316875*^9, 
   3.554291350515625*^9}, 3.560761516370577*^9, {3.560860811331214*^9, 
   3.56086081911452*^9}},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554382581640625*^9, 3.554382583234375*^9}, 
   3.560761516372463*^9},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.572355420566382*^9, 3.5723554266645803`*^9}}],

Cell["Part II", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.561008477407769*^9, 3.561008485695513*^9}, 
   3.561012863465205*^9, {3.573363337902367*^9, 3.573363352702214*^9}, {
   3.573363674519621*^9, 3.5733636759667034`*^9}, 3.573363741366444*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[TextData[{
 "Case II\n2.1 - creation of  a new spheroid  ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "1"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
    3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
    3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
    3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
    3.48794289075*^9, 3.48794291128125*^9}},
  FontFamily->"Times New Roman"],
 "[\[CurlyTheta], \[CurlyPhi]]  containing  a multiplicative\n      term \
\[CurlyTheta]*(\[Pi] - \[CurlyTheta]) \n     ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "1"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
    3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
    3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
    3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
    3.48794289075*^9, 3.48794291128125*^9}},
  FontFamily->"Times New Roman"],
 "[\[CurlyTheta], \[CurlyPhi]]  =  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]],
  CellChangeTimes->{{3.487681223634386*^9, 3.487681229847341*^9}, {
    3.487681420979748*^9, 3.48768142231598*^9}, 3.487934283515625*^9}],
 " + LegendreP[7, 3, Cos[\[CurlyTheta]]]*Cos[3 \[CurlyPhi]]*\[CurlyTheta]*(\
\[Pi] - \[CurlyTheta])/coef",
 StyleBox["1",
  FontColor->RGBColor[1, 0, 0]],
 "\n                   with  coef",
 StyleBox["1 ",
  FontColor->RGBColor[1, 0, 0]],
 "= 5*10\n2.2   calculation of the volume of the spheroid         \n2.3   \
expansion in SphericalHarmonicY of the spheroid ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "1"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " "}]], "Input",
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.48765491347052*^9, 3.487654913484501*^9}, 3.4876549877349443`*^9, {
    3.487681237341028*^9, 3.487681254618956*^9}, {3.487681427651176*^9, 
    3.487681428650468*^9}, 3.487876787909985*^9, 3.48793431375*^9, 
    3.487935002890625*^9, {3.487935930109375*^9, 3.487935932625*^9}, {
    3.487942653796875*^9, 3.487942695125*^9}},
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 "                 "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.484044195015625*^9}, {3.484128132015625*^9, 3.484128140171875*^9}, {
   3.487515210037636*^9, 3.48751521017345*^9}, {3.4875152870328417`*^9, 
   3.487515324449421*^9}, {3.487515368371036*^9, 3.487515409300667*^9}, {
   3.487604086369734*^9, 3.487604187722548*^9}, {3.4876059362541227`*^9, 
   3.48760594873197*^9}, {3.487611784307682*^9, 3.487611789983638*^9}, {
   3.487654101575218*^9, 3.4876541027479258`*^9}, {3.487654914578474*^9, 
   3.487654914674374*^9}, {3.487686789637745*^9, 3.487686817912673*^9}, {
   3.487686860507959*^9, 3.487686872409223*^9}, {3.4876869648250513`*^9, 
   3.487686965423937*^9}, {3.487876607121262*^9, 3.487876615412746*^9}, {
   3.487931224765625*^9, 3.487931244328125*^9}, 3.48793431978125*^9, {
   3.487934476515625*^9, 3.487934492859375*^9}, 3.487935762296875*^9, {
   3.487936873765625*^9, 3.487936876296875*^9}, {3.487941701109375*^9, 
   3.4879417249375*^9}, {3.487941757125*^9, 3.48794184428125*^9}, {
   3.48794211134375*^9, 3.48794211209375*^9}, {3.487942453375*^9, 
   3.487942507875*^9}, {3.48794777828125*^9, 3.487947779390625*^9}, {
   3.487948401265625*^9, 3.4879484036875*^9}, {3.487990035640625*^9, 
   3.4879900600625*^9}, {3.48799558865625*^9, 3.487995606921875*^9}, {
   3.48817787209087*^9, 3.488177883216304*^9}, {3.4881779170887527`*^9, 
   3.4881779177926188`*^9}, {3.560746306689399*^9, 3.5607463070365067`*^9}, {
   3.5607804192348003`*^9, 3.56078049391259*^9}, {3.561008688360382*^9, 
   3.561008693024508*^9}, {3.5610141390367928`*^9, 3.561014142208474*^9}, {
   3.561028212453471*^9, 3.561028213689129*^9}, {3.561028283978043*^9, 
   3.561028288295348*^9}, {3.5610283330582533`*^9, 3.561028341981094*^9}, {
   3.561028428664382*^9, 3.56102843673485*^9}, {3.5610290795004063`*^9, 
   3.5610290957523518`*^9}, 3.561029266520351*^9, {3.561030596432411*^9, 
   3.56103062249364*^9}, {3.5722404994083757`*^9, 3.572240555016204*^9}, {
   3.57224130469871*^9, 3.572241307813854*^9}, {3.57226408920086*^9, 
   3.5722640915732613`*^9}, 3.5723556650668297`*^9, {3.573364120734143*^9, 
   3.5733641213261766`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "  ",
 Cell[BoxData[
  RowBox[{"2.1", "  ", "Construction", " ", "of", "  ", 
   StyleBox["a",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], "spheroid", " ", 
   RowBox[{
    SubscriptBox["\[CurlyRho]", "1"], "[", 
    RowBox[{"\[CurlyTheta]", ",", " ", "\[CurlyPhi]"}], "]"}], " ", "and", 
   " ", "some", " ", "graphics"}]], "Text",
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.560750271079649*^9, 3.560750287361923*^9}, {
   3.560750821935066*^9, 3.560750844366624*^9}, {3.56101499432244*^9, 
   3.56101499455513*^9}},
  FontFamily->"Times New Roman"],
 " ; the term \n     \[CurlyTheta]*(\[Pi] - \[CurlyTheta]) has magnified the \
perturnation"
}], "Text",
 CellChangeTimes->{{3.561028318523242*^9, 3.5610283248590508`*^9}, {
  3.5610292197183332`*^9, 3.56102924996085*^9}, {3.561031907058667*^9, 
  3.561031907372394*^9}, {3.561032505200677*^9, 3.561032514280456*^9}, {
  3.572240670476383*^9, 3.5722407236043777`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"coef1", "=", 
   RowBox[{"5", "*", 
    SuperscriptBox["10", "1"]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CurlyRho]", "1"], "[", 
   RowBox[{"\[CurlyTheta]_", ",", "\[CurlyPhi]_"}], "]"}], " ", ":=", 
  StyleBox[
   RowBox[{"  ", 
    StyleBox[" ",
     FontSize->18]}]], 
  RowBox[{
   FormBox[
    SubscriptBox["r", "0"],
    TraditionalForm], " ", "+", " ", 
   RowBox[{
    RowBox[{"leg73cos", "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "*", 
    "\[CurlyTheta]", "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Pi]", " ", "-", " ", "\[CurlyTheta]"}], ")"}], "/", 
     "coef1"}]}]}]}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
   3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
   3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
   3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
   3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
   3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
   3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
   3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
   3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
   3.48794289075*^9, 3.48794291128125*^9}, {3.5721949354006767`*^9, 
   3.572194938274396*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"pp", "=", " ", 
   RowBox[{"Plot", "[", " ", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "1"], "[", 
      RowBox[{"\[CurlyTheta]", ",", 
       RowBox[{"\[Pi]", "/", "3"}]}], "]"}], " ", ",", 
     RowBox[{"{", " ", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", " ", "\[Pi]"}], " ", 
      "}"}], ",", " ", 
     RowBox[{"PlotPoints", " ", "->", " ", "25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[CurlyTheta] [rad]\>\"", ",", 
        "\"\< \!\(\*SubscriptBox[\(\[CurlyRho]\), \
\(1\)]\)[\[CurlyTheta],\[Pi]/3] [mm]\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.572194583211576*^9, 3.572194624350421*^9}, {
   3.572194662527053*^9, 3.57219466899846*^9}, 3.572194998661372*^9, {
   3.572262310636313*^9, 3.5722623609049053`*^9}}],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"pp", "=", " ", 
   RowBox[{"Plot", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[CurlyRho]", "1"], "[", 
       RowBox[{"\[CurlyTheta]", ",", 
        RowBox[{"\[Pi]", "/", "3"}]}], "]"}], "-", "50"}], " ", ",", 
     RowBox[{"{", " ", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", " ", "\[Pi]"}], " ", 
      "}"}], ",", " ", 
     RowBox[{"PlotPoints", " ", "->", " ", "25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[CurlyTheta] [rad]\>\"", ",", 
        "\"\< \!\(\*SubscriptBox[\(\[CurlyRho]\), \
\(1\)]\)[\[CurlyTheta],\[Pi]/3]-50  [mm]\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.572194583211576*^9, 3.572194624350421*^9}, {
   3.572194662527053*^9, 3.57219466899846*^9}, 3.572194998661372*^9, {
   3.572240575710144*^9, 3.5722405765817738`*^9}, {3.572262337900104*^9, 
   3.57226234511736*^9}}],

Cell[CellGroupData[{

Cell["\<\
Some Graphics3D: here we Plot only the Legendre function            \
\>", "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128176046875*^9, 3.484128234140625*^9}, {3.487515876294775*^9, 
   3.487515878734831*^9}, {3.487597463125443*^9, 3.4875974688904057`*^9}, {
   3.487606126821787*^9, 3.487606127432116*^9}, {3.487611694706613*^9, 
   3.487611705094378*^9}, {3.4876549151011066`*^9, 3.487654915123756*^9}, 
   3.487687151732174*^9, 3.561014638720668*^9, {3.561014669988769*^9, 
   3.5610146729085493`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"SphericalPlot3D", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "1"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "\n", 
    "                  ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyTheta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", " ", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.477573080296875*^9, 3.477573134609375*^9}, {
   3.4839647809375*^9, 3.48396478240625*^9}, {3.48396590940625*^9, 
   3.483965925046875*^9}, {3.487596292872239*^9, 3.487596293998878*^9}, 
   3.487605492178514*^9, {3.487654915167315*^9, 3.487654915172792*^9}, 
   3.487655091917528*^9, 3.487942931578125*^9, 3.560861288669503*^9, {
   3.5720913209243193`*^9, 3.57209133130169*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "1"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " ", ",", "\n", 
    "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605592481757*^9}, {3.487654915214562*^9, 3.487654915219097*^9}, 
   3.487655095021894*^9, {3.487687160464038*^9, 3.487687169725857*^9}, 
   3.487942937015625*^9, {3.487948342109375*^9, 3.487948342625*^9}, 
   3.560763983666603*^9, 3.561439874093507*^9, 3.561441066689773*^9, {
   3.572091243729002*^9, 3.572091249385997*^9}},
 FontSize->24],

Cell[TextData[{
 "Comparison ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "1"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", " ", 
   RowBox[{"(", "sphere"}]}]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
    3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
    3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
    3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
    3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
    3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
    3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
    3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
    3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
    3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
    3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
    3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
    3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
    3.487948343640625*^9}},
  FontSize->18],
 " or ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "spheroid"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
    3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
    3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
    3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
    3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
    3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
    3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
    3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
    3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
    3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
    3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
    3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
    3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
    3.487948343640625*^9}},
  FontSize->18],
 ") ; now, protuberances are enhanced "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487605986286398*^9, 3.4876059899982758`*^9}, {3.48760615387158*^9, 
   3.4876061605703783`*^9}, {3.487687231693823*^9, 3.4876872455389547`*^9}, 
   3.48794844696875*^9, {3.55438131078125*^9, 3.5543813176875*^9}, {
   3.55443722746875*^9, 3.554437244109375*^9}, {3.5610285265472383`*^9, 
   3.561028564348811*^9}, 3.572091360998486*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Plot3D", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "1"], "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", "50"}], ",", 
    "\n", "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
   3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
   3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
   3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
   3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
   3.487948343640625*^9}, {3.55438129578125*^9, 3.554381299515625*^9}, 
   3.560763981287751*^9, {3.572091263123906*^9, 3.572091269613508*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Plot3D", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "1"], "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", 
     RowBox[{
      SubscriptBox["\[CurlyRho]", "spheroid"], " ", "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]}], ",", "\n", 
    "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
   3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
   3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
   3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
   3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
   3.487948343640625*^9}, 3.5607639789083548`*^9, {3.5720912764588757`*^9, 
   3.572091279466914*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" 2.2 Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert1"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox["  ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.48799025303125*^9, 3.48799025765625*^9}, {3.487995637875*^9, 
   3.48799563809375*^9}, 3.4882054646921473`*^9, {3.554431780140625*^9, 
   3.55443178271875*^9}, 3.554437285234375*^9, {3.561015049326219*^9, 
   3.5610150718282948`*^9}, {3.5610151065948267`*^9, 3.561015113626865*^9}, 
   3.561031903773757*^9, {3.561031974687704*^9, 3.5610319788255987`*^9}, {
   3.561032501681343*^9, 3.561032502051607*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["2.1 Symbolic ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert1"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox[" \n      with at least 20 correct digits ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.487989953359375*^9, 3.48798996640625*^9}, {3.487995487*^9, 
   3.48799548721875*^9}, {3.488179089114235*^9, 3.488179105732497*^9}, {
   3.554288558453125*^9, 3.554288647453125*^9}, 3.554288785875*^9, {
   3.560750708352333*^9, 3.560750709980805*^9}, 3.560750874527917*^9, {
   3.5610131945639772`*^9, 3.56101322010177*^9}, {3.561014790011486*^9, 
   3.5610148358921337`*^9}, {3.561015019349483*^9, 3.561015019722945*^9}, {
   3.5610151371399612`*^9, 3.561015138998725*^9}, {3.5610325429750137`*^9, 
   3.561032546421712*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert1"], "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", "3"], "*", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CurlyRho]", "1"], "[", 
        RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", "3"}], "*", 
      RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
     "\[IndentingNewLine]", "                                          ", 
     RowBox[{"{", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], "}"}], " ",
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], " ", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.487608064319368*^9, 3.4876080668054132`*^9}, {
   3.487654914974614*^9, 3.4876549149838343`*^9}, 3.487655085878522*^9, {
   3.487687478971595*^9, 3.487687481739519*^9}, 3.487688936774235*^9, 
   3.487877705905197*^9, 3.487942948421875*^9, {3.487948344203125*^9, 
   3.48794834471875*^9}, {3.48794860428125*^9, 3.4879486306875*^9}, {
   3.48799057628125*^9, 3.48799058175*^9}, {3.4882031839896173`*^9, 
   3.4882032076288567`*^9}, {3.488548212237707*^9, 3.488548215260004*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert1"], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.488203411717474*^9, 3.488203436435508*^9}, {
  3.488549298255762*^9, 3.488549302717863*^9}},
 FontSize->24],

Cell[TextData[{
 StyleBox["2.2 Numerical ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert1"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox["\n               Check Accuracy and Precision ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.487989953359375*^9, 3.48798996640625*^9}, {3.487995487*^9, 
   3.48799548721875*^9}, {3.488179089114235*^9, 3.488179105732497*^9}, {
   3.554288558453125*^9, 3.554288647453125*^9}, 3.554288785875*^9, {
   3.560750708352333*^9, 3.560750709980805*^9}, 3.560750874527917*^9, {
   3.5610131945639772`*^9, 3.56101322010177*^9}, {3.561014844047269*^9, 
   3.561014872200223*^9}, {3.5610150122473593`*^9, 3.561015014426415*^9}, {
   3.561015162778369*^9, 3.561015162991373*^9}, {3.5610325896312513`*^9, 
   3.561032595304748*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["NumV", "spheroidpert1"], "=", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", "3"], "*", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[CurlyRho]", "1"], "[", 
          RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", "3"}], 
        "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], "}"}], 
       " ", ",", "\[IndentingNewLine]", 
       "                                                                  ", 
       RowBox[{"{", 
        RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
         RowBox[{"2", " ", "\[Pi]"}]}], "}"}], " ", ",", 
       RowBox[{"WorkingPrecision", "\[Rule]", "20"}], ",", 
       RowBox[{"AccuracyGoal", "\[Rule]", "14"}]}], "]"}], "//", 
     "InputForm"}]}], "]"}], " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
   3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
   3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
   3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
   3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
   3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
   3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
   3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
   3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
   3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
   3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
   3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
   3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
   3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
   3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}, 
   3.560750874529867*^9, {3.560852592107019*^9, 3.560852607090352*^9}, {
   3.5608551690173473`*^9, 3.560855170507031*^9}, {3.560855228053542*^9, 
   3.560855255198029*^9}, {3.5608552941002617`*^9, 3.560855344807404*^9}, {
   3.5608553779515867`*^9, 3.560855388048967*^9}, {3.5608557639488697`*^9, 
   3.5608557913858337`*^9}, {3.56085588381435*^9, 3.560855889861586*^9}, {
   3.56086143171104*^9, 3.560861442351506*^9}, {3.560861631012189*^9, 
   3.5608616448075*^9}, 3.573362709853445*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.572091664437346*^9, 3.572091666327722*^9}, 
   3.573362706334244*^9}],

Cell[TextData[{
 "Warning. A comparison with the true value of ",
 Cell[BoxData[
  SubscriptBox["SymbV", "spheroidpert1"]], "Input",
  CellChangeTimes->{{3.487608064319368*^9, 3.4876080668054132`*^9}, {
    3.487654914974614*^9, 3.4876549149838343`*^9}, 3.487655085878522*^9, {
    3.487687478971595*^9, 3.487687481739519*^9}, 3.487688936774235*^9, 
    3.487877705905197*^9, 3.487942948421875*^9, {3.487948344203125*^9, 
    3.48794834471875*^9}, {3.48794860428125*^9, 3.4879486306875*^9}, {
    3.48799057628125*^9, 3.48799058175*^9}, {3.4882031839896173`*^9, 
    3.4882032076288567`*^9}, {3.488548212237707*^9, 3.488548215260004*^9}},
  FontSize->16],
 " shows that only 8 decimal figures are correct; WorkingPrecision should be \
higher to invrease Accuracy and Precisoon"
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
   3.487685943575262*^9}, {3.488202694277583*^9, 3.488202700663156*^9}, {
   3.561009660717217*^9, 3.561009675719637*^9}, {3.561028600087368*^9, 
   3.5610286406949368`*^9}, {3.5610286759825573`*^9, 3.561028778509715*^9}, {
   3.561032310297193*^9, 3.56103231094841*^9}, 3.5610324047483177`*^9, 
   3.5722407587291203`*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Accuracy", "[", 
  SubscriptBox["NumV", "spheroidpert1"], "]"}]], "Input",
 CellChangeTimes->{{3.4879152995*^9, 3.48791532153125*^9}, 3.487947832875*^9, 
   3.48794864503125*^9, 3.48799059075*^9, 3.5608619670564327`*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Precision", "[", 
  SubscriptBox["NumV", "spheroidpert1"], "]"}]], "Input",
 CellChangeTimes->{{3.4879152995*^9, 3.487915331734375*^9}, 
   3.487947837046875*^9, 3.48794865003125*^9, 3.48799059475*^9, 
   3.5608619702208776`*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.56076351036981*^9, 3.560763512753586*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert1"]], "Input",
  CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}}],
 " is bigger than ",
 Cell[BoxData[
  SubscriptBox["V", "spheroid"]], "Input",
  CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}}]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
  3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
  3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
  3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
  3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
  3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
  3.48413174365625*^9}, {3.484135205234375*^9, 3.48413522703125*^9}, {
  3.487607957849839*^9, 3.487607989084497*^9}, {3.487689136500823*^9, 
  3.487689189474806*^9}, {3.561114087943877*^9, 3.56111411539988*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"\[CapitalDelta]11", " ", "=", " ", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["SymbV", "spheroidpert1"], "-", 
      SubscriptBox["SymbV", "spheroid"]}], ")"}], "/", 
    SubscriptBox["SymbV", "spheroidpert1"]}], " ", "]"}], 
  "         "}]], "Input",
 CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}, 
   3.572357021699006*^9},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2.3 SphericalHarmonicY expansion now we have infinite non-null terms.
      Since the perturbation is even with respect to \[CurlyTheta], we could \
consider only odd terms; in fact\
\>", "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046585859375*^9}, {
   3.484046684359375*^9, 3.484046729625*^9}, {3.484046765125*^9, 
   3.484046767*^9}, {3.484046882203125*^9, 3.48404692759375*^9}, {
   3.487517069671588*^9, 3.48751708249291*^9}, {3.487517182051585*^9, 
   3.4875172517528677`*^9}, {3.48759776012948*^9, 3.4875977887920837`*^9}, 
   3.4875978573754683`*^9, {3.487598743072647*^9, 3.4875988513126173`*^9}, {
   3.487603556379641*^9, 3.4876035722663918`*^9}, {3.4876037516774187`*^9, 
   3.4876037630014353`*^9}, {3.4876039894964647`*^9, 3.48760401151612*^9}, {
   3.487605882158976*^9, 3.487605883471945*^9}, 3.487606681988022*^9, {
   3.48760672376406*^9, 3.487606726597301*^9}, {3.487606812651607*^9, 
   3.487606901506386*^9}, {3.4876117198946867`*^9, 3.4876117262221527`*^9}, {
   3.487654916080029*^9, 3.487654916263379*^9}, {3.4878703269518642`*^9, 
   3.487870344297317*^9}, 3.4878703945009117`*^9, {3.48787471694026*^9, 
   3.487874730289534*^9}, {3.561031947219327*^9, 3.561031948033883*^9}, {
   3.561032025674961*^9, 3.5610320637829323`*^9}, {3.572240783365056*^9, 
   3.5722407872244453`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "Example with \[ScriptL] = 0",
 StyleBox["-11",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAWIQzcBwIU3x60tHhoYnGWCawW65Eph+vgJMN4SWeIL5
qpUQ+lavF1jcej6E7l4NphlMNkLoJVsh9AMI3eB2BMKPOgfhF6t6g+k2KO1t
VAym55tA6JMOYJohJRjCXxMBoSVjIbRxahlY3jYTQh8znQ6Rt4bQHfZgmkHZ
GUT/mGE449Xvl46lzKvB9ImepJNif146Nqw8dBZEdzzc/gREn1m05RWI3qX3
7Ps0IJ379COY3vXsMtN0IL3Nw5UFRH8zOcUBooPCZLlA9BnNp6og2qjtgwaI
PjdXpA9EZx4/3Q+iRYS4FoJoddFwMM3A8FLmIpj+DqV/72T7C3J31C4Q7ec/
e9r89leOi6pOg2lZ+VtsC4C0H+9/MM3ReGGtfMcrR0+dh2AaAOuq5Zw=
  "],
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{
         FormBox[
          SubscriptBox["expanded\[CurlyRho]", "1"],
          TraditionalForm], "[", "i", "]"}], "=", 
        RowBox[{"ExpansionSpheHarm", "[", 
         RowBox[{
          RowBox[{
           FormBox[
            SubscriptBox["\[CurlyRho]", "1"],
            TraditionalForm], "[", 
           RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "i"}], 
         "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], "//", 
  "Column"}]], "Input",
 CellChangeTimes->{{3.5607671350281897`*^9, 3.560767150814005*^9}, {
  3.5607671851178703`*^9, 3.5607671874196987`*^9}, {3.560767221790249*^9, 
  3.5607672564686213`*^9}, {3.560767391124537*^9, 3.560767402660873*^9}, {
  3.56076743758457*^9, 3.5607674380187397`*^9}, {3.560767482130789*^9, 
  3.560767493545459*^9}, {3.56085387567726*^9, 3.5608538794258213`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5720919726156178`*^9, 3.572091974143383*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"k", ",", " ", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          FormBox[
           SubscriptBox["Reexpanded\[CurlyRho]", "1"],
           TraditionalForm], "[", "\n", "       ", "k", "]"}], "[", 
         RowBox[{"\[CurlyTheta]_", ",", " ", "\[CurlyPhi]_"}], "]"}], " ", 
        "=", " ", "\n", "     ", 
        RowBox[{
         RowBox[{"ComplexExpand", "[", 
          RowBox[{"Re", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              FormBox[
               SubscriptBox["expanded\[CurlyRho]", "1"],
               TraditionalForm], "[", "k", "]"}], " ", "//.", " ", "\n", 
             "          ", 
             RowBox[{"Y", " ", "->", " ", "SphericalHarmonicY"}]}], " ", "//",
             " ", "Simplify"}], "]"}], "]"}], " ", "//", " ", 
         "FullSimplify"}]}], "]"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
     "k", ",", "\n", "                               ", "0", ",", " ", "11", 
      ",", " ", "1"}], "}"}]}], "]"}], " ", "//", " ", "Column"}]], "Input",
 CellChangeTimes->{{3.5607674240784693`*^9, 3.560767424079331*^9}, {
  3.5607675001101027`*^9, 3.560767504558813*^9}, {3.560853888530974*^9, 
  3.560853892870369*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", 
    StyleBox[
     RowBox[{" ", 
      StyleBox[" ",
       FontColor->GrayLevel[0]]}]], 
    SubscriptBox["V", "spheroidpert1"]}], TraditionalForm]], "None"]
}], "Subsection",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.561015286758676*^9, 3.5610152867589083`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"l", ",", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{"partialvol1", "[", "l", "]"}], "=", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"Integrate", "[", 
           RowBox[{
            RowBox[{
             FractionBox["1", "3"], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["Reexpanded\[CurlyRho]", "1"], "[", "l", "]"}], 
               "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", 
              "3"}], "*", 
             RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
            "\[IndentingNewLine]", 
            "                                          ", 
            RowBox[{"{", 
             RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], 
             "}"}], " ", ",", " ", 
            RowBox[{"{", 
             RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
              RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], " ", "]"}], ",", "20"}],
          "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], "//", 
  "Column"}]], "Input",
 CellChangeTimes->{{3.48405214546875*^9, 3.484052187015625*^9}, {
   3.484052497125*^9, 3.48405249978125*^9}, {3.4840544990625*^9, 
   3.484054501125*^9}, {3.4841050059375*^9, 3.484105036265625*^9}, {
   3.484105078390625*^9, 3.484105082046875*^9}, {3.484105277109375*^9, 
   3.48410528009375*^9}, {3.48412103375*^9, 3.484121034375*^9}, {
   3.484121066734375*^9, 3.484121069390625*^9}, {3.48412117915625*^9, 
   3.484121180390625*^9}, {3.4841216996875*^9, 3.484121725765625*^9}, {
   3.487654916999288*^9, 3.487654917010223*^9}, {3.487874876342255*^9, 
   3.487874889388962*^9}, 3.487874924658432*^9, {3.487875338196548*^9, 
   3.487875341190999*^9}, 3.4878816545162277`*^9, 3.487943071703125*^9, {
   3.487948346171875*^9, 3.487948346625*^9}, 3.48799682359375*^9, {
   3.560853901801713*^9, 3.560853905433264*^9}, {3.5610153176186438`*^9, 
   3.561015352662669*^9}, 3.561015396719223*^9, {3.572246709789668*^9, 
   3.572246729116329*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.57209669019976*^9, 3.572096692447596*^9}}],

Cell[CellGroupData[{

Cell["\<\
Verification that some terms (integrals) in \\ref{eq:vol-3} are null\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
  3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
  3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
  3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
  3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
  3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
  3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
  3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
  3.487685943575262*^9}, {3.5607614831119127`*^9, 3.560761545550926*^9}, {
  3.56084049271132*^9, 3.56084053520965*^9}, {3.56101349984833*^9, 
  3.561013537848384*^9}, {3.561014379257617*^9, 3.5610143873866167`*^9}, {
  3.5610331823599043`*^9, 3.561033193062992*^9}, {3.561114322813114*^9, 
  3.5611143284447203`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["a00\[CurlyRho]", "1"], "=", 
  RowBox[{
   SubscriptBox["a", "lm"], "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "1"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "0", ",", 
    "0"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560754927047349*^9, 3.560754963796466*^9}, 
   3.56076151636519*^9, {3.56083311902501*^9, 3.560833126208023*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["firstterm\[CurlyRho]", "1"], "=", "  ", 
   RowBox[{
    FractionBox["1", "3"], "*", 
    RowBox[{
     SubscriptBox["a00\[CurlyRho]", "1"], "^", "3"}], "*", 
    RowBox[{
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
      "]"}], "^", "3"}], "*", "          ", "\[IndentingNewLine]", 
    "                                        ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", " ", "\[Pi]"}]], " ", 
      RowBox[{
       RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.55437470903125*^9, 3.554374709671875*^9}, {3.560754984571003*^9, 
   3.5607549907270317`*^9}, 3.5607615163658943`*^9, 3.560833131395135*^9, {
   3.5608530686528587`*^9, 3.560853093232752*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["secondterm\[CurlyRho]", "1"], "=", "  ", 
    RowBox[{
     RowBox[{
      SubscriptBox["a00\[CurlyRho]", "1"], "^", "2"}], "*", 
     RowBox[{
      RowBox[{"SphericalHarmonicY", "[", 
       RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
       "]"}], "^", "2"}], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             SubscriptBox["a", "lm"], "[", 
             RowBox[{
              RowBox[{
               SubscriptBox["\[CurlyRho]", "1"], "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "l",
               ",", "m"}], "]"}], "*", 
            RowBox[{"SphericalHarmonicY", "[", 
             RowBox[{
             "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
             "]"}]}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"m", ",", 
             RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "110", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, {
   3.560756643502737*^9, 3.560756697627616*^9}, {3.560760480954343*^9, 
   3.560760537802638*^9}, {3.560760943537553*^9, 3.560760965014104*^9}, 
   3.5607615163690443`*^9, {3.560832313666216*^9, 3.5608324742336206`*^9}, {
   3.560832618376007*^9, 3.560832619209689*^9}, {3.560833135536915*^9, 
   3.560833139563693*^9}, 3.560853114028043*^9, {3.5608548374642897`*^9, 
   3.5608548409422293`*^9}, {3.5608632241557837`*^9, 
   3.5608632247665987`*^9}, {3.5733627197900133`*^9, 3.5733627202980423`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.57209706653892*^9, 3.572097068431768*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["fourthterm\[CurlyRho]", "1"], "=", "  ", 
    RowBox[{
     FractionBox["1", "3"], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["a", "lm"], "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[CurlyRho]", "1"], "[", 
                RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
               "l", ",", "m"}], "]"}], "*", 
             RowBox[{"SphericalHarmonicY", "[", 
              RowBox[{
              "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
              "]"}]}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", 
              RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
         "3"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "113", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, 
   3.560761516367697*^9, {3.560831311428258*^9, 3.560831315732074*^9}, {
   3.560832770055087*^9, 3.560832772256342*^9}, {3.560832970026822*^9, 
   3.56083297999165*^9}, {3.5608331475294437`*^9, 3.560833152282819*^9}, {
   3.560854844051774*^9, 3.560854847643268*^9}, {3.560863229013919*^9, 
   3.560863229588603*^9}, {3.573362722852188*^9, 3.573362724067258*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["thirdterm\[CurlyRho]", "1"], "=", "  ", 
    RowBox[{
     SubscriptBox["a00\[CurlyRho]", "1"], "*", "\[IndentingNewLine]", 
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
      "]"}], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["a", "lm"], "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[CurlyRho]", "1"], "[", 
                RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
               "l", ",", "m"}], "]"}], "*", 
             RowBox[{"SphericalHarmonicY", "[", 
              RowBox[{
              "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
              "]"}]}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", 
              RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
         "2"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "80", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, {
   3.560756643502737*^9, 3.560756697627616*^9}, {3.560760480954343*^9, 
   3.560760537802638*^9}, {3.560760943537553*^9, 3.560760965014104*^9}, 
   3.5607615163690443`*^9, {3.560832575214253*^9, 3.560832576098703*^9}, {
   3.560832867466872*^9, 3.560832869103808*^9}, {3.560833157648622*^9, 
   3.56083316127565*^9}, 3.56085314472299*^9, {3.5608548510896997`*^9, 
   3.560854854523652*^9}, {3.560863232835744*^9, 3.560863233339128*^9}, {
   3.561447488757975*^9, 3.561447504897883*^9}, {3.573362728606518*^9, 
   3.5733627291065464`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox["thirdterm\[CurlyRho]", "1"], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.5607798712550497`*^9, 3.56077988161878*^9}, {
   3.5608328827790737`*^9, 3.560832901889044*^9}, 3.560833168075512*^9, 
   3.5614475307875147`*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox[
    StyleBox[
     RowBox[{
      StyleBox["thirdterm",
       FontColor->RGBColor[1, 0, 0]], "\[CurlyRho]"}]], "1"], ",", "20"}], 
  "]"}]], "Text",
 CellChangeTimes->{{3.5607798712550497`*^9, 3.56077988161878*^9}, {
   3.5608328827790737`*^9, 3.560832901889044*^9}, 3.560833168075512*^9, 
   3.5614475181612663`*^9},
 FontSize->24]
}, Open  ]],

Cell[TextData[{
 "Also in this case. if we had at disposal a 3D machine to measure \na \
certain set of ",
 StyleBox["diameters of the spheroid",
  FontSlant->"Italic"],
 ", we should find\na value near to 2*averageradius\n",
 "Note: in this case, ",
 Cell[BoxData[
  SubscriptBox["longHarmV", "perturb1"]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.560757266622222*^9, 3.5607572770099497`*^9}, 
    3.560759699781392*^9, {3.560760105468095*^9, 3.560760159883243*^9}, {
    3.560760625215274*^9, 3.560760637551505*^9}, {3.560760835313905*^9, 
    3.5607608445502033`*^9}, {3.560761090374154*^9, 3.560761094654459*^9}, {
    3.560761332066852*^9, 3.560761332485138*^9}, 3.5607615163698177`*^9, {
    3.5607800637666063`*^9, 3.560780101301841*^9}, {3.560921761689396*^9, 
    3.5609218549259644`*^9}, 3.561033528692944*^9},
  FontSize->16],
 " can only approximate ",
 Cell[BoxData[
  SubscriptBox["SymbV", "spheroidpert1"]], "Input",
  CellChangeTimes->{{3.5610343453123198`*^9, 3.561034351390287*^9}}]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554374530375*^9, 3.554374568078125*^9}, {
   3.55443619671875*^9, 3.554436214125*^9}, {3.5544362871875*^9, 
   3.554436329734375*^9}, {3.560760675234943*^9, 3.56076068945021*^9}, {
   3.56076073714909*^9, 3.5607608110876293`*^9}, {3.560761109516618*^9, 
   3.5607611262811728`*^9}, 3.5607615163695717`*^9, {3.560780160187904*^9, 
   3.560780177267455*^9}, 3.560780213815981*^9, {3.5608607461033087`*^9, 
   3.5608607865472937`*^9}, {3.561014438946075*^9, 3.561014543128887*^9}, {
   3.561028414360249*^9, 3.561028415051107*^9}, {3.561031015655777*^9, 
   3.561031035004428*^9}, {3.561031102454006*^9, 3.561031109674597*^9}, {
   3.5610313887303553`*^9, 3.561031472194768*^9}, {3.56103150871811*^9, 
   3.561031532408725*^9}, {3.561031581617751*^9, 3.561031622453217*^9}, {
   3.561031749542922*^9, 3.561031830620173*^9}, {3.572089715351882*^9, 
   3.572089732524603*^9}, {3.572089858154173*^9, 3.5720898659628572`*^9}, {
   3.572090893899022*^9, 3.5720909164502163`*^9}, {3.572091011168448*^9, 
   3.572091099569339*^9}, {3.572240335441319*^9, 3.572240355810216*^9}, {
   3.572240884145035*^9, 3.572240884737583*^9}, {3.572241020479205*^9, 
   3.5722410252922487`*^9}, {3.572241057918477*^9, 3.572241058707993*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["longHarmV", "perturb1"], "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"(", 
     StyleBox[
      RowBox[{
       SubscriptBox["firstterm\[CurlyRho]", "1"], "+", 
       SubscriptBox[
        StyleBox[
         RowBox[{
          StyleBox["thirdterm",
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[CurlyRho]",
           FontColor->GrayLevel[0]]}]], "1"]}],
      FontColor->GrayLevel[0]], ")"}], ",", "20"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560757266622222*^9, 3.5607572770099497`*^9}, 
   3.560759699781392*^9, {3.560760105468095*^9, 3.560760159883243*^9}, {
   3.560760625215274*^9, 3.560760637551505*^9}, {3.560760835313905*^9, 
   3.5607608445502033`*^9}, {3.560761090374154*^9, 3.560761094654459*^9}, {
   3.560761332066852*^9, 3.560761332485138*^9}, 3.5607615163698177`*^9, {
   3.5607800637666063`*^9, 3.560780101301841*^9}, {3.560921761689396*^9, 
   3.5609218549259644`*^9}, 3.561033528692944*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert1"], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.5610343453123198`*^9, 3.561034351390287*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"virtualradius1", "=", 
  RowBox[{"N", "[", " ", 
   RowBox[{
    RadicalBox[
     FractionBox[
      RowBox[{"3", "*", 
       SubscriptBox["SymbV", "spheroidpert1"], " "}], 
      RowBox[{"4", " ", "\[Pi]"}]], "3"], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
   3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
   3.561031640019*^9, 3.5610316892378483`*^9}, {3.561033406798593*^9, 
   3.561033412204463*^9}, {3.561033572168077*^9, 3.561033575571642*^9}, 
   3.561033620534281*^9, 3.5610340903162613`*^9, {3.561034166190711*^9, 
   3.561034199155497*^9}, 3.5722411306523*^9, 3.572241170001532*^9, {
   3.57235705427584*^9, 3.5723570549796247`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"averageradius1", "=", 
  RowBox[{"N", "[", " ", 
   RowBox[{
    RadicalBox[
     FractionBox[
      RowBox[{"3", "*", 
       SubscriptBox["longHarmV", "perturb1"], " "}], 
      RowBox[{"4", " ", "\[Pi]"}]], "3"], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
   3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
   3.561031640019*^9, 3.5610316892378483`*^9}, {3.561033406798593*^9, 
   3.561033412204463*^9}, {3.561033572168077*^9, 3.561033575571642*^9}, 
   3.561033620534281*^9, 3.5610340903162613`*^9, {3.572357057653573*^9, 
   3.572357057754225*^9}},
 FontSize->24],

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", " ", "relative", " ", "error", " ", "in", " ", 
    SubscriptBox["V", "spheroidpert1"]}], TraditionalForm]], "None"],
 "          \nWe can conclude that we need to consider at least 12  terms \
(i.e., \[ScriptL] =11  ) \nin the SphericalHarmonic  series expansion  of ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[CurlyRho]", "1"], "[", 
   RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]],
  CellChangeTimes->{{3.487593217436195*^9, 3.4875932289637117`*^9}, {
    3.487595441619356*^9, 3.487595447316486*^9}, 3.487595754273172*^9, {
    3.487607423857421*^9, 3.487607425334785*^9}, {3.4876549147771893`*^9, 
    3.487654914780891*^9}, 3.487655077588208*^9, 3.487942924234375*^9},
  FontSize->16],
 " to reach \na relative uncertainty of 1ppm                             "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.554439759109375*^9, 3.55443977715625*^9}, {3.560769626207183*^9, 
   3.560769651556713*^9}, {3.560920796747938*^9, 3.560920821591454*^9}, {
   3.561015507229282*^9, 3.561015510912376*^9}, {3.56111495405562*^9, 
   3.561114969189999*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"j", ",", 
     RowBox[{"Abs", "[", 
      RowBox[{"1", "-", 
       FractionBox[
        RowBox[{"partialvol1", "[", "j", "]"}], 
        SubscriptBox["SymbV", "spheroidpert1"]]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"j", ",", 
       RowBox[{"Abs", "[", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"partialvol1", "[", "j", "]"}], 
          SubscriptBox["SymbV", "spheroidpert1"]]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["10", 
       RowBox[{"-", "7"}]], ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "1"}]]}], "}"}]}], ",", "\[IndentingNewLine]", 
   "                  ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"PointSize", "[", "0.02", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.48405292009375*^9, 3.48405300290625*^9}, {
   3.484053054265625*^9, 3.484053064640625*^9}, {3.484053117078125*^9, 
   3.48405333890625*^9}, {3.484053371390625*^9, 3.48405344321875*^9}, {
   3.484053480265625*^9, 3.484053497*^9}, {3.484053893640625*^9, 
   3.48405397678125*^9}, {3.48405402846875*^9, 3.48405404421875*^9}, {
   3.484054151140625*^9, 3.484054194359375*^9}, {3.484054238*^9, 
   3.48405426215625*^9}, {3.4840543015*^9, 3.484054397546875*^9}, {
   3.484054508109375*^9, 3.48405451815625*^9}, {3.48410545384375*^9, 
   3.484105493875*^9}, {3.48411752609375*^9, 3.4841175316875*^9}, {
   3.484118964609375*^9, 3.484118990375*^9}, {3.4841211540625*^9, 
   3.484121160953125*^9}, {3.4841213053125*^9, 3.48412130603125*^9}, {
   3.48412165703125*^9, 3.48412166396875*^9}, {3.48412174815625*^9, 
   3.4841217490625*^9}, {3.484121989046875*^9, 3.484121989328125*^9}, {
   3.48412205175*^9, 3.48412207896875*^9}, {3.484133959875*^9, 
   3.48413396971875*^9}, {3.487080827246842*^9, 3.487080848630432*^9}, {
   3.48787565977997*^9, 3.487875686763441*^9}, 3.487879807158049*^9, 
   3.487881659055841*^9, 3.487948706140625*^9, 3.48799364703125*^9, {
   3.560770348516533*^9, 3.560770362631406*^9}, {3.560771007124783*^9, 
   3.560771014087631*^9}, {3.560854794499898*^9, 3.560854797808249*^9}, {
   3.560873212303588*^9, 3.5608732554011106`*^9}, {3.560873298410274*^9, 
   3.560873314169495*^9}},
 FontSize->24]
}, Open  ]]
}, Closed]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5610200085840797`*^9, 3.561020010073468*^9}},
 FontSize->24],

Cell["Part III", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.561008477407769*^9, 3.561008485695513*^9}, 
   3.561012863465205*^9, {3.573363337902367*^9, 3.573363352702214*^9}, {
   3.573363674519621*^9, 3.5733636759667034`*^9}, {3.5733637428545294`*^9, 
   3.573363743990594*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[TextData[{
 "Case III\n3.1 - creation of  a new spheroid  ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "2"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
    3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
    3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
    3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
    3.48794289075*^9, 3.48794291128125*^9}}],
 "[\[CurlyTheta], \[CurlyPhi]]  containing  a multiplicative\n       term \
\[CurlyTheta]",
 StyleBox["*(\[Pi] - ",
  FontSize->20],
 "\[CurlyTheta]",
 StyleBox[")",
  FontSize->20],
 " \n       ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "2"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
    3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
    3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
    3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
    3.48794289075*^9, 3.48794291128125*^9}}],
 "[\[CurlyTheta], \[CurlyPhi]]  = ",
 StyleBox[" ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]],
  CellChangeTimes->{{3.487681223634386*^9, 3.487681229847341*^9}, {
    3.487681420979748*^9, 3.48768142231598*^9}, 3.487934283515625*^9}],
 StyleBox[" + ",
  FontSize->18],
 StyleBox["LegendreP[7, 3, Cos[",
  FontSize->16],
 "\[CurlyTheta]",
 StyleBox["]]*Cos[3 \[CurlyPhi]]",
  FontSize->16],
 StyleBox["*",
  FontSize->20],
 "\[CurlyTheta]",
 StyleBox["*(\[Pi] - ",
  FontSize->20],
 "\[CurlyTheta]",
 StyleBox[")",
  FontSize->20],
 StyleBox["/",
  FontSize->18],
 "coef",
 StyleBox["6",
  FontColor->RGBColor[1, 0, 0]],
 "\n             but with coef6",
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 "= ",
 Cell[BoxData[
  RowBox[{
   StyleBox["5",
    FontSize->18], 
   StyleBox["*",
    FontSize->18], 
   FormBox[
    SuperscriptBox["10", "2"],
    TraditionalForm]}]], "Input"],
 "\n3",
 StyleBox[".2  ",
  FontSize->18],
 " calculation of the volume of the spheroid         \n3.3   expansion in \
SphericalHarmonicY of the spheroid ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "spheroid2"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " "}]], "Input",
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.48765491347052*^9, 3.487654913484501*^9}, 3.4876549877349443`*^9, {
    3.487681237341028*^9, 3.487681254618956*^9}, {3.487681427651176*^9, 
    3.487681428650468*^9}, 3.487876787909985*^9, 3.48793431375*^9, 
    3.487935002890625*^9, {3.487935930109375*^9, 3.487935932625*^9}, {
    3.487942653796875*^9, 3.487942695125*^9}},
  FontSize->16],
 "                 "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.484044195015625*^9}, {3.484128132015625*^9, 3.484128140171875*^9}, {
   3.487515210037636*^9, 3.48751521017345*^9}, {3.4875152870328417`*^9, 
   3.487515324449421*^9}, {3.487515368371036*^9, 3.487515409300667*^9}, {
   3.487604086369734*^9, 3.487604187722548*^9}, {3.4876059362541227`*^9, 
   3.48760594873197*^9}, {3.487611784307682*^9, 3.487611789983638*^9}, {
   3.487654101575218*^9, 3.4876541027479258`*^9}, {3.487654914578474*^9, 
   3.487654914674374*^9}, {3.487686789637745*^9, 3.487686817912673*^9}, {
   3.487686860507959*^9, 3.487686872409223*^9}, {3.4876869648250513`*^9, 
   3.487686965423937*^9}, {3.487876607121262*^9, 3.487876615412746*^9}, {
   3.487931224765625*^9, 3.487931244328125*^9}, 3.48793431978125*^9, {
   3.487934476515625*^9, 3.487934492859375*^9}, 3.487935762296875*^9, {
   3.487936873765625*^9, 3.487936876296875*^9}, {3.487941701109375*^9, 
   3.4879417249375*^9}, {3.487941757125*^9, 3.48794184428125*^9}, {
   3.48794211134375*^9, 3.48794211209375*^9}, {3.487942453375*^9, 
   3.487942507875*^9}, {3.48794777828125*^9, 3.487947779390625*^9}, {
   3.487948401265625*^9, 3.4879484036875*^9}, {3.487990035640625*^9, 
   3.4879900600625*^9}, {3.48799558865625*^9, 3.487995606921875*^9}, {
   3.48817787209087*^9, 3.488177883216304*^9}, {3.4881779170887527`*^9, 
   3.4881779177926188`*^9}, {3.560746306689399*^9, 3.5607463070365067`*^9}, {
   3.5607804192348003`*^9, 3.56078049391259*^9}, {3.561008688360382*^9, 
   3.561008693024508*^9}, {3.5610141390367928`*^9, 3.561014142208474*^9}, {
   3.561028212453471*^9, 3.561028213689129*^9}, {3.561028283978043*^9, 
   3.561028288295348*^9}, {3.5610283330582533`*^9, 3.561028341981094*^9}, {
   3.561028428664382*^9, 3.56102843673485*^9}, {3.5610290795004063`*^9, 
   3.5610290957523518`*^9}, 3.561029266520351*^9, {3.561030596432411*^9, 
   3.56103062249364*^9}, {3.561437760834038*^9, 3.561437795670951*^9}, {
   3.5614378547371063`*^9, 3.561437859738858*^9}, {3.57224122176537*^9, 
   3.572241265309414*^9}, {3.572241383863596*^9, 3.572241386624167*^9}, {
   3.572264047800106*^9, 3.572264069837232*^9}, 3.572355668381237*^9, {
   3.5723558186941347`*^9, 3.572355819568336*^9}, {3.573364122678254*^9, 
   3.5733641232302856`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "  ",
 Cell[BoxData[{
  RowBox[{"3.1", "  ", "Construction", " ", "of", "  ", 
   StyleBox["a",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], "spheroid", " ", 
   RowBox[{
    SubscriptBox["\[CurlyRho]", "2"], "[", 
    RowBox[{"\[CurlyTheta]", ",", " ", "\[CurlyPhi]"}], 
    "]"}]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"The", " ", "perturbation", " ", "are", " ", "about"}], " ", "=", 
    RowBox[{
     RowBox[{"/", 
      RowBox[{"-", " ", "50"}]}], " ", "nm"}]}], ",", " ", 
   RowBox[{"i", ".", "e", "."}], ",", " ", 
   RowBox[{"they", " ", "are", " ", "realistic"}]}]}], "Text",
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.560750271079649*^9, 3.560750287361923*^9}, {
   3.560750821935066*^9, 3.560750844366624*^9}, {3.56101499432244*^9, 
   3.56101499455513*^9}}]
}], "Text",
 CellChangeTimes->{{3.561028318523242*^9, 3.5610283248590508`*^9}, {
  3.5610292197183332`*^9, 3.56102924996085*^9}, {3.561031907058667*^9, 
  3.561031907372394*^9}, {3.561032505200677*^9, 3.561032514280456*^9}, {
  3.561437863018894*^9, 3.56143787388758*^9}, {3.572241464712574*^9, 
  3.5722414834318027`*^9}, {3.57224151873365*^9, 3.5722415350936327`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  StyleBox["coef2",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "=", " ", 
  RowBox[{
   StyleBox["5",
    FontSize->18], 
   StyleBox["*",
    FontSize->18], 
   StyleBox[
    FormBox[
     SuperscriptBox["10", "2"],
     TraditionalForm],
    FontSize->16]}]}]], "Input",
 CellChangeTimes->{{3.561439916796317*^9, 3.561439916804162*^9}, {
  3.5721951278332767`*^9, 3.5721951308750963`*^9}, {3.572264072597962*^9, 
  3.572264073158238*^9}, {3.57235572736556*^9, 3.572355734439909*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CurlyRho]", "2"], "[", 
   RowBox[{"\[CurlyTheta]_", ",", "\[CurlyPhi]_"}], "]"}], " ", ":=", 
  StyleBox[
   RowBox[{"  ", 
    StyleBox[" ",
     FontSize->18]}]], 
  RowBox[{
   FormBox[
    SubscriptBox["r", "0"],
    TraditionalForm], " ", "+", " ", 
   RowBox[{
    RowBox[{"leg73cos", "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "*", 
    "\[CurlyTheta]", "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Pi]", " ", "-", " ", "\[CurlyTheta]"}], ")"}], "/", 
     "coef2"}]}]}]}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
   3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
   3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
   3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
   3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
   3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
   3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
   3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
   3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
   3.48794289075*^9, 3.48794291128125*^9}, 3.5614378749022703`*^9, {
   3.561439897421747*^9, 3.561439897916317*^9}, {3.572195135012556*^9, 
   3.5721951377846727`*^9}, {3.572264075725398*^9, 3.572264076275961*^9}, {
   3.5723557377194967`*^9, 3.572355737772491*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"pp", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "2"], "[", 
      RowBox[{"\[CurlyTheta]", ",", 
       RowBox[{"\[Pi]", "/", "3"}]}], "]"}], " ", ",", 
     RowBox[{"{", " ", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", " ", "\[Pi]"}], " ", 
      "}"}], ",", " ", 
     RowBox[{"PlotPoints", " ", "->", " ", "25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[CurlyTheta] [rad\>\"", ",", 
        "\"\< \!\(\*SubscriptBox[\(\[CurlyRho]\), \
\(2\)]\)[\[CurlyTheta],\[Pi]/3] [mm]\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.572194583211576*^9, 3.572194624350421*^9}, {
  3.572194662527053*^9, 3.57219466899846*^9}, {3.572195147201481*^9, 
  3.572195190643964*^9}, {3.5722624732135353`*^9, 3.57226249646108*^9}}],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"pp", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[CurlyRho]", "2"], "[", 
       RowBox[{"\[CurlyTheta]", ",", 
        RowBox[{"\[Pi]", "/", "3"}]}], "]"}], " ", "-", "50"}], ",", 
     RowBox[{"{", " ", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", " ", "\[Pi]"}], " ", 
      "}"}], ",", " ", 
     RowBox[{"PlotPoints", " ", "->", " ", "25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[CurlyTheta] [rad\>\"", ",", 
        "\"\< \!\(\*SubscriptBox[\(\[CurlyRho]\), \
\(2\)]\)[\[CurlyTheta],\[Pi]/3]-50  [mm]\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.572194583211576*^9, 3.572194624350421*^9}, {
  3.572194662527053*^9, 3.57219466899846*^9}, {3.572195147201481*^9, 
  3.572195211935604*^9}, {3.5722624991015253`*^9, 3.572262504079124*^9}}],

Cell[CellGroupData[{

Cell["\<\
Some Graphics3D: here we Plot only the Legendre function            \
\>", "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128176046875*^9, 3.484128234140625*^9}, {3.487515876294775*^9, 
   3.487515878734831*^9}, {3.487597463125443*^9, 3.4875974688904057`*^9}, {
   3.487606126821787*^9, 3.487606127432116*^9}, {3.487611694706613*^9, 
   3.487611705094378*^9}, {3.4876549151011066`*^9, 3.487654915123756*^9}, 
   3.487687151732174*^9, 3.561014638720668*^9, {3.561014669988769*^9, 
   3.5610146729085493`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SphericalPlot3D", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "2"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "\n", 
    "                  ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyTheta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", " ", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.477573080296875*^9, 3.477573134609375*^9}, {
   3.4839647809375*^9, 3.48396478240625*^9}, {3.48396590940625*^9, 
   3.483965925046875*^9}, {3.487596292872239*^9, 3.487596293998878*^9}, 
   3.487605492178514*^9, {3.487654915167315*^9, 3.487654915172792*^9}, 
   3.487655091917528*^9, 3.487942931578125*^9, 3.560861288669503*^9, 
   3.5614378758471413`*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "2"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " ", ",", "\n", 
    "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605592481757*^9}, {3.487654915214562*^9, 3.487654915219097*^9}, 
   3.487655095021894*^9, {3.487687160464038*^9, 3.487687169725857*^9}, 
   3.487942937015625*^9, {3.487948342109375*^9, 3.487948342625*^9}, 
   3.560763983666603*^9, 3.561437876711*^9, 3.561439938917349*^9, 
   3.561441077985311*^9},
 FontSize->24],

Cell[TextData[{
 "Comparison ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "2"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", " ", 
   RowBox[{"(", "sphere"}]}]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
    3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
    3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
    3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
    3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
    3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
    3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
    3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
    3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
    3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
    3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
    3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
    3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
    3.487948343640625*^9}},
  FontSize->18],
 " or ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "spheroid"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
    3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
    3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
    3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
    3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
    3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
    3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
    3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
    3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
    3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
    3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
    3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
    3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
    3.487948343640625*^9}},
  FontSize->18],
 ") ; now protuberances are enhanced "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487605986286398*^9, 3.4876059899982758`*^9}, {3.48760615387158*^9, 
   3.4876061605703783`*^9}, {3.487687231693823*^9, 3.4876872455389547`*^9}, 
   3.48794844696875*^9, {3.55438131078125*^9, 3.5543813176875*^9}, {
   3.55443722746875*^9, 3.554437244109375*^9}, {3.5610285265472383`*^9, 
   3.561028564348811*^9}, {3.561437878289255*^9, 3.561437878289336*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Plot3D", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "2"], "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", "50"}], ",", 
    "\n", "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
   3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
   3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
   3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
   3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
   3.487948343640625*^9}, {3.55438129578125*^9, 3.554381299515625*^9}, 
   3.560763981287751*^9, 3.561437879013548*^9, {3.57219528062708*^9, 
   3.572195287422387*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Plot3D", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "2"], "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", 
     RowBox[{
      SubscriptBox["\[CurlyRho]", "spheroid"], " ", "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]}], ",", "\n", 
    "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
   3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
   3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
   3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
   3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
   3.487948343640625*^9}, 3.5607639789083548`*^9, 3.561437880103018*^9, {
   3.572195299026573*^9, 3.5721953045549088`*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" 2.2 Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert2"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox["  ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.48799025303125*^9, 3.48799025765625*^9}, {3.487995637875*^9, 
   3.48799563809375*^9}, 3.4882054646921473`*^9, {3.554431780140625*^9, 
   3.55443178271875*^9}, 3.554437285234375*^9, {3.561015049326219*^9, 
   3.5610150718282948`*^9}, {3.5610151065948267`*^9, 3.561015113626865*^9}, 
   3.561031903773757*^9, {3.561031974687704*^9, 3.5610319788255987`*^9}, {
   3.561032501681343*^9, 3.561032502051607*^9}, {3.561438015914874*^9, 
   3.561438016355194*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["2.1 Symbolic ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert2"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox[" \n      with at least 20 correct digits ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.487989953359375*^9, 3.48798996640625*^9}, {3.487995487*^9, 
   3.48799548721875*^9}, {3.488179089114235*^9, 3.488179105732497*^9}, {
   3.554288558453125*^9, 3.554288647453125*^9}, 3.554288785875*^9, {
   3.560750708352333*^9, 3.560750709980805*^9}, 3.560750874527917*^9, {
   3.5610131945639772`*^9, 3.56101322010177*^9}, {3.561014790011486*^9, 
   3.5610148358921337`*^9}, {3.561015019349483*^9, 3.561015019722945*^9}, {
   3.5610151371399612`*^9, 3.561015138998725*^9}, {3.5610325429750137`*^9, 
   3.561032546421712*^9}, {3.5614380222539062`*^9, 3.561438022797872*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert2"], "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", "3"], "*", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CurlyRho]", "2"], "[", 
        RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", "3"}], "*", 
      RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
     "\[IndentingNewLine]", "                                          ", 
     RowBox[{"{", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], "}"}], " ",
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], " ", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.487608064319368*^9, 3.4876080668054132`*^9}, {
   3.487654914974614*^9, 3.4876549149838343`*^9}, 3.487655085878522*^9, {
   3.487687478971595*^9, 3.487687481739519*^9}, 3.487688936774235*^9, 
   3.487877705905197*^9, 3.487942948421875*^9, {3.487948344203125*^9, 
   3.48794834471875*^9}, {3.48794860428125*^9, 3.4879486306875*^9}, {
   3.48799057628125*^9, 3.48799058175*^9}, {3.4882031839896173`*^9, 
   3.4882032076288567`*^9}, {3.488548212237707*^9, 3.488548215260004*^9}, 
   3.5614378816739397`*^9, {3.561438027158572*^9, 3.561438027712263*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert2"], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.488203411717474*^9, 3.488203436435508*^9}, {
  3.488549298255762*^9, 3.488549302717863*^9}, {3.561438031921464*^9, 
  3.56143803225393*^9}},
 FontSize->24],

Cell[TextData[{
 StyleBox["2.2 Numerical ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert2"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox["\n               Check Accuracy and Precision ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.487989953359375*^9, 3.48798996640625*^9}, {3.487995487*^9, 
   3.48799548721875*^9}, {3.488179089114235*^9, 3.488179105732497*^9}, {
   3.554288558453125*^9, 3.554288647453125*^9}, 3.554288785875*^9, {
   3.560750708352333*^9, 3.560750709980805*^9}, 3.560750874527917*^9, {
   3.5610131945639772`*^9, 3.56101322010177*^9}, {3.561014844047269*^9, 
   3.561014872200223*^9}, {3.5610150122473593`*^9, 3.561015014426415*^9}, {
   3.561015162778369*^9, 3.561015162991373*^9}, {3.5610325896312513`*^9, 
   3.561032595304748*^9}, {3.561438040574292*^9, 3.5614380409028683`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["NumV", "spheroidpert2"], "=", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", "3"], "*", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[CurlyRho]", "2"], "[", 
          RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", "3"}], 
        "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], "}"}], 
       " ", ",", "\[IndentingNewLine]", 
       "                                                                  ", 
       RowBox[{"{", 
        RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
         RowBox[{"2", " ", "\[Pi]"}]}], "}"}], " ", ",", 
       RowBox[{"WorkingPrecision", "\[Rule]", "20"}], ",", 
       RowBox[{"AccuracyGoal", "\[Rule]", "14"}]}], "]"}], "//", 
     "InputForm"}]}], "]"}], " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
   3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
   3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
   3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
   3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
   3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
   3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
   3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
   3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
   3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
   3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
   3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
   3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
   3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
   3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}, 
   3.560750874529867*^9, {3.560852592107019*^9, 3.560852607090352*^9}, {
   3.5608551690173473`*^9, 3.560855170507031*^9}, {3.560855228053542*^9, 
   3.560855255198029*^9}, {3.5608552941002617`*^9, 3.560855344807404*^9}, {
   3.5608553779515867`*^9, 3.560855388048967*^9}, {3.5608557639488697`*^9, 
   3.5608557913858337`*^9}, {3.56085588381435*^9, 3.560855889861586*^9}, {
   3.56086143171104*^9, 3.560861442351506*^9}, {3.560861631012189*^9, 
   3.5608616448075*^9}, 3.5614378829260807`*^9, {3.5614380458297367`*^9, 
   3.5614380462227097`*^9}, 3.5733628270611486`*^9},
 FontSize->24],

Cell[TextData[{
 "Warning. A comparison with the true value of ",
 Cell[BoxData[
  SubscriptBox["SymbV", "spheroidpert2"]], "Input",
  CellChangeTimes->{{3.487608064319368*^9, 3.4876080668054132`*^9}, {
    3.487654914974614*^9, 3.4876549149838343`*^9}, 3.487655085878522*^9, {
    3.487687478971595*^9, 3.487687481739519*^9}, 3.487688936774235*^9, 
    3.487877705905197*^9, 3.487942948421875*^9, {3.487948344203125*^9, 
    3.48794834471875*^9}, {3.48794860428125*^9, 3.4879486306875*^9}, {
    3.48799057628125*^9, 3.48799058175*^9}, {3.4882031839896173`*^9, 
    3.4882032076288567`*^9}, {3.488548212237707*^9, 3.488548215260004*^9}},
  FontSize->16],
 " shows that only 8 decimal \nfigures are correct; WorkingPrecision should \
be higher to invrease Accuracy and Precisoon"
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
   3.487685943575262*^9}, {3.488202694277583*^9, 3.488202700663156*^9}, {
   3.561009660717217*^9, 3.561009675719637*^9}, {3.561028600087368*^9, 
   3.5610286406949368`*^9}, {3.5610286759825573`*^9, 3.561028778509715*^9}, {
   3.561032310297193*^9, 3.56103231094841*^9}, 3.5610324047483177`*^9, {
   3.5614380561592712`*^9, 3.5614380565940027`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Accuracy", "[", 
  SubscriptBox["NumV", "spheroidpert2"], "]"}]], "Input",
 CellChangeTimes->{{3.4879152995*^9, 3.48791532153125*^9}, 3.487947832875*^9, 
   3.48794864503125*^9, 3.48799059075*^9, 3.5608619670564327`*^9, {
   3.561438060675352*^9, 3.561438061063675*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Precision", "[", 
  SubscriptBox["NumV", "spheroidpert2"], "]"}]], "Input",
 CellChangeTimes->{{3.4879152995*^9, 3.487915331734375*^9}, 
   3.487947837046875*^9, 3.48794865003125*^9, 3.48799059475*^9, 
   3.5608619702208776`*^9, {3.561438064059449*^9, 3.561438064118476*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.56076351036981*^9, 3.560763512753586*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert3"]], "Input",
  CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}}],
 " is bigger than ",
 Cell[BoxData[
  SubscriptBox["V", "spheroid"]], "Input",
  CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}}]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
  3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
  3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
  3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
  3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
  3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
  3.48413174365625*^9}, {3.484135205234375*^9, 3.48413522703125*^9}, {
  3.487607957849839*^9, 3.487607989084497*^9}, {3.487689136500823*^9, 
  3.487689189474806*^9}, {3.561114087943877*^9, 3.56111411539988*^9}, {
  3.572356924900956*^9, 3.572356925665172*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"\[CapitalDelta]12", " ", "=", " ", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["SymbV", "spheroidpert2"], "-", 
      SubscriptBox["SymbV", "spheroid"]}], ")"}], "/", 
    SubscriptBox["SymbV", "spheroidpert2"]}], " ", "]"}], 
  "         "}]], "Input",
 CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}, {
   3.5614380708361692`*^9, 3.561438075837838*^9}, 3.572356931962072*^9},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2.3 SphericalHarmonicY expansion
       now  have infinite non-null terms.
      Since the perturbation is even with respect to \[CurlyTheta], we could \
consider only odd terms; in fact\
\>", "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046585859375*^9}, {
   3.484046684359375*^9, 3.484046729625*^9}, {3.484046765125*^9, 
   3.484046767*^9}, {3.484046882203125*^9, 3.48404692759375*^9}, {
   3.487517069671588*^9, 3.48751708249291*^9}, {3.487517182051585*^9, 
   3.4875172517528677`*^9}, {3.48759776012948*^9, 3.4875977887920837`*^9}, 
   3.4875978573754683`*^9, {3.487598743072647*^9, 3.4875988513126173`*^9}, {
   3.487603556379641*^9, 3.4876035722663918`*^9}, {3.4876037516774187`*^9, 
   3.4876037630014353`*^9}, {3.4876039894964647`*^9, 3.48760401151612*^9}, {
   3.487605882158976*^9, 3.487605883471945*^9}, 3.487606681988022*^9, {
   3.48760672376406*^9, 3.487606726597301*^9}, {3.487606812651607*^9, 
   3.487606901506386*^9}, {3.4876117198946867`*^9, 3.4876117262221527`*^9}, {
   3.487654916080029*^9, 3.487654916263379*^9}, {3.4878703269518642`*^9, 
   3.487870344297317*^9}, 3.4878703945009117`*^9, {3.48787471694026*^9, 
   3.487874730289534*^9}, {3.561031947219327*^9, 3.561031948033883*^9}, {
   3.561032025674961*^9, 3.5610320637829323`*^9}, {3.572241612009433*^9, 
   3.572241612402319*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "Example with \[ScriptL] = 0",
 StyleBox["-11",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAWIQzcBwIU3x60tHhoYnGWCawW65Eph+vgJMN4SWeIL5
qpUQ+lavF1jcej6E7l4NphlMNkLoJVsh9AMI3eB2BMKPOgfhF6t6g+k2KO1t
VAym55tA6JMOYJohJRjCXxMBoSVjIbRxahlY3jYTQh8znQ6Rt4bQHfZgmkHZ
GUT/mGE449Xvl46lzKvB9ImepJNif146Nqw8dBZEdzzc/gREn1m05RWI3qX3
7Ps0IJ379COY3vXsMtN0IL3Nw5UFRH8zOcUBooPCZLlA9BnNp6og2qjtgwaI
PjdXpA9EZx4/3Q+iRYS4FoJoddFwMM3A8FLmIpj+DqV/72T7C3J31C4Q7ec/
e9r89leOi6pOg2lZ+VtsC4C0H+9/MM3ReGGtfMcrR0+dh2AaAOuq5Zw=
  "],
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{
         FormBox[
          SubscriptBox["expanded\[CurlyRho]", "2"],
          TraditionalForm], "[", "i", "]"}], "=", 
        RowBox[{"ExpansionSpheHarm", "[", 
         RowBox[{
          RowBox[{
           FormBox[
            SubscriptBox["\[CurlyRho]", "2"],
            TraditionalForm], "[", 
           RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "i"}], 
         "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], "//", 
  "Column"}]], "Input",
 CellChangeTimes->{{3.5607671350281897`*^9, 3.560767150814005*^9}, {
   3.5607671851178703`*^9, 3.5607671874196987`*^9}, {3.560767221790249*^9, 
   3.5607672564686213`*^9}, {3.560767391124537*^9, 3.560767402660873*^9}, {
   3.56076743758457*^9, 3.5607674380187397`*^9}, {3.560767482130789*^9, 
   3.560767493545459*^9}, {3.56085387567726*^9, 3.5608538794258213`*^9}, 
   3.56143790261008*^9, {3.561438085349536*^9, 3.5614380854306307`*^9}, {
   3.561440396615758*^9, 3.561440398396646*^9}, {3.561441092837883*^9, 
   3.561441098493588*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"k", ",", " ", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          FormBox[
           SubscriptBox["Reexpanded\[CurlyRho]", "2"],
           TraditionalForm], "[", "k", "]"}], "[", 
         RowBox[{"\[CurlyTheta]_", ",", " ", "\[CurlyPhi]_"}], "]"}], " ", 
        "=", " ", "\n", "       ", 
        RowBox[{
         RowBox[{"ComplexExpand", "[", 
          RowBox[{"Re", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              FormBox[
               SubscriptBox["expanded\[CurlyRho]", "2"],
               TraditionalForm], "[", "k", "]"}], " ", "//.", " ", "\n", 
             "          ", 
             RowBox[{"Y", " ", "->", " ", "SphericalHarmonicY"}]}], " ", "//",
             " ", "Simplify"}], "]"}], "]"}], " ", "//", " ", 
         "FullSimplify"}]}], "]"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
     "k", ",", "\n", "                               ", "0", ",", " ", "11", 
      ",", " ", "1"}], "}"}]}], "]"}], " ", "//", " ", "Column"}]], "Input",
 CellChangeTimes->{{3.5607674240784693`*^9, 3.560767424079331*^9}, {
  3.5607675001101027`*^9, 3.560767504558813*^9}, {3.560853888530974*^9, 
  3.560853892870369*^9}, {3.561438097061058*^9, 3.5614381227708673`*^9}, {
  3.561440685642614*^9, 3.5614406863076982`*^9}, {3.561441103803959*^9, 
  3.5614411043884153`*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", 
    StyleBox[
     RowBox[{" ", 
      StyleBox[" ",
       FontColor->GrayLevel[0]]}]], 
    SubscriptBox["V", "spheroidpert2"]}], TraditionalForm]], "None"]
}], "Subsection",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.561015286758676*^9, 3.5610152867589083`*^9}, {3.5614381387304688`*^9, 
   3.561438139180971*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"l", ",", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{"partialvol2", "[", "l", "]"}], "=", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"Integrate", "[", 
           RowBox[{
            RowBox[{
             FractionBox["1", "3"], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["Reexpanded\[CurlyRho]", "2"], "[", "l", "]"}], 
               "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", 
              "3"}], "*", 
             RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
            "\[IndentingNewLine]", 
            "                                          ", 
            RowBox[{"{", 
             RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], 
             "}"}], " ", ",", " ", 
            RowBox[{"{", 
             RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
              RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], " ", "]"}], ",", "20"}],
          "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], "//", 
  "Column"}]], "Input",
 CellChangeTimes->{{3.48405214546875*^9, 3.484052187015625*^9}, {
   3.484052497125*^9, 3.48405249978125*^9}, {3.4840544990625*^9, 
   3.484054501125*^9}, {3.4841050059375*^9, 3.484105036265625*^9}, {
   3.484105078390625*^9, 3.484105082046875*^9}, {3.484105277109375*^9, 
   3.48410528009375*^9}, {3.48412103375*^9, 3.484121034375*^9}, {
   3.484121066734375*^9, 3.484121069390625*^9}, {3.48412117915625*^9, 
   3.484121180390625*^9}, {3.4841216996875*^9, 3.484121725765625*^9}, {
   3.487654916999288*^9, 3.487654917010223*^9}, {3.487874876342255*^9, 
   3.487874889388962*^9}, 3.487874924658432*^9, {3.487875338196548*^9, 
   3.487875341190999*^9}, 3.4878816545162277`*^9, 3.487943071703125*^9, {
   3.487948346171875*^9, 3.487948346625*^9}, 3.48799682359375*^9, {
   3.560853901801713*^9, 3.560853905433264*^9}, {3.5610153176186438`*^9, 
   3.561015352662669*^9}, 3.561015396719223*^9, {3.561438143952923*^9, 
   3.5614381482531033`*^9}, {3.561440702040284*^9, 3.561440702657598*^9}, {
   3.56144110965488*^9, 3.5614411102397823`*^9}, {3.572244861737439*^9, 
   3.572244876920689*^9}, {3.572244948064722*^9, 3.572244980021962*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell["\<\
Verification that some terms (integrals) in \\ref{eq:vol-3} are null\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
  3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
  3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
  3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
  3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
  3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
  3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
  3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
  3.487685943575262*^9}, {3.5607614831119127`*^9, 3.560761545550926*^9}, {
  3.56084049271132*^9, 3.56084053520965*^9}, {3.56101349984833*^9, 
  3.561013537848384*^9}, {3.561014379257617*^9, 3.5610143873866167`*^9}, {
  3.5610331823599043`*^9, 3.561033193062992*^9}, {3.561114322813114*^9, 
  3.5611143284447203`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["a00\[CurlyRho]", "2"], "=", 
  RowBox[{
   SubscriptBox["a", "lm"], "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "2"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "0", ",", 
    "0"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560754927047349*^9, 3.560754963796466*^9}, 
   3.56076151636519*^9, {3.56083311902501*^9, 3.560833126208023*^9}, 
   3.561437921891259*^9, {3.561438157089446*^9, 3.561438157159371*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["firstterm\[CurlyRho]", "2"], "=", "  ", 
   RowBox[{
    FractionBox["1", "3"], "*", 
    RowBox[{
     SubscriptBox["a00\[CurlyRho]", "2"], "^", "3"}], "*", 
    RowBox[{
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
      "]"}], "^", "3"}], "*", "          ", "\[IndentingNewLine]", 
    "                                        ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", " ", "\[Pi]"}]], " ", 
      RowBox[{
       RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.55437470903125*^9, 3.554374709671875*^9}, {3.560754984571003*^9, 
   3.5607549907270317`*^9}, 3.5607615163658943`*^9, 3.560833131395135*^9, {
   3.5608530686528587`*^9, 3.560853093232752*^9}, {3.561438160586248*^9, 
   3.5614381653456087`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["secondterm\[CurlyRho]", "2"], "=", "  ", 
    RowBox[{
     RowBox[{
      SubscriptBox["a00\[CurlyRho]", "2"], "^", "2"}], "*", 
     RowBox[{
      RowBox[{"SphericalHarmonicY", "[", 
       RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
       "]"}], "^", "2"}], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             SubscriptBox["a", "lm"], "[", 
             RowBox[{
              RowBox[{
               SubscriptBox["\[CurlyRho]", "2"], "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "l",
               ",", "m"}], "]"}], "*", 
            RowBox[{"SphericalHarmonicY", "[", 
             RowBox[{
             "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
             "]"}]}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"m", ",", 
             RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "110", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, {
   3.560756643502737*^9, 3.560756697627616*^9}, {3.560760480954343*^9, 
   3.560760537802638*^9}, {3.560760943537553*^9, 3.560760965014104*^9}, 
   3.5607615163690443`*^9, {3.560832313666216*^9, 3.5608324742336206`*^9}, {
   3.560832618376007*^9, 3.560832619209689*^9}, {3.560833135536915*^9, 
   3.560833139563693*^9}, 3.560853114028043*^9, {3.5608548374642897`*^9, 
   3.5608548409422293`*^9}, {3.5608632241557837`*^9, 3.5608632247665987`*^9}, 
   3.5614379293643103`*^9, {3.561438169041318*^9, 3.561438169174272*^9}, {
   3.5722418526056213`*^9, 3.5722418529529467`*^9}, {3.573362839085837*^9, 
   3.5733628395778646`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["fourthterm\[CurlyRho]", "2"], "=", "  ", 
    RowBox[{
     FractionBox["1", "3"], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["a", "lm"], "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[CurlyRho]", "2"], "[", 
                RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
               "l", ",", "m"}], "]"}], "*", 
             RowBox[{"SphericalHarmonicY", "[", 
              RowBox[{
              "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
              "]"}]}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", 
              RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
         "3"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "113", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, 
   3.560761516367697*^9, {3.560831311428258*^9, 3.560831315732074*^9}, {
   3.560832770055087*^9, 3.560832772256342*^9}, {3.560832970026822*^9, 
   3.56083297999165*^9}, {3.5608331475294437`*^9, 3.560833152282819*^9}, {
   3.560854844051774*^9, 3.560854847643268*^9}, {3.560863229013919*^9, 
   3.560863229588603*^9}, 3.5614379334887447`*^9, {3.561438193665493*^9, 
   3.561438194082615*^9}, {3.5733628424220276`*^9, 3.573362843747103*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["thirdterm\[CurlyRho]", "2"], "=", "  ", 
    RowBox[{
     SubscriptBox["a00\[CurlyRho]", "2"], "*", "\[IndentingNewLine]", 
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
      "]"}], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["a", "lm"], "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[CurlyRho]", "2"], "[", 
                RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
               "l", ",", "m"}], "]"}], "*", 
             RowBox[{"SphericalHarmonicY", "[", 
              RowBox[{
              "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
              "]"}]}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", 
              RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
         "2"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "80", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, {
   3.560756643502737*^9, 3.560756697627616*^9}, {3.560760480954343*^9, 
   3.560760537802638*^9}, {3.560760943537553*^9, 3.560760965014104*^9}, 
   3.5607615163690443`*^9, {3.560832575214253*^9, 3.560832576098703*^9}, {
   3.560832867466872*^9, 3.560832869103808*^9}, {3.560833157648622*^9, 
   3.56083316127565*^9}, 3.56085314472299*^9, {3.5608548510896997`*^9, 
   3.560854854523652*^9}, {3.560863232835744*^9, 3.560863233339128*^9}, 
   3.5614379384346848`*^9, {3.561438201504512*^9, 3.5614382300920467`*^9}, {
   3.561447572696686*^9, 3.5614475783495703`*^9}, {3.572241838800077*^9, 
   3.572241839416225*^9}, {3.5733628471422977`*^9, 3.5733628476903286`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    SubscriptBox["thirdterm\[CurlyRho]", "2"], ",", "20"}], "]"}], "  ", 
  RowBox[{"(*", "  ", 
   RowBox[{"anc", " ", "he", " ", "qui", " ", 
    RowBox[{"c", "'"}], "era", " ", "uno", " ", "spazio", " ", "nel", " ", 
    "pedice"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.5607798712550497`*^9, 3.56077988161878*^9}, {
   3.5608328827790737`*^9, 3.560832901889044*^9}, 3.560833168075512*^9, {
   3.561438238247814*^9, 3.561438238696392*^9}, {3.5614475947624187`*^9, 
   3.561447620660915*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Also in this case we could conclude that the ~radius~ of the spheroid is \
obtainable through a the measurements of some diameters, that is, whose \
average \nvalue is near to the 2*averageradius2. \nNote: in this case, ",
 Cell[BoxData[
  SubscriptBox["longHarmV", "perturb2"]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.560757266622222*^9, 3.5607572770099497`*^9}, 
    3.560759699781392*^9, {3.560760105468095*^9, 3.560760159883243*^9}, {
    3.560760625215274*^9, 3.560760637551505*^9}, {3.560760835313905*^9, 
    3.5607608445502033`*^9}, {3.560761090374154*^9, 3.560761094654459*^9}, {
    3.560761332066852*^9, 3.560761332485138*^9}, 3.5607615163698177`*^9, {
    3.5607800637666063`*^9, 3.560780101301841*^9}, {3.560921761689396*^9, 
    3.5609218549259644`*^9}, 3.561033528692944*^9},
  FontSize->16],
 " can only approximate ",
 Cell[BoxData[
  SubscriptBox["SymbV", "spheroidpert2"]], "Input",
  CellChangeTimes->{{3.5610343453123198`*^9, 3.561034351390287*^9}}]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554374530375*^9, 3.554374568078125*^9}, {
   3.55443619671875*^9, 3.554436214125*^9}, {3.5544362871875*^9, 
   3.554436329734375*^9}, {3.560760675234943*^9, 3.56076068945021*^9}, {
   3.56076073714909*^9, 3.5607608110876293`*^9}, {3.560761109516618*^9, 
   3.5607611262811728`*^9}, 3.5607615163695717`*^9, {3.560780160187904*^9, 
   3.560780177267455*^9}, 3.560780213815981*^9, {3.5608607461033087`*^9, 
   3.5608607865472937`*^9}, {3.561014438946075*^9, 3.561014543128887*^9}, {
   3.561028414360249*^9, 3.561028415051107*^9}, {3.561031015655777*^9, 
   3.561031035004428*^9}, {3.561031102454006*^9, 3.561031109674597*^9}, {
   3.5610313887303553`*^9, 3.561031472194768*^9}, {3.56103150871811*^9, 
   3.561031532408725*^9}, {3.561031581617751*^9, 3.561031622453217*^9}, {
   3.561031749542922*^9, 3.561031830620173*^9}, {3.561033441602757*^9, 
   3.5610334905316877`*^9}, {3.561034411374357*^9, 3.5610344194118013`*^9}, {
   3.561114768257687*^9, 3.561114779362883*^9}, {3.5611148127818537`*^9, 
   3.5611149132250223`*^9}, {3.572241871767074*^9, 3.5722418770434113`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["longHarmV", "perturb2"], "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"(", 
     StyleBox[
      RowBox[{
       SubscriptBox["firstterm\[CurlyRho]", "2"], "+", 
       SubscriptBox[
        StyleBox[
         RowBox[{
          StyleBox["thirdterm",
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[CurlyRho]",
           FontColor->GrayLevel[0]]}]], "2"]}],
      FontColor->GrayLevel[0]], ")"}], ",", "20"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560757266622222*^9, 3.5607572770099497`*^9}, 
   3.560759699781392*^9, {3.560760105468095*^9, 3.560760159883243*^9}, {
   3.560760625215274*^9, 3.560760637551505*^9}, {3.560760835313905*^9, 
   3.5607608445502033`*^9}, {3.560761090374154*^9, 3.560761094654459*^9}, {
   3.560761332066852*^9, 3.560761332485138*^9}, 3.5607615163698177`*^9, {
   3.5607800637666063`*^9, 3.560780101301841*^9}, {3.560921761689396*^9, 
   3.5609218549259644`*^9}, 3.561033528692944*^9, {3.5614382715245943`*^9, 
   3.561438271904704*^9}, {3.561438311350829*^9, 3.5614383168349524`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert2"], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.5610343453123198`*^9, 3.561034351390287*^9}, {
  3.5614383208617477`*^9, 3.561438320930687*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"averageradius2bis", "=", 
  RowBox[{"N", "[", " ", 
   RowBox[{
    RadicalBox[
     FractionBox[
      RowBox[{"3", "*", 
       SubscriptBox["SymbV", "spheroidpert2"], " "}], 
      RowBox[{"4", " ", "\[Pi]"}]], "3"], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
   3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
   3.561031640019*^9, 3.5610316892378483`*^9}, {3.561033406798593*^9, 
   3.561033412204463*^9}, {3.561033572168077*^9, 3.561033575571642*^9}, 
   3.561033620534281*^9, 3.5610340903162613`*^9, {3.561034166190711*^9, 
   3.561034199155497*^9}, {3.561438326523754*^9, 3.561438326602756*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"50.000", " ", "000", " ", "000", " ", "015", " ", 
  "23616248926413511006828591`20."}]], "Input",
 CellChangeTimes->{{3.57224471213198*^9, 3.572244718550208*^9}}],

Cell[BoxData[
 RowBox[{"averageradius2", "=", 
  RowBox[{"N", "[", " ", 
   RowBox[{
    RadicalBox[
     FractionBox[
      RowBox[{"3", "*", 
       SubscriptBox["longHarmV", "perturb2"], " "}], 
      RowBox[{"4", " ", "\[Pi]"}]], "3"], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
   3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
   3.561031640019*^9, 3.5610316892378483`*^9}, {3.561033406798593*^9, 
   3.561033412204463*^9}, {3.561033572168077*^9, 3.561033575571642*^9}, 
   3.561033620534281*^9, 3.5610340903162613`*^9, {3.561438329869134*^9, 
   3.561438329931788*^9}},
 FontSize->24]
}, Open  ]],

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", " ", "relative", " ", "error", " ", "in", " ", 
    SubscriptBox["V", "spheroidpert2"]}], TraditionalForm]], "None"],
 "          \nWe can conclude that, to reach an uncertainty of  about ",
 Cell[BoxData[
  SuperscriptBox["10", 
   RowBox[{"-", "9"}]]], "Input",
  CellChangeTimes->{{3.48405292009375*^9, 3.48405300290625*^9}, {
    3.484053054265625*^9, 3.484053064640625*^9}, {3.484053117078125*^9, 
    3.48405333890625*^9}, {3.484053371390625*^9, 3.48405344321875*^9}, {
    3.484053480265625*^9, 3.484053497*^9}, {3.484053893640625*^9, 
    3.48405397678125*^9}, {3.48405402846875*^9, 3.48405404421875*^9}, {
    3.484054151140625*^9, 3.484054194359375*^9}, {3.484054238*^9, 
    3.48405426215625*^9}, {3.4840543015*^9, 3.484054397546875*^9}, {
    3.484054508109375*^9, 3.48405451815625*^9}, {3.48410545384375*^9, 
    3.484105493875*^9}, {3.48411752609375*^9, 3.4841175316875*^9}, {
    3.484118964609375*^9, 3.484118990375*^9}, {3.4841211540625*^9, 
    3.484121160953125*^9}, {3.4841213053125*^9, 3.48412130603125*^9}, {
    3.48412165703125*^9, 3.48412166396875*^9}, {3.48412174815625*^9, 
    3.4841217490625*^9}, {3.484121989046875*^9, 3.484121989328125*^9}, {
    3.48412205175*^9, 3.48412207896875*^9}, {3.484133959875*^9, 
    3.48413396971875*^9}, {3.487080827246842*^9, 3.487080848630432*^9}, {
    3.48787565977997*^9, 3.487875686763441*^9}, 3.487879807158049*^9, 
    3.487881659055841*^9, 3.487948706140625*^9, 3.48799364703125*^9, {
    3.560770348516533*^9, 3.560770362631406*^9}, {3.560771007124783*^9, 
    3.560771014087631*^9}, {3.560854794499898*^9, 3.560854797808249*^9}, {
    3.560873212303588*^9, 3.5608732554011106`*^9}, {3.560873298410274*^9, 
    3.560873314169495*^9}, {3.5614383464584637`*^9, 3.561438350710451*^9}, {
    3.5614384234042463`*^9, 3.5614384267703953`*^9}, {3.561440761954062*^9, 
    3.5614407817467613`*^9}, {3.5614411403538237`*^9, 3.561441141047472*^9}},
  FontSize->24],
 " , we can consider\nonly one term  in the SphericalHarmonic  series \
expansion  of ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[CurlyRho]", "2"], "[", 
   RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]],
  CellChangeTimes->{{3.487593217436195*^9, 3.4875932289637117`*^9}, {
    3.487595441619356*^9, 3.487595447316486*^9}, 3.487595754273172*^9, {
    3.487607423857421*^9, 3.487607425334785*^9}, {3.4876549147771893`*^9, 
    3.487654914780891*^9}, 3.487655077588208*^9, 3.487942924234375*^9},
  FontSize->16],
 "."
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.554439759109375*^9, 3.55443977715625*^9}, {3.560769626207183*^9, 
   3.560769651556713*^9}, {3.560920796747938*^9, 3.560920821591454*^9}, {
   3.561015507229282*^9, 3.561015510912376*^9}, {3.56111495405562*^9, 
   3.561114969189999*^9}, {3.561437947018227*^9, 3.561437947018323*^9}, {
   3.561438339209589*^9, 3.561438339638227*^9}, {3.572241684592671*^9, 
   3.57224181258333*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"j", ",", 
     RowBox[{"Abs", "[", 
      RowBox[{"1", "-", 
       FractionBox[
        RowBox[{"partialvol2", "[", "j", "]"}], 
        SubscriptBox["SymbV", "spheroidpert2"]]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"j", ",", 
       RowBox[{"Abs", "[", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"partialvol2", "[", "j", "]"}], 
          SubscriptBox["SymbV", "spheroidpert2"]]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["10", 
       RowBox[{"-", "10"}]], ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "3"}]]}], "}"}]}], ",", "\[IndentingNewLine]", 
   "                  ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"PointSize", "[", "0.02", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.48405292009375*^9, 3.48405300290625*^9}, {
   3.484053054265625*^9, 3.484053064640625*^9}, {3.484053117078125*^9, 
   3.48405333890625*^9}, {3.484053371390625*^9, 3.48405344321875*^9}, {
   3.484053480265625*^9, 3.484053497*^9}, {3.484053893640625*^9, 
   3.48405397678125*^9}, {3.48405402846875*^9, 3.48405404421875*^9}, {
   3.484054151140625*^9, 3.484054194359375*^9}, {3.484054238*^9, 
   3.48405426215625*^9}, {3.4840543015*^9, 3.484054397546875*^9}, {
   3.484054508109375*^9, 3.48405451815625*^9}, {3.48410545384375*^9, 
   3.484105493875*^9}, {3.48411752609375*^9, 3.4841175316875*^9}, {
   3.484118964609375*^9, 3.484118990375*^9}, {3.4841211540625*^9, 
   3.484121160953125*^9}, {3.4841213053125*^9, 3.48412130603125*^9}, {
   3.48412165703125*^9, 3.48412166396875*^9}, {3.48412174815625*^9, 
   3.4841217490625*^9}, {3.484121989046875*^9, 3.484121989328125*^9}, {
   3.48412205175*^9, 3.48412207896875*^9}, {3.484133959875*^9, 
   3.48413396971875*^9}, {3.487080827246842*^9, 3.487080848630432*^9}, {
   3.48787565977997*^9, 3.487875686763441*^9}, 3.487879807158049*^9, 
   3.487881659055841*^9, 3.487948706140625*^9, 3.48799364703125*^9, {
   3.560770348516533*^9, 3.560770362631406*^9}, {3.560771007124783*^9, 
   3.560771014087631*^9}, {3.560854794499898*^9, 3.560854797808249*^9}, {
   3.560873212303588*^9, 3.5608732554011106`*^9}, {3.560873298410274*^9, 
   3.560873314169495*^9}, {3.5614383464584637`*^9, 3.561438350710451*^9}, {
   3.5614384234042463`*^9, 3.5614384267703953`*^9}, {3.561440761954062*^9, 
   3.5614407817467613`*^9}, {3.5614411403538237`*^9, 3.561441141047472*^9}, {
   3.5724078514681997`*^9, 3.572407880679934*^9}},
 FontSize->24]
}, Open  ]]
}, Closed]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5610222530907793`*^9, 3.5610222547013817`*^9}},
 FontSize->24],

Cell["Part IV", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.561008477407769*^9, 3.561008485695513*^9}, 
   3.561012863465205*^9, {3.573363337902367*^9, 3.573363352702214*^9}, {
   3.573363674519621*^9, 3.5733636759667034`*^9}, 3.573363745790697*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[TextData[{
 "Case IV\n3.1 - creation of  a new spheroid  ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "1"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
    3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
    3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
    3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
    3.48794289075*^9, 3.48794291128125*^9}}],
 "[\[CurlyTheta], \[CurlyPhi]]  containing  a multiplicative \n        term \
\[CurlyTheta]",
 StyleBox["*(\[Pi] - ",
  FontSize->20],
 "\[CurlyTheta]",
 StyleBox[")",
  FontSize->20],
 " \n          ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "3"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
    3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
    3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
    3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
    3.48794289075*^9, 3.48794291128125*^9}}],
 "[\[CurlyTheta], \[CurlyPhi]]  = ",
 StyleBox[" ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]],
  CellChangeTimes->{{3.487681223634386*^9, 3.487681229847341*^9}, {
    3.487681420979748*^9, 3.48768142231598*^9}, 3.487934283515625*^9}],
 StyleBox[" + ",
  FontSize->18],
 StyleBox["LegendreP[7, 3, Cos[",
  FontSize->16],
 "\[CurlyTheta]",
 StyleBox["]]*Cos[3 \[CurlyPhi]]",
  FontSize->16],
 StyleBox["*",
  FontSize->20],
 "\[CurlyTheta]",
 StyleBox["*(\[Pi] - ",
  FontSize->20],
 "\[CurlyTheta]",
 StyleBox[")",
  FontSize->20],
 StyleBox["/coef",
  FontSize->18],
 StyleBox["5",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],
 "\n                           coef5",
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 "= ",
 Cell[BoxData[
  RowBox[{
   StyleBox["5",
    FontSize->18], 
   StyleBox["*",
    FontSize->18], 
   FormBox[
    SuperscriptBox["10", "3"],
    TraditionalForm]}]], "Input"],
 "\n3",
 StyleBox[".2 ",
  FontSize->18],
 "  calculation of the volume of the spheroid ",
 StyleBox["  ",
  FontFamily->"Utopia"],
 "      \n3.3  expansion in SphericalHarmonicY of the spheroid ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "spheroid3"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " "}]], "Input",
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.48765491347052*^9, 3.487654913484501*^9}, 3.4876549877349443`*^9, {
    3.487681237341028*^9, 3.487681254618956*^9}, {3.487681427651176*^9, 
    3.487681428650468*^9}, 3.487876787909985*^9, 3.48793431375*^9, 
    3.487935002890625*^9, {3.487935930109375*^9, 3.487935932625*^9}, {
    3.487942653796875*^9, 3.487942695125*^9}},
  FontSize->16],
 "                 "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.484044195015625*^9}, {3.484128132015625*^9, 3.484128140171875*^9}, {
   3.487515210037636*^9, 3.48751521017345*^9}, {3.4875152870328417`*^9, 
   3.487515324449421*^9}, {3.487515368371036*^9, 3.487515409300667*^9}, {
   3.487604086369734*^9, 3.487604187722548*^9}, {3.4876059362541227`*^9, 
   3.48760594873197*^9}, {3.487611784307682*^9, 3.487611789983638*^9}, {
   3.487654101575218*^9, 3.4876541027479258`*^9}, {3.487654914578474*^9, 
   3.487654914674374*^9}, {3.487686789637745*^9, 3.487686817912673*^9}, {
   3.487686860507959*^9, 3.487686872409223*^9}, {3.4876869648250513`*^9, 
   3.487686965423937*^9}, {3.487876607121262*^9, 3.487876615412746*^9}, {
   3.487931224765625*^9, 3.487931244328125*^9}, 3.48793431978125*^9, {
   3.487934476515625*^9, 3.487934492859375*^9}, 3.487935762296875*^9, {
   3.487936873765625*^9, 3.487936876296875*^9}, {3.487941701109375*^9, 
   3.4879417249375*^9}, {3.487941757125*^9, 3.48794184428125*^9}, {
   3.48794211134375*^9, 3.48794211209375*^9}, {3.487942453375*^9, 
   3.487942507875*^9}, {3.48794777828125*^9, 3.487947779390625*^9}, {
   3.487948401265625*^9, 3.4879484036875*^9}, {3.487990035640625*^9, 
   3.4879900600625*^9}, {3.48799558865625*^9, 3.487995606921875*^9}, {
   3.48817787209087*^9, 3.488177883216304*^9}, {3.4881779170887527`*^9, 
   3.4881779177926188`*^9}, {3.560746306689399*^9, 3.5607463070365067`*^9}, {
   3.5607804192348003`*^9, 3.56078049391259*^9}, {3.561008688360382*^9, 
   3.561008693024508*^9}, {3.5610141390367928`*^9, 3.561014142208474*^9}, {
   3.561028212453471*^9, 3.561028213689129*^9}, {3.561028283978043*^9, 
   3.561028288295348*^9}, {3.5610283330582533`*^9, 3.561028341981094*^9}, {
   3.561028428664382*^9, 3.56102843673485*^9}, {3.5610290795004063`*^9, 
   3.5610290957523518`*^9}, 3.561029266520351*^9, {3.561030596432411*^9, 
   3.56103062249364*^9}, {3.561437760834038*^9, 3.561437795670951*^9}, {
   3.5614378547371063`*^9, 3.561437859738858*^9}, {3.572196001678276*^9, 
   3.572196002441136*^9}, {3.572196051120274*^9, 3.572196054905469*^9}, {
   3.5722436725919657`*^9, 3.5722436732358713`*^9}, {3.572262596684663*^9, 
   3.572262661752026*^9}, {3.572264005021339*^9, 3.5722640208768063`*^9}, {
   3.572355837393177*^9, 3.572355865568759*^9}, {3.572355901886548*^9, 
   3.572355902690027*^9}, {3.5733641252153993`*^9, 3.573364125702427*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "  ",
 Cell[BoxData[
  RowBox[{"3.1", "  ", "Construction", " ", "of", "  ", 
   StyleBox["a",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], "spheroid", " ", 
   RowBox[{
    SubscriptBox["\[CurlyRho]", "3"], "[", 
    RowBox[{"\[CurlyTheta]", ",", " ", "\[CurlyPhi]"}], "]"}], " ", "and", 
   " ", "some", " ", "graphics"}]], "Text",
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.560750271079649*^9, 3.560750287361923*^9}, {
   3.560750821935066*^9, 3.560750844366624*^9}, {3.56101499432244*^9, 
   3.56101499455513*^9}},
  FontSize->16],
 " "
}], "Text",
 CellChangeTimes->{{3.561028318523242*^9, 3.5610283248590508`*^9}, {
  3.5610292197183332`*^9, 3.56102924996085*^9}, {3.561031907058667*^9, 
  3.561031907372394*^9}, {3.561032505200677*^9, 3.561032514280456*^9}, {
  3.561437863018894*^9, 3.56143787388758*^9}, {3.572262677382127*^9, 
  3.5722626777212133`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  StyleBox["coef3",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "=", " ", 
  RowBox[{
   StyleBox["5",
    FontSize->18], 
   StyleBox["*",
    FontSize->18], 
   StyleBox[
    SuperscriptBox[
     StyleBox[
      FormBox["10",
       TraditionalForm],
      FontSize->16], "3"],
    FontSize->16]}]}]], "Input",
 CellChangeTimes->{{3.561439916796317*^9, 3.561439916804162*^9}, {
  3.5721951278332767`*^9, 3.5721951308750963`*^9}, {3.5721954783459873`*^9, 
  3.572195522351585*^9}, {3.572195580097225*^9, 3.572195586538471*^9}, {
  3.572355846190754*^9, 3.572355851959661*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CurlyRho]", "3"], "[", 
   RowBox[{"\[CurlyTheta]_", ",", "\[CurlyPhi]_"}], "]"}], " ", ":=", 
  StyleBox[
   RowBox[{"  ", 
    StyleBox[" ",
     FontSize->18]}]], 
  RowBox[{
   FormBox[
    SubscriptBox["r", "0"],
    TraditionalForm], " ", "+", " ", 
   RowBox[{
    RowBox[{"leg73cos", "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "*", 
    "\[CurlyTheta]", "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Pi]", " ", "-", " ", "\[CurlyTheta]"}], ")"}], "/", 
     "coef3"}]}]}]}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
   3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
   3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
   3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
   3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
   3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
   3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
   3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
   3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
   3.48794289075*^9, 3.48794291128125*^9}, 3.5614378749022703`*^9, {
   3.561439897421747*^9, 3.561439897916317*^9}, {3.572195135012556*^9, 
   3.5721951377846727`*^9}, {3.5721954723506308`*^9, 
   3.5721954734534082`*^9}, {3.572195525245264*^9, 3.572195526319683*^9}, {
   3.572195589799384*^9, 3.572195590864303*^9}, {3.5723558549064617`*^9, 
   3.572355855760919*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"pp", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "3"], "[", 
      RowBox[{"\[CurlyTheta]", ",", 
       RowBox[{"\[Pi]", "/", "3"}]}], "]"}], " ", ",", 
     RowBox[{"{", " ", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", " ", "\[Pi]"}], " ", 
      "}"}], ",", " ", 
     RowBox[{"PlotPoints", " ", "->", " ", "25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[CurlyTheta] [rad\>\"", ",", 
        "\"\< \!\(\*SubscriptBox[\(\[CurlyRho]\), \
\(3\)]\)[\[CurlyTheta],\[Pi]/3] [mm]\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.572194583211576*^9, 3.572194624350421*^9}, {
  3.572194662527053*^9, 3.57219466899846*^9}, {3.572195147201481*^9, 
  3.572195190643964*^9}, {3.572195545765214*^9, 3.572195546649621*^9}, {
  3.572262539029624*^9, 3.572262550314941*^9}}],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"pp", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[CurlyRho]", "3"], "[", 
       RowBox[{"\[CurlyTheta]", ",", 
        RowBox[{"\[Pi]", "/", "3"}]}], "]"}], " ", "-", "50"}], ",", 
     RowBox[{"{", " ", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", " ", "\[Pi]"}], " ", 
      "}"}], ",", " ", 
     RowBox[{"PlotPoints", " ", "->", " ", "25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[CurlyTheta] [rad\>\"", ",", 
        "\"\< \!\(\*SubscriptBox[\(\[CurlyRho]\), \
\(3\)]\)[\[CurlyTheta],\[Pi]/3]-50  [mm]\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.572194583211576*^9, 3.572194624350421*^9}, {
  3.572194662527053*^9, 3.57219466899846*^9}, {3.572195147201481*^9, 
  3.572195211935604*^9}, {3.572195561874276*^9, 3.5721955632107773`*^9}, {
  3.57226255502564*^9, 3.572262560855687*^9}}],

Cell[CellGroupData[{

Cell["\<\
Some Graphics3D: here we Plot only the Legendre function            \
\>", "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128176046875*^9, 3.484128234140625*^9}, {3.487515876294775*^9, 
   3.487515878734831*^9}, {3.487597463125443*^9, 3.4875974688904057`*^9}, {
   3.487606126821787*^9, 3.487606127432116*^9}, {3.487611694706613*^9, 
   3.487611705094378*^9}, {3.4876549151011066`*^9, 3.487654915123756*^9}, 
   3.487687151732174*^9, 3.561014638720668*^9, {3.561014669988769*^9, 
   3.5610146729085493`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"SphericalPlot3D", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "3"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "\n", 
   "                  ", 
   RowBox[{"{", 
    RowBox[{"\[CurlyTheta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CurlyPhi]", " ", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.477573080296875*^9, 3.477573134609375*^9}, {
   3.4839647809375*^9, 3.48396478240625*^9}, {3.48396590940625*^9, 
   3.483965925046875*^9}, {3.487596292872239*^9, 3.487596293998878*^9}, 
   3.487605492178514*^9, {3.487654915167315*^9, 3.487654915172792*^9}, 
   3.487655091917528*^9, 3.487942931578125*^9, 3.560861288669503*^9, 
   3.5614378758471413`*^9, {3.572195607265214*^9, 3.572195607836132*^9}, 
   3.572236806918013*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "3"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " ", ",", "\n", 
    "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605592481757*^9}, {3.487654915214562*^9, 3.487654915219097*^9}, 
   3.487655095021894*^9, {3.487687160464038*^9, 3.487687169725857*^9}, 
   3.487942937015625*^9, {3.487948342109375*^9, 3.487948342625*^9}, 
   3.560763983666603*^9, 3.561437876711*^9, 3.561439938917349*^9, 
   3.561441077985311*^9, {3.5721956109664516`*^9, 3.572195611517654*^9}},
 FontSize->24],

Cell[TextData[{
 "Comparison ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "3"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", " ", 
   RowBox[{"(", "sphere"}]}]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
    3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
    3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
    3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
    3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
    3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
    3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
    3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
    3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
    3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
    3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
    3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
    3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
    3.487948343640625*^9}},
  FontSize->18],
 " or ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "spheroid"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
    3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
    3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
    3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
    3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
    3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
    3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
    3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
    3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
    3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
    3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
    3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
    3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
    3.487948343640625*^9}},
  FontSize->18],
 ") ; now protuberances are enhanced "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487605986286398*^9, 3.4876059899982758`*^9}, {3.48760615387158*^9, 
   3.4876061605703783`*^9}, {3.487687231693823*^9, 3.4876872455389547`*^9}, 
   3.48794844696875*^9, {3.55438131078125*^9, 3.5543813176875*^9}, {
   3.55443722746875*^9, 3.554437244109375*^9}, {3.5610285265472383`*^9, 
   3.561028564348811*^9}, {3.561437878289255*^9, 3.561437878289336*^9}, {
   3.572263663215042*^9, 3.572263663681828*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Plot3D", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "3"], "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", "50"}], ",", 
    "\n", "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
   3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
   3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
   3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
   3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
   3.487948343640625*^9}, {3.55438129578125*^9, 3.554381299515625*^9}, 
   3.560763981287751*^9, 3.561437879013548*^9, {3.57219528062708*^9, 
   3.572195287422387*^9}, {3.572195615505628*^9, 3.5721956165715427`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Plot3D", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "3"], "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", 
     RowBox[{
      SubscriptBox["\[CurlyRho]", "spheroid"], " ", "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]}], ",", "\n", 
    "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
   3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
   3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
   3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
   3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
   3.487948343640625*^9}, 3.5607639789083548`*^9, 3.561437880103018*^9, {
   3.572195299026573*^9, 3.5721953045549088`*^9}, {3.572195619745219*^9, 
   3.572195620289413*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" 2.2 Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert3"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox["  ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.48799025303125*^9, 3.48799025765625*^9}, {3.487995637875*^9, 
   3.48799563809375*^9}, 3.4882054646921473`*^9, {3.554431780140625*^9, 
   3.55443178271875*^9}, 3.554437285234375*^9, {3.561015049326219*^9, 
   3.5610150718282948`*^9}, {3.5610151065948267`*^9, 3.561015113626865*^9}, 
   3.561031903773757*^9, {3.561031974687704*^9, 3.5610319788255987`*^9}, {
   3.561032501681343*^9, 3.561032502051607*^9}, {3.561438015914874*^9, 
   3.561438016355194*^9}, {3.572263672445799*^9, 3.572263672920149*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["2.1 Symbolic ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert2"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox[" \n      with at least 20 correct digits ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.487989953359375*^9, 3.48798996640625*^9}, {3.487995487*^9, 
   3.48799548721875*^9}, {3.488179089114235*^9, 3.488179105732497*^9}, {
   3.554288558453125*^9, 3.554288647453125*^9}, 3.554288785875*^9, {
   3.560750708352333*^9, 3.560750709980805*^9}, 3.560750874527917*^9, {
   3.5610131945639772`*^9, 3.56101322010177*^9}, {3.561014790011486*^9, 
   3.5610148358921337`*^9}, {3.561015019349483*^9, 3.561015019722945*^9}, {
   3.5610151371399612`*^9, 3.561015138998725*^9}, {3.5610325429750137`*^9, 
   3.561032546421712*^9}, {3.5614380222539062`*^9, 3.561438022797872*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert3"], "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", "3"], "*", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CurlyRho]", "3"], "[", 
        RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", "3"}], "*", 
      RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
     "\[IndentingNewLine]", "                                          ", 
     RowBox[{"{", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], "}"}], " ",
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], " ", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.487608064319368*^9, 3.4876080668054132`*^9}, {
   3.487654914974614*^9, 3.4876549149838343`*^9}, 3.487655085878522*^9, {
   3.487687478971595*^9, 3.487687481739519*^9}, 3.487688936774235*^9, 
   3.487877705905197*^9, 3.487942948421875*^9, {3.487948344203125*^9, 
   3.48794834471875*^9}, {3.48794860428125*^9, 3.4879486306875*^9}, {
   3.48799057628125*^9, 3.48799058175*^9}, {3.4882031839896173`*^9, 
   3.4882032076288567`*^9}, {3.488548212237707*^9, 3.488548215260004*^9}, 
   3.5614378816739397`*^9, {3.561438027158572*^9, 3.561438027712263*^9}, {
   3.5721956236656446`*^9, 3.572195633535351*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert3"], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.488203411717474*^9, 3.488203436435508*^9}, {
  3.488549298255762*^9, 3.488549302717863*^9}, {3.561438031921464*^9, 
  3.56143803225393*^9}, {3.5721956367227173`*^9, 3.572195636793194*^9}},
 FontSize->24],

Cell[TextData[{
 StyleBox["2.2 Numerical ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert2"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox["\n               Check Accuracy and Precision ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.487989953359375*^9, 3.48798996640625*^9}, {3.487995487*^9, 
   3.48799548721875*^9}, {3.488179089114235*^9, 3.488179105732497*^9}, {
   3.554288558453125*^9, 3.554288647453125*^9}, 3.554288785875*^9, {
   3.560750708352333*^9, 3.560750709980805*^9}, 3.560750874527917*^9, {
   3.5610131945639772`*^9, 3.56101322010177*^9}, {3.561014844047269*^9, 
   3.561014872200223*^9}, {3.5610150122473593`*^9, 3.561015014426415*^9}, {
   3.561015162778369*^9, 3.561015162991373*^9}, {3.5610325896312513`*^9, 
   3.561032595304748*^9}, {3.561438040574292*^9, 3.5614380409028683`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["NumV", "spheroidpert3"], "=", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", "3"], "*", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[CurlyRho]", "3"], "[", 
          RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", "3"}], 
        "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], "}"}], 
       " ", ",", "\[IndentingNewLine]", 
       "                                                                  ", 
       RowBox[{"{", 
        RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
         RowBox[{"2", " ", "\[Pi]"}]}], "}"}], " ", ",", 
       RowBox[{"WorkingPrecision", "\[Rule]", "20"}], ",", 
       RowBox[{"AccuracyGoal", "\[Rule]", "14"}]}], "]"}], "//", 
     "InputForm"}]}], "]"}], " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
   3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
   3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
   3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
   3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
   3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
   3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
   3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
   3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
   3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
   3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
   3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
   3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
   3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
   3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}, 
   3.560750874529867*^9, {3.560852592107019*^9, 3.560852607090352*^9}, {
   3.5608551690173473`*^9, 3.560855170507031*^9}, {3.560855228053542*^9, 
   3.560855255198029*^9}, {3.5608552941002617`*^9, 3.560855344807404*^9}, {
   3.5608553779515867`*^9, 3.560855388048967*^9}, {3.5608557639488697`*^9, 
   3.5608557913858337`*^9}, {3.56085588381435*^9, 3.560855889861586*^9}, {
   3.56086143171104*^9, 3.560861442351506*^9}, {3.560861631012189*^9, 
   3.5608616448075*^9}, 3.5614378829260807`*^9, {3.5614380458297367`*^9, 
   3.5614380462227097`*^9}, {3.572195640898653*^9, 3.572195644149392*^9}, 
   3.5722637028904467`*^9},
 FontSize->24],

Cell[TextData[{
 "Warning. A comparison with the true value of ",
 Cell[BoxData[
  SubscriptBox["SymbV", "spheroidpert3"]], "Input",
  CellChangeTimes->{{3.487608064319368*^9, 3.4876080668054132`*^9}, {
    3.487654914974614*^9, 3.4876549149838343`*^9}, 3.487655085878522*^9, {
    3.487687478971595*^9, 3.487687481739519*^9}, 3.487688936774235*^9, 
    3.487877705905197*^9, 3.487942948421875*^9, {3.487948344203125*^9, 
    3.48794834471875*^9}, {3.48794860428125*^9, 3.4879486306875*^9}, {
    3.48799057628125*^9, 3.48799058175*^9}, {3.4882031839896173`*^9, 
    3.4882032076288567`*^9}, {3.488548212237707*^9, 3.488548215260004*^9}},
  FontSize->16],
 " shows that only 11 decimal \nfigures are correct; WorkingPrecision should \
be higher to invrease Accuracy and Precisoon"
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
   3.487685943575262*^9}, {3.488202694277583*^9, 3.488202700663156*^9}, {
   3.561009660717217*^9, 3.561009675719637*^9}, {3.561028600087368*^9, 
   3.5610286406949368`*^9}, {3.5610286759825573`*^9, 3.561028778509715*^9}, {
   3.561032310297193*^9, 3.56103231094841*^9}, 3.5610324047483177`*^9, {
   3.5614380561592712`*^9, 3.5614380565940027`*^9}, {3.5722636819493237`*^9, 
   3.572263682479781*^9}, {3.57226372171515*^9, 3.5722637223187437`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Accuracy", "[", 
  SubscriptBox["NumV", "spheroidpert3"], "]"}]], "Input",
 CellChangeTimes->{{3.4879152995*^9, 3.48791532153125*^9}, 3.487947832875*^9, 
   3.48794864503125*^9, 3.48799059075*^9, 3.5608619670564327`*^9, {
   3.561438060675352*^9, 3.561438061063675*^9}, {3.572195648307837*^9, 
   3.572195649101796*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Precision", "[", 
  SubscriptBox["NumV", "spheroidpert3"], "]"}]], "Input",
 CellChangeTimes->{{3.4879152995*^9, 3.487915331734375*^9}, 
   3.487947837046875*^9, 3.48794865003125*^9, 3.48799059475*^9, 
   3.5608619702208776`*^9, {3.561438064059449*^9, 3.561438064118476*^9}, {
   3.572195651375209*^9, 3.572195651425232*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.56076351036981*^9, 3.560763512753586*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert3"]], "Input",
  CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}}],
 " is lower than ",
 Cell[BoxData[
  SubscriptBox["V", "spheroid"]], "Input",
  CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}}]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
  3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
  3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
  3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
  3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
  3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
  3.48413174365625*^9}, {3.484135205234375*^9, 3.48413522703125*^9}, {
  3.487607957849839*^9, 3.487607989084497*^9}, {3.487689136500823*^9, 
  3.487689189474806*^9}, {3.561114087943877*^9, 3.56111411539988*^9}, {
  3.5722637335663443`*^9, 3.5722637581335163`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"\[CapitalDelta]13", " ", "=", " ", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["SymbV", "spheroidpert3"], "-", 
      SubscriptBox["SymbV", "spheroid"]}], ")"}], "/", 
    SubscriptBox["SymbV", "spheroidpert3"]}], " ", "]"}], 
  "         "}]], "Input",
 CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}, {
   3.5614380708361692`*^9, 3.561438075837838*^9}, {3.572195654943159*^9, 
   3.5721956589340076`*^9}, 3.572356836529744*^9},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2.3 SphericalHarmonicY expansion
       now we have infinite non-null terms.
      Since the perturbation is even with respect to \[CurlyTheta], we could \
consider only odd terms; in fact\
\>", "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046585859375*^9}, {
   3.484046684359375*^9, 3.484046729625*^9}, {3.484046765125*^9, 
   3.484046767*^9}, {3.484046882203125*^9, 3.48404692759375*^9}, {
   3.487517069671588*^9, 3.48751708249291*^9}, {3.487517182051585*^9, 
   3.4875172517528677`*^9}, {3.48759776012948*^9, 3.4875977887920837`*^9}, 
   3.4875978573754683`*^9, {3.487598743072647*^9, 3.4875988513126173`*^9}, {
   3.487603556379641*^9, 3.4876035722663918`*^9}, {3.4876037516774187`*^9, 
   3.4876037630014353`*^9}, {3.4876039894964647`*^9, 3.48760401151612*^9}, {
   3.487605882158976*^9, 3.487605883471945*^9}, 3.487606681988022*^9, {
   3.48760672376406*^9, 3.487606726597301*^9}, {3.487606812651607*^9, 
   3.487606901506386*^9}, {3.4876117198946867`*^9, 3.4876117262221527`*^9}, {
   3.487654916080029*^9, 3.487654916263379*^9}, {3.4878703269518642`*^9, 
   3.487870344297317*^9}, 3.4878703945009117`*^9, {3.48787471694026*^9, 
   3.487874730289534*^9}, {3.561031947219327*^9, 3.561031948033883*^9}, {
   3.561032025674961*^9, 3.5610320637829323`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "Example with \[ScriptL] = 0",
 StyleBox["-11",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAWIQzcBwIU3x60tHhoYnGWCawW65Eph+vgJMN4SWeIL5
qpUQ+lavF1jcej6E7l4NphlMNkLoJVsh9AMI3eB2BMKPOgfhF6t6g+k2KO1t
VAym55tA6JMOYJohJRjCXxMBoSVjIbRxahlY3jYTQh8znQ6Rt4bQHfZgmkHZ
GUT/mGE449Xvl46lzKvB9ImepJNif146Nqw8dBZEdzzc/gREn1m05RWI3qX3
7Ps0IJ379COY3vXsMtN0IL3Nw5UFRH8zOcUBooPCZLlA9BnNp6og2qjtgwaI
PjdXpA9EZx4/3Q+iRYS4FoJoddFwMM3A8FLmIpj+DqV/72T7C3J31C4Q7ec/
e9r89leOi6pOg2lZ+VtsC4C0H+9/MM3ReGGtfMcrR0+dh2AaAOuq5Zw=
  "],
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{
         FormBox[
          SubscriptBox["expanded\[CurlyRho]", "3"],
          TraditionalForm], "[", "i", "]"}], "=", 
        RowBox[{"ExpansionSpheHarm", "[", 
         RowBox[{
          RowBox[{
           FormBox[
            SubscriptBox["\[CurlyRho]", "3"],
            TraditionalForm], "[", 
           RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "i"}], 
         "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], "//", 
  "Column"}]], "Input",
 CellChangeTimes->{{3.5607671350281897`*^9, 3.560767150814005*^9}, {
   3.5607671851178703`*^9, 3.5607671874196987`*^9}, {3.560767221790249*^9, 
   3.5607672564686213`*^9}, {3.560767391124537*^9, 3.560767402660873*^9}, {
   3.56076743758457*^9, 3.5607674380187397`*^9}, {3.560767482130789*^9, 
   3.560767493545459*^9}, {3.56085387567726*^9, 3.5608538794258213`*^9}, 
   3.56143790261008*^9, {3.561438085349536*^9, 3.5614380854306307`*^9}, {
   3.561440396615758*^9, 3.561440398396646*^9}, {3.561441092837883*^9, 
   3.561441098493588*^9}, {3.57219566414205*^9, 3.572195668044536*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"k", ",", " ", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          FormBox[
           SubscriptBox["Reexpanded\[CurlyRho]", "3"],
           TraditionalForm], "[", "k", "]"}], "[", 
         RowBox[{"\[CurlyTheta]_", ",", " ", "\[CurlyPhi]_"}], "]"}], " ", 
        "=", " ", "\n", "       ", 
        RowBox[{
         RowBox[{"ComplexExpand", "[", 
          RowBox[{"Re", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              FormBox[
               SubscriptBox["expanded\[CurlyRho]", "3"],
               TraditionalForm], "[", "k", "]"}], " ", "//.", " ", "\n", 
             "          ", 
             RowBox[{"Y", " ", "->", " ", "SphericalHarmonicY"}]}], " ", "//",
             " ", "Simplify"}], "]"}], "]"}], " ", "//", " ", 
         "FullSimplify"}]}], "]"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
     "k", ",", "\n", "                               ", "0", ",", " ", "11", 
      ",", " ", "1"}], "}"}]}], "]"}], " ", "//", " ", "Column"}]], "Input",
 CellChangeTimes->{{3.5607674240784693`*^9, 3.560767424079331*^9}, {
  3.5607675001101027`*^9, 3.560767504558813*^9}, {3.560853888530974*^9, 
  3.560853892870369*^9}, {3.561438097061058*^9, 3.5614381227708673`*^9}, {
  3.561440685642614*^9, 3.5614406863076982`*^9}, {3.561441103803959*^9, 
  3.5614411043884153`*^9}, {3.572195675811009*^9, 3.572195679534554*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", 
    StyleBox[
     RowBox[{" ", 
      StyleBox[" ",
       FontColor->GrayLevel[0]]}]], 
    SubscriptBox["V", "spheroidpert3"]}], TraditionalForm]], "None"]
}], "Subsection",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.561015286758676*^9, 3.5610152867589083`*^9}, {3.5614381387304688`*^9, 
   3.561438139180971*^9}, {3.572263779294177*^9, 3.5722637800694427`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"l", ",", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{"partialvol3", "[", "l", "]"}], "=", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"Integrate", "[", 
           RowBox[{
            RowBox[{
             FractionBox["1", "3"], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["Reexpanded\[CurlyRho]", "3"], "[", "l", "]"}], 
               "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", 
              "3"}], "*", 
             RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
            "\[IndentingNewLine]", 
            "                                          ", 
            RowBox[{"{", 
             RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], 
             "}"}], " ", ",", " ", 
            RowBox[{"{", 
             RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
              RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], " ", "]"}], ",", "20"}],
          "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], "//", 
  "Column"}]], "Input",
 CellChangeTimes->{{3.48405214546875*^9, 3.484052187015625*^9}, {
   3.484052497125*^9, 3.48405249978125*^9}, {3.4840544990625*^9, 
   3.484054501125*^9}, {3.4841050059375*^9, 3.484105036265625*^9}, {
   3.484105078390625*^9, 3.484105082046875*^9}, {3.484105277109375*^9, 
   3.48410528009375*^9}, {3.48412103375*^9, 3.484121034375*^9}, {
   3.484121066734375*^9, 3.484121069390625*^9}, {3.48412117915625*^9, 
   3.484121180390625*^9}, {3.4841216996875*^9, 3.484121725765625*^9}, {
   3.487654916999288*^9, 3.487654917010223*^9}, {3.487874876342255*^9, 
   3.487874889388962*^9}, 3.487874924658432*^9, {3.487875338196548*^9, 
   3.487875341190999*^9}, 3.4878816545162277`*^9, 3.487943071703125*^9, {
   3.487948346171875*^9, 3.487948346625*^9}, 3.48799682359375*^9, {
   3.560853901801713*^9, 3.560853905433264*^9}, {3.5610153176186438`*^9, 
   3.561015352662669*^9}, 3.561015396719223*^9, {3.561438143952923*^9, 
   3.5614381482531033`*^9}, {3.561440702040284*^9, 3.561440702657598*^9}, {
   3.56144110965488*^9, 3.5614411102397823`*^9}, {3.57219568713874*^9, 
   3.5721956962690973`*^9}, {3.572263880866253*^9, 3.572263886322908*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell["\<\
Verification that some terms (integrals) in \\ref{eq:vol-3} are null\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
  3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
  3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
  3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
  3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
  3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
  3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
  3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
  3.487685943575262*^9}, {3.5607614831119127`*^9, 3.560761545550926*^9}, {
  3.56084049271132*^9, 3.56084053520965*^9}, {3.56101349984833*^9, 
  3.561013537848384*^9}, {3.561014379257617*^9, 3.5610143873866167`*^9}, {
  3.5610331823599043`*^9, 3.561033193062992*^9}, {3.561114322813114*^9, 
  3.5611143284447203`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["a00\[CurlyRho]", "3"], "=", 
  RowBox[{
   SubscriptBox["a", "lm"], "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "3"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "0", ",", 
    "0"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560754927047349*^9, 3.560754963796466*^9}, 
   3.56076151636519*^9, {3.56083311902501*^9, 3.560833126208023*^9}, 
   3.561437921891259*^9, {3.561438157089446*^9, 3.561438157159371*^9}, {
   3.5721957022727413`*^9, 3.572195702381927*^9}, {3.572196117289776*^9, 
   3.5721961180593987`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["firstterm\[CurlyRho]", "3"], "=", "  ", 
   RowBox[{
    FractionBox["1", "3"], "*", 
    RowBox[{
     SubscriptBox["a00\[CurlyRho]", "3"], "^", "3"}], "*", 
    RowBox[{
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
      "]"}], "^", "3"}], "*", "          ", "\[IndentingNewLine]", 
    "                                        ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", " ", "\[Pi]"}]], " ", 
      RowBox[{
       RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.55437470903125*^9, 3.554374709671875*^9}, {3.560754984571003*^9, 
   3.5607549907270317`*^9}, 3.5607615163658943`*^9, 3.560833131395135*^9, {
   3.5608530686528587`*^9, 3.560853093232752*^9}, {3.561438160586248*^9, 
   3.5614381653456087`*^9}, {3.572195705437358*^9, 3.5721957094444513`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["secondterm\[CurlyRho]", "3"], "=", "  ", 
    RowBox[{
     RowBox[{
      SubscriptBox["a00\[CurlyRho]", "3"], "^", "2"}], "*", 
     RowBox[{
      RowBox[{"SphericalHarmonicY", "[", 
       RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
       "]"}], "^", "2"}], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             SubscriptBox["a", "lm"], "[", 
             RowBox[{
              RowBox[{
               SubscriptBox["\[CurlyRho]", "3"], "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "l",
               ",", "m"}], "]"}], "*", 
            RowBox[{"SphericalHarmonicY", "[", 
             RowBox[{
             "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
             "]"}]}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"m", ",", 
             RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "110", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, {
   3.560756643502737*^9, 3.560756697627616*^9}, {3.560760480954343*^9, 
   3.560760537802638*^9}, {3.560760943537553*^9, 3.560760965014104*^9}, 
   3.5607615163690443`*^9, {3.560832313666216*^9, 3.5608324742336206`*^9}, {
   3.560832618376007*^9, 3.560832619209689*^9}, {3.560833135536915*^9, 
   3.560833139563693*^9}, 3.560853114028043*^9, {3.5608548374642897`*^9, 
   3.5608548409422293`*^9}, {3.5608632241557837`*^9, 3.5608632247665987`*^9}, 
   3.5614379293643103`*^9, {3.561438169041318*^9, 3.561438169174272*^9}, {
   3.572195712825529*^9, 3.57219575073962*^9}, {3.5733629337262497`*^9, 
   3.5733629342502794`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["fourthterm\[CurlyRho]", "3"], "=", "  ", 
    RowBox[{
     FractionBox["1", "3"], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["a", "lm"], "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[CurlyRho]", "3"], "[", 
                RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
               "l", ",", "m"}], "]"}], "*", 
             RowBox[{"SphericalHarmonicY", "[", 
              RowBox[{
              "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
              "]"}]}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", 
              RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
         "3"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "113", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, 
   3.560761516367697*^9, {3.560831311428258*^9, 3.560831315732074*^9}, {
   3.560832770055087*^9, 3.560832772256342*^9}, {3.560832970026822*^9, 
   3.56083297999165*^9}, {3.5608331475294437`*^9, 3.560833152282819*^9}, {
   3.560854844051774*^9, 3.560854847643268*^9}, {3.560863229013919*^9, 
   3.560863229588603*^9}, 3.5614379334887447`*^9, {3.561438193665493*^9, 
   3.561438194082615*^9}, {3.572195754878087*^9, 3.572195758671229*^9}, {
   3.5733629366864195`*^9, 3.573362937211449*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["thirdterm\[CurlyRho]", "3"], "=", "  ", 
    RowBox[{
     SubscriptBox["a00\[CurlyRho]", "3"], "*", "\[IndentingNewLine]", 
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
      "]"}], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["a", "lm"], "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[CurlyRho]", "3"], "[", 
                RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
               "l", ",", "m"}], "]"}], "*", 
             RowBox[{"SphericalHarmonicY", "[", 
              RowBox[{
              "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
              "]"}]}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", 
              RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
         "2"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "80", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, {
   3.560756643502737*^9, 3.560756697627616*^9}, {3.560760480954343*^9, 
   3.560760537802638*^9}, {3.560760943537553*^9, 3.560760965014104*^9}, 
   3.5607615163690443`*^9, {3.560832575214253*^9, 3.560832576098703*^9}, {
   3.560832867466872*^9, 3.560832869103808*^9}, {3.560833157648622*^9, 
   3.56083316127565*^9}, 3.56085314472299*^9, {3.5608548510896997`*^9, 
   3.560854854523652*^9}, {3.560863232835744*^9, 3.560863233339128*^9}, 
   3.5614379384346848`*^9, {3.561438201504512*^9, 3.5614382300920467`*^9}, {
   3.561447572696686*^9, 3.5614475783495703`*^9}, {3.5721957651193237`*^9, 
   3.572195767976116*^9}, {3.572196133196638*^9, 3.572196134184664*^9}, {
   3.5733629398576*^9, 3.573362941002666*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    SubscriptBox["thirdterm\[CurlyRho]", "3"], ",", "20"}], "]"}], "  ", 
  RowBox[{"(*", "  ", 
   RowBox[{"anc", " ", "he", " ", "qui", " ", 
    RowBox[{"c", "'"}], "era", " ", "uno", " ", "spazio", " ", "nel", " ", 
    "pedice"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.5607798712550497`*^9, 3.56077988161878*^9}, {
   3.5608328827790737`*^9, 3.560832901889044*^9}, 3.560833168075512*^9, {
   3.561438238247814*^9, 3.561438238696392*^9}, {3.5614475947624187`*^9, 
   3.561447620660915*^9}, {3.57219577348835*^9, 3.572195773535429*^9}},
 FontSize->24]
}, Open  ]],

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", " ", "relative", " ", "error", " ", "in", " ", 
    SubscriptBox["V", "spheroidpert3"]}], TraditionalForm]], "None"],
 "          \nWe can conclude that, to reach an uncertainty of  about ",
 Cell[BoxData[
  SuperscriptBox["10", 
   RowBox[{"-", "9"}]]], "Input",
  CellChangeTimes->{{3.48405292009375*^9, 3.48405300290625*^9}, {
    3.484053054265625*^9, 3.484053064640625*^9}, {3.484053117078125*^9, 
    3.48405333890625*^9}, {3.484053371390625*^9, 3.48405344321875*^9}, {
    3.484053480265625*^9, 3.484053497*^9}, {3.484053893640625*^9, 
    3.48405397678125*^9}, {3.48405402846875*^9, 3.48405404421875*^9}, {
    3.484054151140625*^9, 3.484054194359375*^9}, {3.484054238*^9, 
    3.48405426215625*^9}, {3.4840543015*^9, 3.484054397546875*^9}, {
    3.484054508109375*^9, 3.48405451815625*^9}, {3.48410545384375*^9, 
    3.484105493875*^9}, {3.48411752609375*^9, 3.4841175316875*^9}, {
    3.484118964609375*^9, 3.484118990375*^9}, {3.4841211540625*^9, 
    3.484121160953125*^9}, {3.4841213053125*^9, 3.48412130603125*^9}, {
    3.48412165703125*^9, 3.48412166396875*^9}, {3.48412174815625*^9, 
    3.4841217490625*^9}, {3.484121989046875*^9, 3.484121989328125*^9}, {
    3.48412205175*^9, 3.48412207896875*^9}, {3.484133959875*^9, 
    3.48413396971875*^9}, {3.487080827246842*^9, 3.487080848630432*^9}, {
    3.48787565977997*^9, 3.487875686763441*^9}, 3.487879807158049*^9, 
    3.487881659055841*^9, 3.487948706140625*^9, 3.48799364703125*^9, {
    3.560770348516533*^9, 3.560770362631406*^9}, {3.560771007124783*^9, 
    3.560771014087631*^9}, {3.560854794499898*^9, 3.560854797808249*^9}, {
    3.560873212303588*^9, 3.5608732554011106`*^9}, {3.560873298410274*^9, 
    3.560873314169495*^9}, {3.5614383464584637`*^9, 3.561438350710451*^9}, {
    3.5614384234042463`*^9, 3.5614384267703953`*^9}, {3.561440761954062*^9, 
    3.5614407817467613`*^9}, {3.5614411403538237`*^9, 3.561441141047472*^9}},
  FontSize->24],
 " , we can consider\nonly one term  in the SphericalHarmonic  series \
expansion  of ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[CurlyRho]", "3"], "[", 
   RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]],
  CellChangeTimes->{{3.487593217436195*^9, 3.4875932289637117`*^9}, {
    3.487595441619356*^9, 3.487595447316486*^9}, 3.487595754273172*^9, {
    3.487607423857421*^9, 3.487607425334785*^9}, {3.4876549147771893`*^9, 
    3.487654914780891*^9}, 3.487655077588208*^9, 3.487942924234375*^9},
  FontSize->16],
 "."
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.554439759109375*^9, 3.55443977715625*^9}, {3.560769626207183*^9, 
   3.560769651556713*^9}, {3.560920796747938*^9, 3.560920821591454*^9}, {
   3.561015507229282*^9, 3.561015510912376*^9}, {3.56111495405562*^9, 
   3.561114969189999*^9}, {3.561437947018227*^9, 3.561437947018323*^9}, {
   3.561438339209589*^9, 3.561438339638227*^9}, {3.572241684592671*^9, 
   3.57224181258333*^9}, {3.572243614973856*^9, 3.5722436221587467`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["longHarmV", "perturb3"], "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"(", 
     StyleBox[
      RowBox[{
       SubscriptBox["firstterm\[CurlyRho]", "3"], "+", 
       SubscriptBox[
        StyleBox[
         RowBox[{
          StyleBox["thirdterm",
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[CurlyRho]",
           FontColor->GrayLevel[0]]}]], "3"]}],
      FontColor->GrayLevel[0]], ")"}], ",", "20"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560757266622222*^9, 3.5607572770099497`*^9}, 
   3.560759699781392*^9, {3.560760105468095*^9, 3.560760159883243*^9}, {
   3.560760625215274*^9, 3.560760637551505*^9}, {3.560760835313905*^9, 
   3.5607608445502033`*^9}, {3.560761090374154*^9, 3.560761094654459*^9}, {
   3.560761332066852*^9, 3.560761332485138*^9}, 3.5607615163698177`*^9, {
   3.5607800637666063`*^9, 3.560780101301841*^9}, {3.560921761689396*^9, 
   3.5609218549259644`*^9}, 3.561033528692944*^9, {3.5614382715245943`*^9, 
   3.561438271904704*^9}, {3.561438311350829*^9, 3.5614383168349524`*^9}, {
   3.572195777266836*^9, 3.5721957832167177`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert3"], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.5610343453123198`*^9, 3.561034351390287*^9}, {
  3.5614383208617477`*^9, 3.561438320930687*^9}, {3.572195787907138*^9, 
  3.572195787950995*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"averageradius3bis", "=", 
  RowBox[{"N", "[", " ", 
   RowBox[{
    RadicalBox[
     FractionBox[
      RowBox[{"3", "*", 
       SubscriptBox["SymbV", "spheroidpert3"], " "}], 
      RowBox[{"4", " ", "\[Pi]"}]], "3"], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
   3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
   3.561031640019*^9, 3.5610316892378483`*^9}, {3.561033406798593*^9, 
   3.561033412204463*^9}, {3.561033572168077*^9, 3.561033575571642*^9}, 
   3.561033620534281*^9, 3.5610340903162613`*^9, {3.561034166190711*^9, 
   3.561034199155497*^9}, {3.561438326523754*^9, 3.561438326602756*^9}, {
   3.572195796905141*^9, 3.5721958066012497`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"averageradius3", "=", 
  RowBox[{"N", "[", " ", 
   RowBox[{
    RadicalBox[
     FractionBox[
      RowBox[{"3", "*", 
       SubscriptBox["longHarmV", "perturb3"], " "}], 
      RowBox[{"4", " ", "\[Pi]"}]], "3"], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
   3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
   3.561031640019*^9, 3.5610316892378483`*^9}, {3.561033406798593*^9, 
   3.561033412204463*^9}, {3.561033572168077*^9, 3.561033575571642*^9}, 
   3.561033620534281*^9, 3.5610340903162613`*^9, {3.561438329869134*^9, 
   3.561438329931788*^9}, {3.5721958004203568`*^9, 3.57219580367142*^9}},
 FontSize->24],

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", " ", "relative", " ", "error", " ", "in", " ", 
    SubscriptBox["V", "spheroidpert2"]}], TraditionalForm]], "None"],
 "          \nWe can conclude that we need to consider at least 12  terms \
(i.e., \[ScriptL] =11  ) \nin the SphericalHarmonic  series expansion  of ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[CurlyRho]", "2"], "[", 
   RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]],
  CellChangeTimes->{{3.487593217436195*^9, 3.4875932289637117`*^9}, {
    3.487595441619356*^9, 3.487595447316486*^9}, 3.487595754273172*^9, {
    3.487607423857421*^9, 3.487607425334785*^9}, {3.4876549147771893`*^9, 
    3.487654914780891*^9}, 3.487655077588208*^9, 3.487942924234375*^9},
  FontSize->16],
 " to reach \na relative uncertainty of 1ppm                             "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.554439759109375*^9, 3.55443977715625*^9}, {3.560769626207183*^9, 
   3.560769651556713*^9}, {3.560920796747938*^9, 3.560920821591454*^9}, {
   3.561015507229282*^9, 3.561015510912376*^9}, {3.56111495405562*^9, 
   3.561114969189999*^9}, {3.561437947018227*^9, 3.561437947018323*^9}, {
   3.561438339209589*^9, 3.561438339638227*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"j", ",", 
     RowBox[{"Abs", "[", 
      RowBox[{"1", "-", 
       FractionBox[
        RowBox[{"partialvol3", "[", "j", "]"}], 
        SubscriptBox["SymbV", "spheroidpert3"]]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"j", ",", 
       RowBox[{"Abs", "[", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"partialvol3", "[", "j", "]"}], 
          SubscriptBox["SymbV", "spheroidpert3"]]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["10", 
       RowBox[{"-", "12"}]], ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "5"}]]}], "}"}]}], ",", "\[IndentingNewLine]", 
   "                  ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"PointSize", "[", "0.02", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.48405292009375*^9, 3.48405300290625*^9}, {
   3.484053054265625*^9, 3.484053064640625*^9}, {3.484053117078125*^9, 
   3.48405333890625*^9}, {3.484053371390625*^9, 3.48405344321875*^9}, {
   3.484053480265625*^9, 3.484053497*^9}, {3.484053893640625*^9, 
   3.48405397678125*^9}, {3.48405402846875*^9, 3.48405404421875*^9}, {
   3.484054151140625*^9, 3.484054194359375*^9}, {3.484054238*^9, 
   3.48405426215625*^9}, {3.4840543015*^9, 3.484054397546875*^9}, {
   3.484054508109375*^9, 3.48405451815625*^9}, {3.48410545384375*^9, 
   3.484105493875*^9}, {3.48411752609375*^9, 3.4841175316875*^9}, {
   3.484118964609375*^9, 3.484118990375*^9}, {3.4841211540625*^9, 
   3.484121160953125*^9}, {3.4841213053125*^9, 3.48412130603125*^9}, {
   3.48412165703125*^9, 3.48412166396875*^9}, {3.48412174815625*^9, 
   3.4841217490625*^9}, {3.484121989046875*^9, 3.484121989328125*^9}, {
   3.48412205175*^9, 3.48412207896875*^9}, {3.484133959875*^9, 
   3.48413396971875*^9}, {3.487080827246842*^9, 3.487080848630432*^9}, {
   3.48787565977997*^9, 3.487875686763441*^9}, 3.487879807158049*^9, 
   3.487881659055841*^9, 3.487948706140625*^9, 3.48799364703125*^9, {
   3.560770348516533*^9, 3.560770362631406*^9}, {3.560771007124783*^9, 
   3.560771014087631*^9}, {3.560854794499898*^9, 3.560854797808249*^9}, {
   3.560873212303588*^9, 3.5608732554011106`*^9}, {3.560873298410274*^9, 
   3.560873314169495*^9}, {3.5614383464584637`*^9, 3.561438350710451*^9}, {
   3.5614384234042463`*^9, 3.5614384267703953`*^9}, {3.561440761954062*^9, 
   3.5614407817467613`*^9}, {3.5614411403538237`*^9, 3.561441141047472*^9}, {
   3.572195813187258*^9, 3.57219581680597*^9}, {3.572228088334669*^9, 
   3.572228089495783*^9}, {3.572407973330469*^9, 3.572407998477872*^9}},
 FontSize->24]
}, Open  ]]
}, Closed]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5610222530907793`*^9, 3.5610222547013817`*^9}},
 FontSize->24],

Cell["Part V", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.561008477407769*^9, 3.561008485695513*^9}, 
   3.561012863465205*^9, {3.573363337902367*^9, 3.573363352702214*^9}, {
   3.573363674519621*^9, 3.5733636759667034`*^9}, {3.5733637476388025`*^9, 
   3.573363747741809*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[TextData[{
 "Case V \n3.1 - creation of  a new spheroid  ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "1"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
    3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
    3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
    3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
    3.48794289075*^9, 3.48794291128125*^9}}],
 "[\[CurlyTheta], \[CurlyPhi]]  containing  a multiplicative \n        term \
\[CurlyTheta]",
 StyleBox["*(\[Pi] - ",
  FontSize->20],
 "\[CurlyTheta]",
 StyleBox[")",
  FontSize->20],
 " \n          ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "4"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
    3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
    3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
    3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
    3.48794289075*^9, 3.48794291128125*^9}}],
 "[\[CurlyTheta], \[CurlyPhi]]  = ",
 StyleBox[" ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]],
  CellChangeTimes->{{3.487681223634386*^9, 3.487681229847341*^9}, {
    3.487681420979748*^9, 3.48768142231598*^9}, 3.487934283515625*^9}],
 StyleBox[" + ",
  FontSize->18],
 StyleBox["LegendreP[7, 3, Cos[",
  FontSize->16],
 "\[CurlyTheta]",
 StyleBox["]]*Cos[3 \[CurlyPhi]]",
  FontSize->16],
 StyleBox["*",
  FontSize->20],
 "\[CurlyTheta]",
 StyleBox["*(\[Pi] - ",
  FontSize->20],
 "\[CurlyTheta]",
 StyleBox[")",
  FontSize->20],
 StyleBox["/coef",
  FontSize->18],
 StyleBox["4",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],
 "\n                           coef4",
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 "= ",
 Cell[BoxData[
  RowBox[{
   StyleBox["5",
    FontSize->18], 
   StyleBox["*",
    FontSize->18], 
   FormBox[
    SuperscriptBox["10", "4"],
    TraditionalForm]}]], "Input"],
 "\n3",
 StyleBox[".2 ",
  FontSize->18],
 "  calculation of the volume of the spheroid ",
 StyleBox["  ",
  FontFamily->"Utopia"],
 "      \n3.3  expansion in SphericalHarmonicY of the spheroid ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "spheroid2"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " "}]], "Input",
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.48765491347052*^9, 3.487654913484501*^9}, 3.4876549877349443`*^9, {
    3.487681237341028*^9, 3.487681254618956*^9}, {3.487681427651176*^9, 
    3.487681428650468*^9}, 3.487876787909985*^9, 3.48793431375*^9, 
    3.487935002890625*^9, {3.487935930109375*^9, 3.487935932625*^9}, {
    3.487942653796875*^9, 3.487942695125*^9}},
  FontSize->16],
 "                 "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.484044195015625*^9}, {3.484128132015625*^9, 3.484128140171875*^9}, {
   3.487515210037636*^9, 3.48751521017345*^9}, {3.4875152870328417`*^9, 
   3.487515324449421*^9}, {3.487515368371036*^9, 3.487515409300667*^9}, {
   3.487604086369734*^9, 3.487604187722548*^9}, {3.4876059362541227`*^9, 
   3.48760594873197*^9}, {3.487611784307682*^9, 3.487611789983638*^9}, {
   3.487654101575218*^9, 3.4876541027479258`*^9}, {3.487654914578474*^9, 
   3.487654914674374*^9}, {3.487686789637745*^9, 3.487686817912673*^9}, {
   3.487686860507959*^9, 3.487686872409223*^9}, {3.4876869648250513`*^9, 
   3.487686965423937*^9}, {3.487876607121262*^9, 3.487876615412746*^9}, {
   3.487931224765625*^9, 3.487931244328125*^9}, 3.48793431978125*^9, {
   3.487934476515625*^9, 3.487934492859375*^9}, 3.487935762296875*^9, {
   3.487936873765625*^9, 3.487936876296875*^9}, {3.487941701109375*^9, 
   3.4879417249375*^9}, {3.487941757125*^9, 3.48794184428125*^9}, {
   3.48794211134375*^9, 3.48794211209375*^9}, {3.487942453375*^9, 
   3.487942507875*^9}, {3.48794777828125*^9, 3.487947779390625*^9}, {
   3.487948401265625*^9, 3.4879484036875*^9}, {3.487990035640625*^9, 
   3.4879900600625*^9}, {3.48799558865625*^9, 3.487995606921875*^9}, {
   3.48817787209087*^9, 3.488177883216304*^9}, {3.4881779170887527`*^9, 
   3.4881779177926188`*^9}, {3.560746306689399*^9, 3.5607463070365067`*^9}, {
   3.5607804192348003`*^9, 3.56078049391259*^9}, {3.561008688360382*^9, 
   3.561008693024508*^9}, {3.5610141390367928`*^9, 3.561014142208474*^9}, {
   3.561028212453471*^9, 3.561028213689129*^9}, {3.561028283978043*^9, 
   3.561028288295348*^9}, {3.5610283330582533`*^9, 3.561028341981094*^9}, {
   3.561028428664382*^9, 3.56102843673485*^9}, {3.5610290795004063`*^9, 
   3.5610290957523518`*^9}, 3.561029266520351*^9, {3.561030596432411*^9, 
   3.56103062249364*^9}, {3.561437760834038*^9, 3.561437795670951*^9}, {
   3.5614378547371063`*^9, 3.561437859738858*^9}, {3.572196001678276*^9, 
   3.572196002441136*^9}, {3.572196051120274*^9, 3.572196054905469*^9}, {
   3.5722436725919657`*^9, 3.5722436732358713`*^9}, {3.572262596684663*^9, 
   3.572262661752026*^9}, {3.572263371947315*^9, 3.572263375555332*^9}, {
   3.572263900855966*^9, 3.572263979599819*^9}, 3.5733641277025414`*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "  ",
 Cell[BoxData[
  RowBox[{"3.1", "  ", "Construction", " ", "of", "  ", 
   StyleBox["a",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], "spheroid", " ", 
   RowBox[{
    SubscriptBox["\[CurlyRho]", "3"], "[", 
    RowBox[{"\[CurlyTheta]", ",", " ", "\[CurlyPhi]"}], "]"}], " ", "and", 
   " ", "some", " ", "graphics"}]], "Text",
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.560750271079649*^9, 3.560750287361923*^9}, {
   3.560750821935066*^9, 3.560750844366624*^9}, {3.56101499432244*^9, 
   3.56101499455513*^9}},
  FontFamily->"Times New Roman",
  FontSize->24],
 " "
}], "Text",
 CellChangeTimes->{{3.561028318523242*^9, 3.5610283248590508`*^9}, {
  3.5610292197183332`*^9, 3.56102924996085*^9}, {3.561031907058667*^9, 
  3.561031907372394*^9}, {3.561032505200677*^9, 3.561032514280456*^9}, {
  3.561437863018894*^9, 3.56143787388758*^9}, {3.572262677382127*^9, 
  3.5722626777212133`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  StyleBox["coef4",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "=", " ", 
  RowBox[{
   StyleBox["5",
    FontSize->18], 
   StyleBox["*",
    FontSize->18], 
   StyleBox[
    SuperscriptBox[
     StyleBox[
      FormBox["10",
       TraditionalForm],
      FontSize->16], "4"],
    FontSize->16]}]}]], "Input",
 CellChangeTimes->{{3.561439916796317*^9, 3.561439916804162*^9}, {
  3.5721951278332767`*^9, 3.5721951308750963`*^9}, {3.5721954783459873`*^9, 
  3.572195522351585*^9}, {3.572195580097225*^9, 3.572195586538471*^9}, {
  3.572263447434237*^9, 3.572263448747511*^9}, {3.572263969081358*^9, 
  3.572263969646196*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CurlyRho]", "4"], "[", 
   RowBox[{"\[CurlyTheta]_", ",", "\[CurlyPhi]_"}], "]"}], " ", ":=", 
  StyleBox[
   RowBox[{"  ", 
    StyleBox[" ",
     FontSize->18]}]], 
  RowBox[{
   FormBox[
    SubscriptBox["r", "0"],
    TraditionalForm], " ", "+", " ", 
   RowBox[{
    RowBox[{"leg73cos", "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "*", 
    "\[CurlyTheta]", "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Pi]", " ", "-", " ", "\[CurlyTheta]"}], ")"}], "/", 
     "coef4"}]}]}]}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
   3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
   3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
   3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
   3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
   3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
   3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
   3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
   3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
   3.48794289075*^9, 3.48794291128125*^9}, 3.5614378749022703`*^9, {
   3.561439897421747*^9, 3.561439897916317*^9}, {3.572195135012556*^9, 
   3.5721951377846727`*^9}, {3.5721954723506308`*^9, 
   3.5721954734534082`*^9}, {3.572195525245264*^9, 3.572195526319683*^9}, {
   3.572195589799384*^9, 3.572195590864303*^9}, 3.572263460248955*^9, {
   3.57226397299549*^9, 3.5722639730566673`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"pp", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "4"], "[", 
      RowBox[{"\[CurlyTheta]", ",", 
       RowBox[{"\[Pi]", "/", "3"}]}], "]"}], " ", ",", 
     RowBox[{"{", " ", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", " ", "\[Pi]"}], " ", 
      "}"}], ",", " ", 
     RowBox[{"PlotPoints", " ", "->", " ", "25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[CurlyTheta] [rad\>\"", ",", 
        "\"\< \!\(\*SubscriptBox[\(\[CurlyRho]\), \
\(4\)]\)[\[CurlyTheta],\[Pi]/3] [mm]\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.572194583211576*^9, 3.572194624350421*^9}, {
  3.572194662527053*^9, 3.57219466899846*^9}, {3.572195147201481*^9, 
  3.572195190643964*^9}, {3.572195545765214*^9, 3.572195546649621*^9}, {
  3.572262539029624*^9, 3.572262550314941*^9}, {3.572263462769373*^9, 
  3.572263464283584*^9}}],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"pp", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[CurlyRho]", "4"], "[", 
       RowBox[{"\[CurlyTheta]", ",", 
        RowBox[{"\[Pi]", "/", "3"}]}], "]"}], " ", "-", "50"}], ",", 
     RowBox[{"{", " ", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", " ", "\[Pi]"}], " ", 
      "}"}], ",", " ", 
     RowBox[{"PlotPoints", " ", "->", " ", "25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[CurlyTheta] [rad\>\"", ",", 
        "\"\< \!\(\*SubscriptBox[\(\[CurlyRho]\), \
\(4\)]\)[\[CurlyTheta],\[Pi]/3]-50  [mm]\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.572194583211576*^9, 3.572194624350421*^9}, {
  3.572194662527053*^9, 3.57219466899846*^9}, {3.572195147201481*^9, 
  3.572195211935604*^9}, {3.572195561874276*^9, 3.5721955632107773`*^9}, {
  3.57226255502564*^9, 3.572262560855687*^9}, {3.572263465197206*^9, 
  3.5722634658861637`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Some Graphics3D: here we Plot only the Legendre function            \
\>", "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128176046875*^9, 3.484128234140625*^9}, {3.487515876294775*^9, 
   3.487515878734831*^9}, {3.487597463125443*^9, 3.4875974688904057`*^9}, {
   3.487606126821787*^9, 3.487606127432116*^9}, {3.487611694706613*^9, 
   3.487611705094378*^9}, {3.4876549151011066`*^9, 3.487654915123756*^9}, 
   3.487687151732174*^9, 3.561014638720668*^9, {3.561014669988769*^9, 
   3.5610146729085493`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"SphericalPlot3D", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "4"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "\n", 
   "                  ", 
   RowBox[{"{", 
    RowBox[{"\[CurlyTheta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CurlyPhi]", " ", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.477573080296875*^9, 3.477573134609375*^9}, {
   3.4839647809375*^9, 3.48396478240625*^9}, {3.48396590940625*^9, 
   3.483965925046875*^9}, {3.487596292872239*^9, 3.487596293998878*^9}, 
   3.487605492178514*^9, {3.487654915167315*^9, 3.487654915172792*^9}, 
   3.487655091917528*^9, 3.487942931578125*^9, 3.560861288669503*^9, 
   3.5614378758471413`*^9, {3.572195607265214*^9, 3.572195607836132*^9}, 
   3.572236806918013*^9, 3.572263466849237*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "4"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " ", ",", "\n", 
    "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605592481757*^9}, {3.487654915214562*^9, 3.487654915219097*^9}, 
   3.487655095021894*^9, {3.487687160464038*^9, 3.487687169725857*^9}, 
   3.487942937015625*^9, {3.487948342109375*^9, 3.487948342625*^9}, 
   3.560763983666603*^9, 3.561437876711*^9, 3.561439938917349*^9, 
   3.561441077985311*^9, {3.5721956109664516`*^9, 3.572195611517654*^9}, 
   3.572263467961669*^9},
 FontSize->24],

Cell[TextData[{
 "Comparison ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "2"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", " ", 
   RowBox[{"(", "sphere"}]}]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
    3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
    3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
    3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
    3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
    3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
    3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
    3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
    3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
    3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
    3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
    3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
    3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
    3.487948343640625*^9}},
  FontSize->18],
 " or ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "spheroid"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
    3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
    3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
    3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
    3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
    3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
    3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
    3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
    3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
    3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
    3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
    3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
    3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
    3.487948343640625*^9}},
  FontSize->18],
 ") ; now protuberances are enhanced "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487605986286398*^9, 3.4876059899982758`*^9}, {3.48760615387158*^9, 
   3.4876061605703783`*^9}, {3.487687231693823*^9, 3.4876872455389547`*^9}, 
   3.48794844696875*^9, {3.55438131078125*^9, 3.5543813176875*^9}, {
   3.55443722746875*^9, 3.554437244109375*^9}, {3.5610285265472383`*^9, 
   3.561028564348811*^9}, {3.561437878289255*^9, 3.561437878289336*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Plot3D", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "4"], "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", "50"}], ",", 
    "\n", "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
   3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
   3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
   3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
   3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
   3.487948343640625*^9}, {3.55438129578125*^9, 3.554381299515625*^9}, 
   3.560763981287751*^9, 3.561437879013548*^9, {3.57219528062708*^9, 
   3.572195287422387*^9}, {3.572195615505628*^9, 3.5721956165715427`*^9}, 
   3.5722634690674133`*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Plot3D", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "4"], "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", 
     RowBox[{
      SubscriptBox["\[CurlyRho]", "spheroid"], " ", "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]}], ",", "\n", 
    "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
   3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
   3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
   3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
   3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
   3.487948343640625*^9}, 3.5607639789083548`*^9, 3.561437880103018*^9, {
   3.572195299026573*^9, 3.5721953045549088`*^9}, {3.572195619745219*^9, 
   3.572195620289413*^9}, 3.572263469956416*^9},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" 2.2 Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert4"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox["  ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.48799025303125*^9, 3.48799025765625*^9}, {3.487995637875*^9, 
   3.48799563809375*^9}, 3.4882054646921473`*^9, {3.554431780140625*^9, 
   3.55443178271875*^9}, 3.554437285234375*^9, {3.561015049326219*^9, 
   3.5610150718282948`*^9}, {3.5610151065948267`*^9, 3.561015113626865*^9}, 
   3.561031903773757*^9, {3.561031974687704*^9, 3.5610319788255987`*^9}, {
   3.561032501681343*^9, 3.561032502051607*^9}, {3.561438015914874*^9, 
   3.561438016355194*^9}, {3.572356519219659*^9, 3.572356519753632*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["2.1 Symbolic ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert4"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox[" \n      with at least 20 correct digits ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.487989953359375*^9, 3.48798996640625*^9}, {3.487995487*^9, 
   3.48799548721875*^9}, {3.488179089114235*^9, 3.488179105732497*^9}, {
   3.554288558453125*^9, 3.554288647453125*^9}, 3.554288785875*^9, {
   3.560750708352333*^9, 3.560750709980805*^9}, 3.560750874527917*^9, {
   3.5610131945639772`*^9, 3.56101322010177*^9}, {3.561014790011486*^9, 
   3.5610148358921337`*^9}, {3.561015019349483*^9, 3.561015019722945*^9}, {
   3.5610151371399612`*^9, 3.561015138998725*^9}, {3.5610325429750137`*^9, 
   3.561032546421712*^9}, {3.5614380222539062`*^9, 3.561438022797872*^9}, {
   3.5723565266971083`*^9, 3.572356527418818*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert4"], "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", "3"], "*", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CurlyRho]", "4"], "[", 
        RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", "3"}], "*", 
      RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
     "\[IndentingNewLine]", "                                          ", 
     RowBox[{"{", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], "}"}], " ",
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], " ", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.487608064319368*^9, 3.4876080668054132`*^9}, {
   3.487654914974614*^9, 3.4876549149838343`*^9}, 3.487655085878522*^9, {
   3.487687478971595*^9, 3.487687481739519*^9}, 3.487688936774235*^9, 
   3.487877705905197*^9, 3.487942948421875*^9, {3.487948344203125*^9, 
   3.48794834471875*^9}, {3.48794860428125*^9, 3.4879486306875*^9}, {
   3.48799057628125*^9, 3.48799058175*^9}, {3.4882031839896173`*^9, 
   3.4882032076288567`*^9}, {3.488548212237707*^9, 3.488548215260004*^9}, 
   3.5614378816739397`*^9, {3.561438027158572*^9, 3.561438027712263*^9}, {
   3.5721956236656446`*^9, 3.572195633535351*^9}, 3.572263470955186*^9, {
   3.572304787828265*^9, 3.572304790360183*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert4"], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.488203411717474*^9, 3.488203436435508*^9}, {
  3.488549298255762*^9, 3.488549302717863*^9}, {3.561438031921464*^9, 
  3.56143803225393*^9}, {3.5721956367227173`*^9, 3.572195636793194*^9}, {
  3.572304803642358*^9, 3.572304805097376*^9}},
 FontSize->24],

Cell[TextData[{
 StyleBox["2.2 Numerical ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert4"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox["\n               Check Accuracy and Precision ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.487989953359375*^9, 3.48798996640625*^9}, {3.487995487*^9, 
   3.48799548721875*^9}, {3.488179089114235*^9, 3.488179105732497*^9}, {
   3.554288558453125*^9, 3.554288647453125*^9}, 3.554288785875*^9, {
   3.560750708352333*^9, 3.560750709980805*^9}, 3.560750874527917*^9, {
   3.5610131945639772`*^9, 3.56101322010177*^9}, {3.561014844047269*^9, 
   3.561014872200223*^9}, {3.5610150122473593`*^9, 3.561015014426415*^9}, {
   3.561015162778369*^9, 3.561015162991373*^9}, {3.5610325896312513`*^9, 
   3.561032595304748*^9}, {3.561438040574292*^9, 3.5614380409028683`*^9}, {
   3.572356536837006*^9, 3.572356537670948*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["NumV", "spheroidpert4"], "=", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", "3"], "*", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[CurlyRho]", "4"], "[", 
          RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", "3"}], 
        "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], "}"}], 
       " ", ",", "\[IndentingNewLine]", 
       "                                                                  ", 
       RowBox[{"{", 
        RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
         RowBox[{"2", " ", "\[Pi]"}]}], "}"}], " ", ",", 
       RowBox[{"WorkingPrecision", "\[Rule]", "20"}], ",", 
       RowBox[{"AccuracyGoal", "\[Rule]", "14"}]}], "]"}], "//", 
     "InputForm"}]}], "]"}], " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
   3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
   3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
   3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
   3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
   3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
   3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
   3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
   3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
   3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
   3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
   3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
   3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
   3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
   3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}, 
   3.560750874529867*^9, {3.560852592107019*^9, 3.560852607090352*^9}, {
   3.5608551690173473`*^9, 3.560855170507031*^9}, {3.560855228053542*^9, 
   3.560855255198029*^9}, {3.5608552941002617`*^9, 3.560855344807404*^9}, {
   3.5608553779515867`*^9, 3.560855388048967*^9}, {3.5608557639488697`*^9, 
   3.5608557913858337`*^9}, {3.56085588381435*^9, 3.560855889861586*^9}, {
   3.56086143171104*^9, 3.560861442351506*^9}, {3.560861631012189*^9, 
   3.5608616448075*^9}, 3.5614378829260807`*^9, {3.5614380458297367`*^9, 
   3.5614380462227097`*^9}, {3.572195640898653*^9, 3.572195644149392*^9}, 
   3.572263471627686*^9, {3.572304815314011*^9, 3.572304820388236*^9}, 
   3.5733635017647395`*^9},
 FontSize->24],

Cell[TextData[{
 "Warning. A comparison with the true value of ",
 Cell[BoxData[
  SubscriptBox["SymbV", "spheroidpert4"]], "Input",
  CellChangeTimes->{{3.487608064319368*^9, 3.4876080668054132`*^9}, {
    3.487654914974614*^9, 3.4876549149838343`*^9}, 3.487655085878522*^9, {
    3.487687478971595*^9, 3.487687481739519*^9}, 3.487688936774235*^9, 
    3.487877705905197*^9, 3.487942948421875*^9, {3.487948344203125*^9, 
    3.48794834471875*^9}, {3.48794860428125*^9, 3.4879486306875*^9}, {
    3.48799057628125*^9, 3.48799058175*^9}, {3.4882031839896173`*^9, 
    3.4882032076288567`*^9}, {3.488548212237707*^9, 3.488548215260004*^9}},
  FontSize->16],
 " shows that only 12 decimal \nfigures are correct; WorkingPrecision should \
be higher to invrease Accuracy and Precisoon"
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
   3.487685943575262*^9}, {3.488202694277583*^9, 3.488202700663156*^9}, {
   3.561009660717217*^9, 3.561009675719637*^9}, {3.561028600087368*^9, 
   3.5610286406949368`*^9}, {3.5610286759825573`*^9, 3.561028778509715*^9}, {
   3.561032310297193*^9, 3.56103231094841*^9}, 3.5610324047483177`*^9, {
   3.5614380561592712`*^9, 3.5614380565940027`*^9}, {3.572303524942732*^9, 
   3.572303526170919*^9}, {3.5723565461669617`*^9, 3.572356547171199*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Accuracy", "[", 
  SubscriptBox["NumV", "spheroidpert4"], "]"}]], "Input",
 CellChangeTimes->{{3.4879152995*^9, 3.48791532153125*^9}, 3.487947832875*^9, 
   3.48794864503125*^9, 3.48799059075*^9, 3.5608619670564327`*^9, {
   3.561438060675352*^9, 3.561438061063675*^9}, {3.572195648307837*^9, 
   3.572195649101796*^9}, {3.572304833144082*^9, 3.572304834079105*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Precision", "[", 
  SubscriptBox["NumV", "spheroidpert4"], "]"}]], "Input",
 CellChangeTimes->{{3.4879152995*^9, 3.487915331734375*^9}, 
   3.487947837046875*^9, 3.48794865003125*^9, 3.48799059475*^9, 
   3.5608619702208776`*^9, {3.561438064059449*^9, 3.561438064118476*^9}, {
   3.572195651375209*^9, 3.572195651425232*^9}, {3.5723048376888037`*^9, 
   3.572304838873575*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.56076351036981*^9, 3.560763512753586*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert4"]], "Input",
  CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}}],
 " is bigger than ",
 Cell[BoxData[
  SubscriptBox["V", "spheroid"]], "Input",
  CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}}]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
  3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
  3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
  3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
  3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
  3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
  3.48413174365625*^9}, {3.484135205234375*^9, 3.48413522703125*^9}, {
  3.487607957849839*^9, 3.487607989084497*^9}, {3.487689136500823*^9, 
  3.487689189474806*^9}, {3.561114087943877*^9, 3.56111411539988*^9}, {
  3.57235655670599*^9, 3.572356557327722*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"\[CapitalDelta]14", " ", "=", " ", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["SymbV", "spheroidpert4"], "-", 
      SubscriptBox["SymbV", "spheroid"]}], ")"}], "/", 
    SubscriptBox["SymbV", "spheroidpert4"]}], " ", "]"}], 
  "         "}]], "Input",
 CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}, {
   3.5614380708361692`*^9, 3.561438075837838*^9}, {3.572195654943159*^9, 
   3.5721956589340076`*^9}, {3.57230484578726*^9, 3.572304848309971*^9}, {
   3.5723050214471197`*^9, 3.572305022490937*^9}, 3.572356571966736*^9},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2.3 SphericalHarmonicY expansion
       now we have infinite non-null terms.
      Since the perturbation is even with respect to \[CurlyTheta], we could \
consider only odd terms; in fact\
\>", "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046585859375*^9}, {
   3.484046684359375*^9, 3.484046729625*^9}, {3.484046765125*^9, 
   3.484046767*^9}, {3.484046882203125*^9, 3.48404692759375*^9}, {
   3.487517069671588*^9, 3.48751708249291*^9}, {3.487517182051585*^9, 
   3.4875172517528677`*^9}, {3.48759776012948*^9, 3.4875977887920837`*^9}, 
   3.4875978573754683`*^9, {3.487598743072647*^9, 3.4875988513126173`*^9}, {
   3.487603556379641*^9, 3.4876035722663918`*^9}, {3.4876037516774187`*^9, 
   3.4876037630014353`*^9}, {3.4876039894964647`*^9, 3.48760401151612*^9}, {
   3.487605882158976*^9, 3.487605883471945*^9}, 3.487606681988022*^9, {
   3.48760672376406*^9, 3.487606726597301*^9}, {3.487606812651607*^9, 
   3.487606901506386*^9}, {3.4876117198946867`*^9, 3.4876117262221527`*^9}, {
   3.487654916080029*^9, 3.487654916263379*^9}, {3.4878703269518642`*^9, 
   3.487870344297317*^9}, 3.4878703945009117`*^9, {3.48787471694026*^9, 
   3.487874730289534*^9}, {3.561031947219327*^9, 3.561031948033883*^9}, {
   3.561032025674961*^9, 3.5610320637829323`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Example with \[ScriptL] = 0",
  FontFamily->"Times New Roman"],
 StyleBox["-11",
  FontFamily->"Times New Roman",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAWIQzcBwIU3x60tHhoYnGWCawW65Eph+vgJMN4SWeIL5
qpUQ+lavF1jcej6E7l4NphlMNkLoJVsh9AMI3eB2BMKPOgfhF6t6g+k2KO1t
VAym55tA6JMOYJohJRjCXxMBoSVjIbRxahlY3jYTQh8znQ6Rt4bQHfZgmkHZ
GUT/mGE449Xvl46lzKvB9ImepJNif146Nqw8dBZEdzzc/gREn1m05RWI3qX3
7Ps0IJ379COY3vXsMtN0IL3Nw5UFRH8zOcUBooPCZLlA9BnNp6og2qjtgwaI
PjdXpA9EZx4/3Q+iRYS4FoJoddFwMM3A8FLmIpj+DqV/72T7C3J31C4Q7ec/
e9r89leOi6pOg2lZ+VtsC4C0H+9/MM3ReGGtfMcrR0+dh2AaAOuq5Zw=
  "],
 FontFamily->"Courier",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{
         FormBox[
          SubscriptBox["expanded\[CurlyRho]", "4"],
          TraditionalForm], "[", "i", "]"}], "=", 
        RowBox[{"ExpansionSpheHarm", "[", 
         RowBox[{
          RowBox[{
           FormBox[
            SubscriptBox["\[CurlyRho]", "4"],
            TraditionalForm], "[", 
           RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "i"}], 
         "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], "//", 
  "Column"}]], "Input",
 CellChangeTimes->{{3.5607671350281897`*^9, 3.560767150814005*^9}, {
   3.5607671851178703`*^9, 3.5607671874196987`*^9}, {3.560767221790249*^9, 
   3.5607672564686213`*^9}, {3.560767391124537*^9, 3.560767402660873*^9}, {
   3.56076743758457*^9, 3.5607674380187397`*^9}, {3.560767482130789*^9, 
   3.560767493545459*^9}, {3.56085387567726*^9, 3.5608538794258213`*^9}, 
   3.56143790261008*^9, {3.561438085349536*^9, 3.5614380854306307`*^9}, {
   3.561440396615758*^9, 3.561440398396646*^9}, {3.561441092837883*^9, 
   3.561441098493588*^9}, {3.57219566414205*^9, 3.572195668044536*^9}, {
   3.572263479676449*^9, 3.5722634856766653`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"k", ",", " ", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          FormBox[
           SubscriptBox["Reexpanded\[CurlyRho]", "4"],
           TraditionalForm], "[", "k", "]"}], "[", 
         RowBox[{"\[CurlyTheta]_", ",", " ", "\[CurlyPhi]_"}], "]"}], " ", 
        "=", " ", "\n", "       ", 
        RowBox[{
         RowBox[{"ComplexExpand", "[", 
          RowBox[{"Re", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              FormBox[
               SubscriptBox["expanded\[CurlyRho]", "4"],
               TraditionalForm], "[", "k", "]"}], " ", "//.", " ", "\n", 
             "          ", 
             RowBox[{"Y", " ", "->", " ", "SphericalHarmonicY"}]}], " ", "//",
             " ", "Simplify"}], "]"}], "]"}], " ", "//", " ", 
         "FullSimplify"}]}], "]"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
     "k", ",", "\n", "                               ", "0", ",", " ", "11", 
      ",", " ", "1"}], "}"}]}], "]"}], " ", "//", " ", "Column"}]], "Input",
 CellChangeTimes->{{3.5607674240784693`*^9, 3.560767424079331*^9}, {
  3.5607675001101027`*^9, 3.560767504558813*^9}, {3.560853888530974*^9, 
  3.560853892870369*^9}, {3.561438097061058*^9, 3.5614381227708673`*^9}, {
  3.561440685642614*^9, 3.5614406863076982`*^9}, {3.561441103803959*^9, 
  3.5614411043884153`*^9}, {3.572195675811009*^9, 3.572195679534554*^9}, {
  3.572263490018255*^9, 3.572263499496389*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", 
    StyleBox[
     RowBox[{" ", 
      StyleBox[" ",
       FontColor->GrayLevel[0]]}]], 
    SubscriptBox["V", "spheroidpert2"]}], TraditionalForm]], "None"]
}], "Subsection",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.561015286758676*^9, 3.5610152867589083`*^9}, {3.5614381387304688`*^9, 
   3.561438139180971*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"l", ",", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{"partialvol4", "[", "l", "]"}], "=", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"Integrate", "[", 
           RowBox[{
            RowBox[{
             FractionBox["1", "3"], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["Reexpanded\[CurlyRho]", "4"], "[", "l", "]"}], 
               "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", 
              "3"}], "*", 
             RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
            "\[IndentingNewLine]", 
            "                                          ", 
            RowBox[{"{", 
             RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], 
             "}"}], " ", ",", " ", 
            RowBox[{"{", 
             RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
              RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], " ", "]"}], ",", "20"}],
          "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], "//", 
  "Column"}]], "Input",
 CellChangeTimes->{{3.48405214546875*^9, 3.484052187015625*^9}, {
   3.484052497125*^9, 3.48405249978125*^9}, {3.4840544990625*^9, 
   3.484054501125*^9}, {3.4841050059375*^9, 3.484105036265625*^9}, {
   3.484105078390625*^9, 3.484105082046875*^9}, {3.484105277109375*^9, 
   3.48410528009375*^9}, {3.48412103375*^9, 3.484121034375*^9}, {
   3.484121066734375*^9, 3.484121069390625*^9}, {3.48412117915625*^9, 
   3.484121180390625*^9}, {3.4841216996875*^9, 3.484121725765625*^9}, {
   3.487654916999288*^9, 3.487654917010223*^9}, {3.487874876342255*^9, 
   3.487874889388962*^9}, 3.487874924658432*^9, {3.487875338196548*^9, 
   3.487875341190999*^9}, 3.4878816545162277`*^9, 3.487943071703125*^9, {
   3.487948346171875*^9, 3.487948346625*^9}, 3.48799682359375*^9, {
   3.560853901801713*^9, 3.560853905433264*^9}, {3.5610153176186438`*^9, 
   3.561015352662669*^9}, 3.561015396719223*^9, {3.561438143952923*^9, 
   3.5614381482531033`*^9}, {3.561440702040284*^9, 3.561440702657598*^9}, {
   3.56144110965488*^9, 3.5614411102397823`*^9}, {3.57219568713874*^9, 
   3.5721956962690973`*^9}, {3.572263506768758*^9, 3.572263507304634*^9}, {
   3.572303799585491*^9, 3.572303801329926*^9}, {3.572356589108471*^9, 
   3.572356595751173*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell["\<\
Verification that some terms (integrals) in \\ref{eq:vol-3} are null\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
  3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
  3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
  3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
  3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
  3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
  3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
  3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
  3.487685943575262*^9}, {3.5607614831119127`*^9, 3.560761545550926*^9}, {
  3.56084049271132*^9, 3.56084053520965*^9}, {3.56101349984833*^9, 
  3.561013537848384*^9}, {3.561014379257617*^9, 3.5610143873866167`*^9}, {
  3.5610331823599043`*^9, 3.561033193062992*^9}, {3.561114322813114*^9, 
  3.5611143284447203`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["a00\[CurlyRho]", "4"], "=", 
  RowBox[{
   SubscriptBox["a", "lm"], "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "4"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "0", ",", 
    "0"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560754927047349*^9, 3.560754963796466*^9}, 
   3.56076151636519*^9, {3.56083311902501*^9, 3.560833126208023*^9}, 
   3.561437921891259*^9, {3.561438157089446*^9, 3.561438157159371*^9}, {
   3.5721957022727413`*^9, 3.572195702381927*^9}, {3.572196117289776*^9, 
   3.5721961180593987`*^9}, {3.5722635159962683`*^9, 3.572263518166584*^9}, {
   3.57230494560277*^9, 3.5723049464069*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["firstterm\[CurlyRho]", "4"], "=", "  ", 
   RowBox[{
    FractionBox["1", "3"], "*", 
    RowBox[{
     SubscriptBox["a00\[CurlyRho]", "4"], "^", "3"}], "*", 
    RowBox[{
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
      "]"}], "^", "3"}], "*", "          ", "\[IndentingNewLine]", 
    "                                        ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", " ", "\[Pi]"}]], " ", 
      RowBox[{
       RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.55437470903125*^9, 3.554374709671875*^9}, {3.560754984571003*^9, 
   3.5607549907270317`*^9}, 3.5607615163658943`*^9, 3.560833131395135*^9, {
   3.5608530686528587`*^9, 3.560853093232752*^9}, {3.561438160586248*^9, 
   3.5614381653456087`*^9}, {3.572195705437358*^9, 3.5721957094444513`*^9}, {
   3.572263523639512*^9, 3.572263527012005*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["secondterm\[CurlyRho]", "4"], "=", "  ", 
    RowBox[{
     RowBox[{
      SubscriptBox["a00\[CurlyRho]", "4"], "^", "2"}], "*", 
     RowBox[{
      RowBox[{"SphericalHarmonicY", "[", 
       RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
       "]"}], "^", "2"}], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             SubscriptBox["a", "lm"], "[", 
             RowBox[{
              RowBox[{
               SubscriptBox["\[CurlyRho]", "4"], "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "l",
               ",", "m"}], "]"}], "*", 
            RowBox[{"SphericalHarmonicY", "[", 
             RowBox[{
             "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
             "]"}]}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"m", ",", 
             RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "110", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, {
   3.560756643502737*^9, 3.560756697627616*^9}, {3.560760480954343*^9, 
   3.560760537802638*^9}, {3.560760943537553*^9, 3.560760965014104*^9}, 
   3.5607615163690443`*^9, {3.560832313666216*^9, 3.5608324742336206`*^9}, {
   3.560832618376007*^9, 3.560832619209689*^9}, {3.560833135536915*^9, 
   3.560833139563693*^9}, 3.560853114028043*^9, {3.5608548374642897`*^9, 
   3.5608548409422293`*^9}, {3.5608632241557837`*^9, 3.5608632247665987`*^9}, 
   3.5614379293643103`*^9, {3.561438169041318*^9, 3.561438169174272*^9}, {
   3.572195712825529*^9, 3.57219575073962*^9}, {3.572263531824152*^9, 
   3.572263538833766*^9}, {3.5733635389658675`*^9, 3.573363539497898*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["fourthterm\[CurlyRho]", "4"], "=", "  ", 
    RowBox[{
     FractionBox["1", "3"], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["a", "lm"], "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[CurlyRho]", "4"], "[", 
                RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
               "l", ",", "m"}], "]"}], "*", 
             RowBox[{"SphericalHarmonicY", "[", 
              RowBox[{
              "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
              "]"}]}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", 
              RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
         "3"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "113", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, 
   3.560761516367697*^9, {3.560831311428258*^9, 3.560831315732074*^9}, {
   3.560832770055087*^9, 3.560832772256342*^9}, {3.560832970026822*^9, 
   3.56083297999165*^9}, {3.5608331475294437`*^9, 3.560833152282819*^9}, {
   3.560854844051774*^9, 3.560854847643268*^9}, {3.560863229013919*^9, 
   3.560863229588603*^9}, 3.5614379334887447`*^9, {3.561438193665493*^9, 
   3.561438194082615*^9}, {3.572195754878087*^9, 3.572195758671229*^9}, {
   3.57226354450241*^9, 3.572263544563315*^9}, {3.57230496399541*^9, 
   3.572304967390604*^9}, {3.573363542131048*^9, 3.5733635438271456`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["thirdterm\[CurlyRho]", "4"], "=", "  ", 
    RowBox[{
     SubscriptBox["a00\[CurlyRho]", "4"], "*", "\[IndentingNewLine]", 
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
      "]"}], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["a", "lm"], "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[CurlyRho]", "4"], "[", 
                RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
               "l", ",", "m"}], "]"}], "*", 
             RowBox[{"SphericalHarmonicY", "[", 
              RowBox[{
              "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
              "]"}]}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", 
              RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
         "2"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "80", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, {
   3.560756643502737*^9, 3.560756697627616*^9}, {3.560760480954343*^9, 
   3.560760537802638*^9}, {3.560760943537553*^9, 3.560760965014104*^9}, 
   3.5607615163690443`*^9, {3.560832575214253*^9, 3.560832576098703*^9}, {
   3.560832867466872*^9, 3.560832869103808*^9}, {3.560833157648622*^9, 
   3.56083316127565*^9}, 3.56085314472299*^9, {3.5608548510896997`*^9, 
   3.560854854523652*^9}, {3.560863232835744*^9, 3.560863233339128*^9}, 
   3.5614379384346848`*^9, {3.561438201504512*^9, 3.5614382300920467`*^9}, {
   3.561447572696686*^9, 3.5614475783495703`*^9}, {3.5721957651193237`*^9, 
   3.572195767976116*^9}, {3.572196133196638*^9, 3.572196134184664*^9}, {
   3.5722635511168118`*^9, 3.572263558511426*^9}, {3.573363545003213*^9, 
   3.5733635467943153`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    SubscriptBox["thirdterm\[CurlyRho]", "4"], ",", "20"}], "]"}], "  ", 
  RowBox[{"(*", "  ", 
   RowBox[{"anc", " ", "he", " ", "qui", " ", 
    RowBox[{"c", "'"}], "era", " ", "uno", " ", "spazio", " ", "nel", " ", 
    "pedice"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.5607798712550497`*^9, 3.56077988161878*^9}, {
   3.5608328827790737`*^9, 3.560832901889044*^9}, 3.560833168075512*^9, {
   3.561438238247814*^9, 3.561438238696392*^9}, {3.5614475947624187`*^9, 
   3.561447620660915*^9}, {3.57219577348835*^9, 3.572195773535429*^9}, {
   3.572263566564739*^9, 3.572263566973284*^9}},
 FontSize->24]
}, Open  ]],

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", " ", "relative", " ", "error", " ", "in", " ", 
    SubscriptBox["V", "spheroidpert4"]}], TraditionalForm]], "None"],
 "          \nWe can conclude that, to reach an uncertainty of  about ",
 Cell[BoxData[
  SuperscriptBox["10", 
   RowBox[{"-", "9"}]]], "Input",
  CellChangeTimes->{{3.48405292009375*^9, 3.48405300290625*^9}, {
    3.484053054265625*^9, 3.484053064640625*^9}, {3.484053117078125*^9, 
    3.48405333890625*^9}, {3.484053371390625*^9, 3.48405344321875*^9}, {
    3.484053480265625*^9, 3.484053497*^9}, {3.484053893640625*^9, 
    3.48405397678125*^9}, {3.48405402846875*^9, 3.48405404421875*^9}, {
    3.484054151140625*^9, 3.484054194359375*^9}, {3.484054238*^9, 
    3.48405426215625*^9}, {3.4840543015*^9, 3.484054397546875*^9}, {
    3.484054508109375*^9, 3.48405451815625*^9}, {3.48410545384375*^9, 
    3.484105493875*^9}, {3.48411752609375*^9, 3.4841175316875*^9}, {
    3.484118964609375*^9, 3.484118990375*^9}, {3.4841211540625*^9, 
    3.484121160953125*^9}, {3.4841213053125*^9, 3.48412130603125*^9}, {
    3.48412165703125*^9, 3.48412166396875*^9}, {3.48412174815625*^9, 
    3.4841217490625*^9}, {3.484121989046875*^9, 3.484121989328125*^9}, {
    3.48412205175*^9, 3.48412207896875*^9}, {3.484133959875*^9, 
    3.48413396971875*^9}, {3.487080827246842*^9, 3.487080848630432*^9}, {
    3.48787565977997*^9, 3.487875686763441*^9}, 3.487879807158049*^9, 
    3.487881659055841*^9, 3.487948706140625*^9, 3.48799364703125*^9, {
    3.560770348516533*^9, 3.560770362631406*^9}, {3.560771007124783*^9, 
    3.560771014087631*^9}, {3.560854794499898*^9, 3.560854797808249*^9}, {
    3.560873212303588*^9, 3.5608732554011106`*^9}, {3.560873298410274*^9, 
    3.560873314169495*^9}, {3.5614383464584637`*^9, 3.561438350710451*^9}, {
    3.5614384234042463`*^9, 3.5614384267703953`*^9}, {3.561440761954062*^9, 
    3.5614407817467613`*^9}, {3.5614411403538237`*^9, 3.561441141047472*^9}},
  FontSize->24],
 " , we can consider\nonly one term  in the SphericalHarmonic  series \
expansion  of ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[CurlyRho]", "4"], "[", 
   RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]],
  CellChangeTimes->{{3.487593217436195*^9, 3.4875932289637117`*^9}, {
    3.487595441619356*^9, 3.487595447316486*^9}, 3.487595754273172*^9, {
    3.487607423857421*^9, 3.487607425334785*^9}, {3.4876549147771893`*^9, 
    3.487654914780891*^9}, 3.487655077588208*^9, 3.487942924234375*^9},
  FontSize->16],
 "."
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.554439759109375*^9, 3.55443977715625*^9}, {3.560769626207183*^9, 
   3.560769651556713*^9}, {3.560920796747938*^9, 3.560920821591454*^9}, {
   3.561015507229282*^9, 3.561015510912376*^9}, {3.56111495405562*^9, 
   3.561114969189999*^9}, {3.561437947018227*^9, 3.561437947018323*^9}, {
   3.561438339209589*^9, 3.561438339638227*^9}, {3.572241684592671*^9, 
   3.57224181258333*^9}, {3.572243614973856*^9, 3.5722436221587467`*^9}, {
   3.572356626863738*^9, 3.5723566334850187`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["longHarmV", "perturb4"], "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"(", 
     StyleBox[
      RowBox[{
       SubscriptBox["firstterm\[CurlyRho]", "4"], "+", 
       SubscriptBox[
        StyleBox[
         RowBox[{
          StyleBox["thirdterm",
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[CurlyRho]",
           FontColor->GrayLevel[0]]}]], "4"]}],
      FontColor->GrayLevel[0]], ")"}], ",", "20"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560757266622222*^9, 3.5607572770099497`*^9}, 
   3.560759699781392*^9, {3.560760105468095*^9, 3.560760159883243*^9}, {
   3.560760625215274*^9, 3.560760637551505*^9}, {3.560760835313905*^9, 
   3.5607608445502033`*^9}, {3.560761090374154*^9, 3.560761094654459*^9}, {
   3.560761332066852*^9, 3.560761332485138*^9}, 3.5607615163698177`*^9, {
   3.5607800637666063`*^9, 3.560780101301841*^9}, {3.560921761689396*^9, 
   3.5609218549259644`*^9}, 3.561033528692944*^9, {3.5614382715245943`*^9, 
   3.561438271904704*^9}, {3.561438311350829*^9, 3.5614383168349524`*^9}, {
   3.572195777266836*^9, 3.5721957832167177`*^9}, {3.572263574601707*^9, 
   3.5722635834713078`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert4"], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.5610343453123198`*^9, 3.561034351390287*^9}, {
  3.5614383208617477`*^9, 3.561438320930687*^9}, {3.572195787907138*^9, 
  3.572195787950995*^9}, {3.572263587017557*^9, 3.5722635870924892`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"averageradius4bis", "=", 
  RowBox[{"N", "[", " ", 
   RowBox[{
    RadicalBox[
     FractionBox[
      RowBox[{"3", "*", 
       SubscriptBox["SymbV", "spheroidpert4"], " "}], 
      RowBox[{"4", " ", "\[Pi]"}]], "3"], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
   3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
   3.561031640019*^9, 3.5610316892378483`*^9}, {3.561033406798593*^9, 
   3.561033412204463*^9}, {3.561033572168077*^9, 3.561033575571642*^9}, 
   3.561033620534281*^9, 3.5610340903162613`*^9, {3.561034166190711*^9, 
   3.561034199155497*^9}, {3.561438326523754*^9, 3.561438326602756*^9}, {
   3.572195796905141*^9, 3.5721958066012497`*^9}, {3.572263590037347*^9, 
   3.5722635935962954`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"averageradius4", "=", 
  RowBox[{"N", "[", " ", 
   RowBox[{
    RadicalBox[
     FractionBox[
      RowBox[{"3", "*", 
       SubscriptBox["longHarmV", "perturb4"], " "}], 
      RowBox[{"4", " ", "\[Pi]"}]], "3"], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
   3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
   3.561031640019*^9, 3.5610316892378483`*^9}, {3.561033406798593*^9, 
   3.561033412204463*^9}, {3.561033572168077*^9, 3.561033575571642*^9}, 
   3.561033620534281*^9, 3.5610340903162613`*^9, {3.561438329869134*^9, 
   3.561438329931788*^9}, {3.5721958004203568`*^9, 3.57219580367142*^9}, {
   3.572263596940688*^9, 3.57226360043884*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"j", ",", 
     RowBox[{"Abs", "[", 
      RowBox[{"1", "-", 
       FractionBox[
        RowBox[{"partialvol4", "[", "j", "]"}], 
        SubscriptBox["SymbV", "spheroidpert4"]]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", " ", "relative", " ", "error", " ", "in", " ", 
    SubscriptBox["V", "spheroidpert4"]}], TraditionalForm]], "None"],
 "          \nWe can conclude that we need to consider at least 12  terms \
(i.e., \[ScriptL] =11  ) \nin the SphericalHarmonic  series expansion  of ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[CurlyRho]", "4"], "[", 
   RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]],
  CellChangeTimes->{{3.487593217436195*^9, 3.4875932289637117`*^9}, {
    3.487595441619356*^9, 3.487595447316486*^9}, 3.487595754273172*^9, {
    3.487607423857421*^9, 3.487607425334785*^9}, {3.4876549147771893`*^9, 
    3.487654914780891*^9}, 3.487655077588208*^9, 3.487942924234375*^9},
  FontSize->16],
 " to reach \na relative uncertainty of 1ppm                             "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.554439759109375*^9, 3.55443977715625*^9}, {3.560769626207183*^9, 
   3.560769651556713*^9}, {3.560920796747938*^9, 3.560920821591454*^9}, {
   3.561015507229282*^9, 3.561015510912376*^9}, {3.56111495405562*^9, 
   3.561114969189999*^9}, {3.561437947018227*^9, 3.561437947018323*^9}, {
   3.561438339209589*^9, 3.561438339638227*^9}, {3.57226360568375*^9, 
   3.5722636107481823`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"j", ",", 
       RowBox[{"Abs", "[", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"partialvol4", "[", "j", "]"}], 
          SubscriptBox["SymbV", "spheroidpert4"]]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["10", 
       RowBox[{"-", "14"}]], ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "7"}]]}], "}"}]}], ",", "\[IndentingNewLine]", 
   "                  ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"PointSize", "[", "0.02", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.48405292009375*^9, 3.48405300290625*^9}, {
   3.484053054265625*^9, 3.484053064640625*^9}, {3.484053117078125*^9, 
   3.48405333890625*^9}, {3.484053371390625*^9, 3.48405344321875*^9}, {
   3.484053480265625*^9, 3.484053497*^9}, {3.484053893640625*^9, 
   3.48405397678125*^9}, {3.48405402846875*^9, 3.48405404421875*^9}, {
   3.484054151140625*^9, 3.484054194359375*^9}, {3.484054238*^9, 
   3.48405426215625*^9}, {3.4840543015*^9, 3.484054397546875*^9}, {
   3.484054508109375*^9, 3.48405451815625*^9}, {3.48410545384375*^9, 
   3.484105493875*^9}, {3.48411752609375*^9, 3.4841175316875*^9}, {
   3.484118964609375*^9, 3.484118990375*^9}, {3.4841211540625*^9, 
   3.484121160953125*^9}, {3.4841213053125*^9, 3.48412130603125*^9}, {
   3.48412165703125*^9, 3.48412166396875*^9}, {3.48412174815625*^9, 
   3.4841217490625*^9}, {3.484121989046875*^9, 3.484121989328125*^9}, {
   3.48412205175*^9, 3.48412207896875*^9}, {3.484133959875*^9, 
   3.48413396971875*^9}, {3.487080827246842*^9, 3.487080848630432*^9}, {
   3.48787565977997*^9, 3.487875686763441*^9}, 3.487879807158049*^9, 
   3.487881659055841*^9, 3.487948706140625*^9, 3.48799364703125*^9, {
   3.560770348516533*^9, 3.560770362631406*^9}, {3.560771007124783*^9, 
   3.560771014087631*^9}, {3.560854794499898*^9, 3.560854797808249*^9}, {
   3.560873212303588*^9, 3.5608732554011106`*^9}, {3.560873298410274*^9, 
   3.560873314169495*^9}, {3.5614383464584637`*^9, 3.561438350710451*^9}, {
   3.5614384234042463`*^9, 3.5614384267703953`*^9}, {3.561440761954062*^9, 
   3.5614407817467613`*^9}, {3.5614411403538237`*^9, 3.561441141047472*^9}, {
   3.572195813187258*^9, 3.57219581680597*^9}, {3.572228088334669*^9, 
   3.572228089495783*^9}, {3.5722636142199087`*^9, 3.572263635090003*^9}, {
   3.5723035842582006`*^9, 3.5723035850274773`*^9}, {3.572303713997258*^9, 
   3.572303721692635*^9}, {3.572305078802129*^9, 3.572305101783366*^9}},
 FontSize->24]
}, Open  ]]
}, Closed]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5610222530907793`*^9, 3.5610222547013817`*^9}},
 FontSize->24],

Cell["Part VI", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.561008477407769*^9, 3.561008485695513*^9}, 
   3.561012863465205*^9, {3.573363337902367*^9, 3.573363352702214*^9}, {
   3.573363674519621*^9, 3.5733636759667034`*^9}, {3.5733637494309053`*^9, 
   3.5733637498859315`*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[TextData[{
 "Case VI\n3.1 - creation of  a new spheroid  ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "1"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
    3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
    3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
    3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
    3.48794289075*^9, 3.48794291128125*^9}}],
 "[\[CurlyTheta], \[CurlyPhi]]  containing  a multiplicative \n        term \
\[CurlyTheta]",
 StyleBox["*(\[Pi] - ",
  FontSize->20],
 "\[CurlyTheta]",
 StyleBox[")",
  FontSize->20],
 " \n          ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "5"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
    3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
    3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
    3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
    3.48794289075*^9, 3.48794291128125*^9}}],
 "[\[CurlyTheta], \[CurlyPhi]]  = ",
 StyleBox[" ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]],
  CellChangeTimes->{{3.487681223634386*^9, 3.487681229847341*^9}, {
    3.487681420979748*^9, 3.48768142231598*^9}, 3.487934283515625*^9}],
 StyleBox[" + ",
  FontSize->18],
 StyleBox["LegendreP[7, 3, Cos[",
  FontSize->16],
 "\[CurlyTheta]",
 StyleBox["]]*Cos[3 \[CurlyPhi]]",
  FontSize->16],
 StyleBox["*",
  FontSize->20],
 "\[CurlyTheta]",
 StyleBox["*(\[Pi] - ",
  FontSize->20],
 "\[CurlyTheta]",
 StyleBox[")",
  FontSize->20],
 StyleBox["/coef",
  FontSize->18],
 StyleBox["4",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],
 "\n                           coef5",
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 "= ",
 Cell[BoxData[
  RowBox[{
   StyleBox["5",
    FontSize->18], 
   StyleBox["*",
    FontSize->18], 
   FormBox[
    SuperscriptBox["10", "5"],
    TraditionalForm]}]], "Input"],
 "\n3",
 StyleBox[".2 ",
  FontSize->18],
 "  calculation of the volume of the spheroid ",
 StyleBox["  ",
  FontFamily->"Utopia"],
 "      \n3.3  expansion in SphericalHarmonicY of the spheroid ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "spheroid2"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " "}]], "Input",
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.48765491347052*^9, 3.487654913484501*^9}, 3.4876549877349443`*^9, {
    3.487681237341028*^9, 3.487681254618956*^9}, {3.487681427651176*^9, 
    3.487681428650468*^9}, 3.487876787909985*^9, 3.48793431375*^9, 
    3.487935002890625*^9, {3.487935930109375*^9, 3.487935932625*^9}, {
    3.487942653796875*^9, 3.487942695125*^9}},
  FontSize->16],
 "                 "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.484044195015625*^9}, {3.484128132015625*^9, 3.484128140171875*^9}, {
   3.487515210037636*^9, 3.48751521017345*^9}, {3.4875152870328417`*^9, 
   3.487515324449421*^9}, {3.487515368371036*^9, 3.487515409300667*^9}, {
   3.487604086369734*^9, 3.487604187722548*^9}, {3.4876059362541227`*^9, 
   3.48760594873197*^9}, {3.487611784307682*^9, 3.487611789983638*^9}, {
   3.487654101575218*^9, 3.4876541027479258`*^9}, {3.487654914578474*^9, 
   3.487654914674374*^9}, {3.487686789637745*^9, 3.487686817912673*^9}, {
   3.487686860507959*^9, 3.487686872409223*^9}, {3.4876869648250513`*^9, 
   3.487686965423937*^9}, {3.487876607121262*^9, 3.487876615412746*^9}, {
   3.487931224765625*^9, 3.487931244328125*^9}, 3.48793431978125*^9, {
   3.487934476515625*^9, 3.487934492859375*^9}, 3.487935762296875*^9, {
   3.487936873765625*^9, 3.487936876296875*^9}, {3.487941701109375*^9, 
   3.4879417249375*^9}, {3.487941757125*^9, 3.48794184428125*^9}, {
   3.48794211134375*^9, 3.48794211209375*^9}, {3.487942453375*^9, 
   3.487942507875*^9}, {3.48794777828125*^9, 3.487947779390625*^9}, {
   3.487948401265625*^9, 3.4879484036875*^9}, {3.487990035640625*^9, 
   3.4879900600625*^9}, {3.48799558865625*^9, 3.487995606921875*^9}, {
   3.48817787209087*^9, 3.488177883216304*^9}, {3.4881779170887527`*^9, 
   3.4881779177926188`*^9}, {3.560746306689399*^9, 3.5607463070365067`*^9}, {
   3.5607804192348003`*^9, 3.56078049391259*^9}, {3.561008688360382*^9, 
   3.561008693024508*^9}, {3.5610141390367928`*^9, 3.561014142208474*^9}, {
   3.561028212453471*^9, 3.561028213689129*^9}, {3.561028283978043*^9, 
   3.561028288295348*^9}, {3.5610283330582533`*^9, 3.561028341981094*^9}, {
   3.561028428664382*^9, 3.56102843673485*^9}, {3.5610290795004063`*^9, 
   3.5610290957523518`*^9}, 3.561029266520351*^9, {3.561030596432411*^9, 
   3.56103062249364*^9}, {3.561437760834038*^9, 3.561437795670951*^9}, {
   3.5614378547371063`*^9, 3.561437859738858*^9}, {3.572196001678276*^9, 
   3.572196002441136*^9}, {3.572196051120274*^9, 3.572196054905469*^9}, {
   3.5722436725919657`*^9, 3.5722436732358713`*^9}, {3.572262596684663*^9, 
   3.572262661752026*^9}, {3.572263371947315*^9, 3.572263375555332*^9}, {
   3.572263900855966*^9, 3.572263979599819*^9}, {3.5723560415538597`*^9, 
   3.57235604788503*^9}, {3.572356230722196*^9, 3.572356234870393*^9}, {
   3.573364129790661*^9, 3.5733641300466757`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "  ",
 Cell[BoxData[
  RowBox[{"3.1", "  ", "Construction", " ", "of", "  ", 
   StyleBox["a",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], "spheroid", " ", 
   RowBox[{
    SubscriptBox["\[CurlyRho]", "3"], "[", 
    RowBox[{"\[CurlyTheta]", ",", " ", "\[CurlyPhi]"}], "]"}], " ", "and", 
   " ", "some", " ", "graphics"}]], "Text",
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.560750271079649*^9, 3.560750287361923*^9}, {
   3.560750821935066*^9, 3.560750844366624*^9}, {3.56101499432244*^9, 
   3.56101499455513*^9}},
  FontFamily->"Times New Roman"],
 " "
}], "Text",
 CellChangeTimes->{{3.561028318523242*^9, 3.5610283248590508`*^9}, {
  3.5610292197183332`*^9, 3.56102924996085*^9}, {3.561031907058667*^9, 
  3.561031907372394*^9}, {3.561032505200677*^9, 3.561032514280456*^9}, {
  3.561437863018894*^9, 3.56143787388758*^9}, {3.572262677382127*^9, 
  3.5722626777212133`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  StyleBox["coef5",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "=", " ", 
  RowBox[{
   StyleBox["5",
    FontSize->18], 
   StyleBox["*",
    FontSize->18], 
   StyleBox[
    SuperscriptBox[
     StyleBox[
      FormBox["10",
       TraditionalForm],
      FontSize->16], "5"],
    FontSize->16]}]}]], "Input",
 CellChangeTimes->{{3.561439916796317*^9, 3.561439916804162*^9}, {
  3.5721951278332767`*^9, 3.5721951308750963`*^9}, {3.5721954783459873`*^9, 
  3.572195522351585*^9}, {3.572195580097225*^9, 3.572195586538471*^9}, {
  3.572263447434237*^9, 3.572263448747511*^9}, {3.572263969081358*^9, 
  3.572263969646196*^9}, {3.5723560555701017`*^9, 3.5723560614367228`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CurlyRho]", "5"], "[", 
   RowBox[{"\[CurlyTheta]_", ",", "\[CurlyPhi]_"}], "]"}], " ", ":=", 
  StyleBox[
   RowBox[{"  ", 
    StyleBox[" ",
     FontSize->18]}]], 
  RowBox[{
   FormBox[
    SubscriptBox["r", "0"],
    TraditionalForm], " ", "+", " ", 
   RowBox[{
    RowBox[{"leg73cos", "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "*", 
    "\[CurlyTheta]", "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Pi]", " ", "-", " ", "\[CurlyTheta]"}], ")"}], "/", 
     "coef5"}]}]}]}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
   3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
   3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
   3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
   3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
   3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
   3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
   3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
   3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
   3.48794289075*^9, 3.48794291128125*^9}, 3.5614378749022703`*^9, {
   3.561439897421747*^9, 3.561439897916317*^9}, {3.572195135012556*^9, 
   3.5721951377846727`*^9}, {3.5721954723506308`*^9, 
   3.5721954734534082`*^9}, {3.572195525245264*^9, 3.572195526319683*^9}, {
   3.572195589799384*^9, 3.572195590864303*^9}, 3.572263460248955*^9, {
   3.57226397299549*^9, 3.5722639730566673`*^9}, {3.572356065594886*^9, 
   3.572356071941429*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"pp", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "5"], "[", 
      RowBox[{"\[CurlyTheta]", ",", 
       RowBox[{"\[Pi]", "/", "3"}]}], "]"}], " ", ",", 
     RowBox[{"{", " ", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", " ", "\[Pi]"}], " ", 
      "}"}], ",", " ", 
     RowBox[{"PlotPoints", " ", "->", " ", "25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[CurlyTheta] [rad\>\"", ",", 
        "\"\< \!\(\*SubscriptBox[\(\[CurlyRho]\), \
\(5\)]\)[\[CurlyTheta],\[Pi]/3] [mm]\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.572194583211576*^9, 3.572194624350421*^9}, {
  3.572194662527053*^9, 3.57219466899846*^9}, {3.572195147201481*^9, 
  3.572195190643964*^9}, {3.572195545765214*^9, 3.572195546649621*^9}, {
  3.572262539029624*^9, 3.572262550314941*^9}, {3.572263462769373*^9, 
  3.572263464283584*^9}, {3.572356114120614*^9, 3.57235611548246*^9}}],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"pp", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[CurlyRho]", "5"], "[", 
       RowBox[{"\[CurlyTheta]", ",", 
        RowBox[{"\[Pi]", "/", "3"}]}], "]"}], " ", "-", "50"}], ",", 
     RowBox[{"{", " ", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", " ", "\[Pi]"}], " ", 
      "}"}], ",", " ", 
     RowBox[{"PlotPoints", " ", "->", " ", "25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[CurlyTheta] [rad\>\"", ",", 
        "\"\< \!\(\*SubscriptBox[\(\[CurlyRho]\), \
\(5\)]\)[\[CurlyTheta],\[Pi]/3]-50  [mm]\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.572194583211576*^9, 3.572194624350421*^9}, {
  3.572194662527053*^9, 3.57219466899846*^9}, {3.572195147201481*^9, 
  3.572195211935604*^9}, {3.572195561874276*^9, 3.5721955632107773`*^9}, {
  3.57226255502564*^9, 3.572262560855687*^9}, {3.572263465197206*^9, 
  3.5722634658861637`*^9}, {3.5723561317418003`*^9, 3.572356132261129*^9}}],

Cell[CellGroupData[{

Cell["\<\
Some Graphics3D: here we Plot only the Legendre function            \
\>", "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128176046875*^9, 3.484128234140625*^9}, {3.487515876294775*^9, 
   3.487515878734831*^9}, {3.487597463125443*^9, 3.4875974688904057`*^9}, {
   3.487606126821787*^9, 3.487606127432116*^9}, {3.487611694706613*^9, 
   3.487611705094378*^9}, {3.4876549151011066`*^9, 3.487654915123756*^9}, 
   3.487687151732174*^9, 3.561014638720668*^9, {3.561014669988769*^9, 
   3.5610146729085493`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"SphericalPlot3D", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "5"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "\n", 
   "                  ", 
   RowBox[{"{", 
    RowBox[{"\[CurlyTheta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CurlyPhi]", " ", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.477573080296875*^9, 3.477573134609375*^9}, {
   3.4839647809375*^9, 3.48396478240625*^9}, {3.48396590940625*^9, 
   3.483965925046875*^9}, {3.487596292872239*^9, 3.487596293998878*^9}, 
   3.487605492178514*^9, {3.487654915167315*^9, 3.487654915172792*^9}, 
   3.487655091917528*^9, 3.487942931578125*^9, 3.560861288669503*^9, 
   3.5614378758471413`*^9, {3.572195607265214*^9, 3.572195607836132*^9}, 
   3.572236806918013*^9, 3.572263466849237*^9, 3.572356149714632*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "5"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " ", ",", "\n", 
    "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605592481757*^9}, {3.487654915214562*^9, 3.487654915219097*^9}, 
   3.487655095021894*^9, {3.487687160464038*^9, 3.487687169725857*^9}, 
   3.487942937015625*^9, {3.487948342109375*^9, 3.487948342625*^9}, 
   3.560763983666603*^9, 3.561437876711*^9, 3.561439938917349*^9, 
   3.561441077985311*^9, {3.5721956109664516`*^9, 3.572195611517654*^9}, 
   3.572263467961669*^9, 3.572356150940628*^9},
 FontSize->24],

Cell[TextData[{
 "Comparison ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "5"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", " ", 
   RowBox[{"(", "sphere"}]}]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
    3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
    3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
    3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
    3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
    3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
    3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
    3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
    3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
    3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
    3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
    3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
    3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
    3.487948343640625*^9}},
  FontSize->18],
 " or ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "spheroid"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
    3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
    3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
    3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
    3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
    3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
    3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
    3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
    3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
    3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
    3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
    3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
    3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
    3.487948343640625*^9}},
  FontSize->18],
 ") ; now protuberances are enhanced "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487605986286398*^9, 3.4876059899982758`*^9}, {3.48760615387158*^9, 
   3.4876061605703783`*^9}, {3.487687231693823*^9, 3.4876872455389547`*^9}, 
   3.48794844696875*^9, {3.55438131078125*^9, 3.5543813176875*^9}, {
   3.55443722746875*^9, 3.554437244109375*^9}, {3.5610285265472383`*^9, 
   3.561028564348811*^9}, {3.561437878289255*^9, 3.561437878289336*^9}, {
   3.572356676465263*^9, 3.572356677188829*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Plot3D", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "5"], "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", "50"}], ",", 
    "\n", "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
   3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
   3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
   3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
   3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
   3.487948343640625*^9}, {3.55438129578125*^9, 3.554381299515625*^9}, 
   3.560763981287751*^9, 3.561437879013548*^9, {3.57219528062708*^9, 
   3.572195287422387*^9}, {3.572195615505628*^9, 3.5721956165715427`*^9}, 
   3.5722634690674133`*^9, 3.572356151981089*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Plot3D", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "5"], "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", 
     RowBox[{
      SubscriptBox["\[CurlyRho]", "spheroid"], " ", "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]}], ",", "\n", 
    "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
   3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
   3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
   3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
   3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
   3.487948343640625*^9}, 3.5607639789083548`*^9, 3.561437880103018*^9, {
   3.572195299026573*^9, 3.5721953045549088`*^9}, {3.572195619745219*^9, 
   3.572195620289413*^9}, 3.572263469956416*^9, 3.572356153190016*^9},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" 2.2 Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert5"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox["  ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.48799025303125*^9, 3.48799025765625*^9}, {3.487995637875*^9, 
   3.48799563809375*^9}, 3.4882054646921473`*^9, {3.554431780140625*^9, 
   3.55443178271875*^9}, 3.554437285234375*^9, {3.561015049326219*^9, 
   3.5610150718282948`*^9}, {3.5610151065948267`*^9, 3.561015113626865*^9}, 
   3.561031903773757*^9, {3.561031974687704*^9, 3.5610319788255987`*^9}, {
   3.561032501681343*^9, 3.561032502051607*^9}, {3.561438015914874*^9, 
   3.561438016355194*^9}, {3.572356686722871*^9, 3.572356687417206*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["2.1 Symbolic ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert2"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox[" \n      with at least 20 correct digits ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.487989953359375*^9, 3.48798996640625*^9}, {3.487995487*^9, 
   3.48799548721875*^9}, {3.488179089114235*^9, 3.488179105732497*^9}, {
   3.554288558453125*^9, 3.554288647453125*^9}, 3.554288785875*^9, {
   3.560750708352333*^9, 3.560750709980805*^9}, 3.560750874527917*^9, {
   3.5610131945639772`*^9, 3.56101322010177*^9}, {3.561014790011486*^9, 
   3.5610148358921337`*^9}, {3.561015019349483*^9, 3.561015019722945*^9}, {
   3.5610151371399612`*^9, 3.561015138998725*^9}, {3.5610325429750137`*^9, 
   3.561032546421712*^9}, {3.5614380222539062`*^9, 3.561438022797872*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert5"], "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", "3"], "*", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CurlyRho]", "5"], "[", 
        RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", "3"}], "*", 
      RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
     "\[IndentingNewLine]", "                                          ", 
     RowBox[{"{", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], "}"}], " ",
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], " ", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.487608064319368*^9, 3.4876080668054132`*^9}, {
   3.487654914974614*^9, 3.4876549149838343`*^9}, 3.487655085878522*^9, {
   3.487687478971595*^9, 3.487687481739519*^9}, 3.487688936774235*^9, 
   3.487877705905197*^9, 3.487942948421875*^9, {3.487948344203125*^9, 
   3.48794834471875*^9}, {3.48794860428125*^9, 3.4879486306875*^9}, {
   3.48799057628125*^9, 3.48799058175*^9}, {3.4882031839896173`*^9, 
   3.4882032076288567`*^9}, {3.488548212237707*^9, 3.488548215260004*^9}, 
   3.5614378816739397`*^9, {3.561438027158572*^9, 3.561438027712263*^9}, {
   3.5721956236656446`*^9, 3.572195633535351*^9}, 3.572263470955186*^9, {
   3.572304787828265*^9, 3.572304790360183*^9}, 3.5723561543410807`*^9, 
   3.572356283750144*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert5"], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.488203411717474*^9, 3.488203436435508*^9}, {
   3.488549298255762*^9, 3.488549302717863*^9}, {3.561438031921464*^9, 
   3.56143803225393*^9}, {3.5721956367227173`*^9, 3.572195636793194*^9}, {
   3.572304803642358*^9, 3.572304805097376*^9}, 3.572356285430784*^9},
 FontSize->24],

Cell[TextData[{
 StyleBox["2.2 Numerical ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert5"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox["\n               Check Accuracy and Precision ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.487989953359375*^9, 3.48798996640625*^9}, {3.487995487*^9, 
   3.48799548721875*^9}, {3.488179089114235*^9, 3.488179105732497*^9}, {
   3.554288558453125*^9, 3.554288647453125*^9}, 3.554288785875*^9, {
   3.560750708352333*^9, 3.560750709980805*^9}, 3.560750874527917*^9, {
   3.5610131945639772`*^9, 3.56101322010177*^9}, {3.561014844047269*^9, 
   3.561014872200223*^9}, {3.5610150122473593`*^9, 3.561015014426415*^9}, {
   3.561015162778369*^9, 3.561015162991373*^9}, {3.5610325896312513`*^9, 
   3.561032595304748*^9}, {3.561438040574292*^9, 3.5614380409028683`*^9}, {
   3.572356694794005*^9, 3.572356695455453*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["NumV", "spheroidpert5"], "=", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", "3"], "*", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[CurlyRho]", "5"], "[", 
         RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", "3"}], 
       "*", 
       RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], "}"}], 
      " ", ",", "\[IndentingNewLine]", 
      "                                                                  ", 
      RowBox[{"{", 
       RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
        RowBox[{"2", " ", "\[Pi]"}]}], "}"}], " ", ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "20"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "14"}]}], "]"}], "//", 
    "InputForm"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
   3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
   3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
   3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
   3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
   3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
   3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
   3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
   3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
   3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
   3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
   3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
   3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
   3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
   3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}, 
   3.560750874529867*^9, {3.560852592107019*^9, 3.560852607090352*^9}, {
   3.5608551690173473`*^9, 3.560855170507031*^9}, {3.560855228053542*^9, 
   3.560855255198029*^9}, {3.5608552941002617`*^9, 3.560855344807404*^9}, {
   3.5608553779515867`*^9, 3.560855388048967*^9}, {3.5608557639488697`*^9, 
   3.5608557913858337`*^9}, {3.56085588381435*^9, 3.560855889861586*^9}, {
   3.56086143171104*^9, 3.560861442351506*^9}, {3.560861631012189*^9, 
   3.5608616448075*^9}, 3.5614378829260807`*^9, {3.5614380458297367`*^9, 
   3.5614380462227097`*^9}, {3.572195640898653*^9, 3.572195644149392*^9}, 
   3.572263471627686*^9, {3.572304815314011*^9, 3.572304820388236*^9}, 
   3.572356155382406*^9, 3.572356286513954*^9, {3.5733632107170925`*^9, 
   3.5733632111891193`*^9}},
 FontSize->24],

Cell[TextData[{
 "Warning. A comparison with the true value of ",
 Cell[BoxData[
  SubscriptBox["SymbV", "spheroidpert5"]], "Input",
  CellChangeTimes->{{3.487608064319368*^9, 3.4876080668054132`*^9}, {
    3.487654914974614*^9, 3.4876549149838343`*^9}, 3.487655085878522*^9, {
    3.487687478971595*^9, 3.487687481739519*^9}, 3.487688936774235*^9, 
    3.487877705905197*^9, 3.487942948421875*^9, {3.487948344203125*^9, 
    3.48794834471875*^9}, {3.48794860428125*^9, 3.4879486306875*^9}, {
    3.48799057628125*^9, 3.48799058175*^9}, {3.4882031839896173`*^9, 
    3.4882032076288567`*^9}, {3.488548212237707*^9, 3.488548215260004*^9}},
  FontSize->16],
 " shows that only 12 decimal \nfigures are correct; WorkingPrecision should \
be higher to invrease Accuracy and Precisoon"
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
   3.487685943575262*^9}, {3.488202694277583*^9, 3.488202700663156*^9}, {
   3.561009660717217*^9, 3.561009675719637*^9}, {3.561028600087368*^9, 
   3.5610286406949368`*^9}, {3.5610286759825573`*^9, 3.561028778509715*^9}, {
   3.561032310297193*^9, 3.56103231094841*^9}, 3.5610324047483177`*^9, {
   3.5614380561592712`*^9, 3.5614380565940027`*^9}, {3.572303524942732*^9, 
   3.572303526170919*^9}, {3.572356712574617*^9, 3.572356712644496*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Accuracy", "[", 
  SubscriptBox["NumV", "spheroidpert5"], "]"}]], "Input",
 CellChangeTimes->{{3.4879152995*^9, 3.48791532153125*^9}, 3.487947832875*^9, 
   3.48794864503125*^9, 3.48799059075*^9, 3.5608619670564327`*^9, {
   3.561438060675352*^9, 3.561438061063675*^9}, {3.572195648307837*^9, 
   3.572195649101796*^9}, {3.572304833144082*^9, 3.572304834079105*^9}, 
   3.5723562875341797`*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Precision", "[", 
  SubscriptBox["NumV", "spheroidpert5"], "]"}]], "Input",
 CellChangeTimes->{{3.4879152995*^9, 3.487915331734375*^9}, 
   3.487947837046875*^9, 3.48794865003125*^9, 3.48799059475*^9, 
   3.5608619702208776`*^9, {3.561438064059449*^9, 3.561438064118476*^9}, {
   3.572195651375209*^9, 3.572195651425232*^9}, {3.5723048376888037`*^9, 
   3.572304838873575*^9}, 3.572356288120084*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.56076351036981*^9, 3.560763512753586*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert1"]], "Input",
  CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}}],
 " is bigger than ",
 Cell[BoxData[
  SubscriptBox["V", "spheroid"]], "Input",
  CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}}]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
  3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
  3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
  3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
  3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
  3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
  3.48413174365625*^9}, {3.484135205234375*^9, 3.48413522703125*^9}, {
  3.487607957849839*^9, 3.487607989084497*^9}, {3.487689136500823*^9, 
  3.487689189474806*^9}, {3.561114087943877*^9, 3.56111411539988*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"\[CapitalDelta]15", " ", "=", " ", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["SymbV", "spheroidpert5"], "-", 
      SubscriptBox["SymbV", "spheroid"]}], ")"}], "/", 
    SubscriptBox["SymbV", "spheroidpert5"]}], " ", "]"}], 
  "         "}]], "Input",
 CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}, {
   3.5614380708361692`*^9, 3.561438075837838*^9}, {3.572195654943159*^9, 
   3.5721956589340076`*^9}, {3.57230484578726*^9, 3.572304848309971*^9}, {
   3.5723050214471197`*^9, 3.572305022490937*^9}, {3.5723562887925034`*^9, 
   3.57235628951221*^9}, 3.5723567204277697`*^9},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2.3 SphericalHarmonicY expansion
       now we have infinite non-null terms.
      Since the perturbation is even with respect to \[CurlyTheta], we could \
consider only odd terms; in fact\
\>", "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046585859375*^9}, {
   3.484046684359375*^9, 3.484046729625*^9}, {3.484046765125*^9, 
   3.484046767*^9}, {3.484046882203125*^9, 3.48404692759375*^9}, {
   3.487517069671588*^9, 3.48751708249291*^9}, {3.487517182051585*^9, 
   3.4875172517528677`*^9}, {3.48759776012948*^9, 3.4875977887920837`*^9}, 
   3.4875978573754683`*^9, {3.487598743072647*^9, 3.4875988513126173`*^9}, {
   3.487603556379641*^9, 3.4876035722663918`*^9}, {3.4876037516774187`*^9, 
   3.4876037630014353`*^9}, {3.4876039894964647`*^9, 3.48760401151612*^9}, {
   3.487605882158976*^9, 3.487605883471945*^9}, 3.487606681988022*^9, {
   3.48760672376406*^9, 3.487606726597301*^9}, {3.487606812651607*^9, 
   3.487606901506386*^9}, {3.4876117198946867`*^9, 3.4876117262221527`*^9}, {
   3.487654916080029*^9, 3.487654916263379*^9}, {3.4878703269518642`*^9, 
   3.487870344297317*^9}, 3.4878703945009117`*^9, {3.48787471694026*^9, 
   3.487874730289534*^9}, {3.561031947219327*^9, 3.561031948033883*^9}, {
   3.561032025674961*^9, 3.5610320637829323`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "Example with \[ScriptL] = 0",
 StyleBox["-11",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAWIQzcBwIU3x60tHhoYnGWCawW65Eph+vgJMN4SWeIL5
qpUQ+lavF1jcej6E7l4NphlMNkLoJVsh9AMI3eB2BMKPOgfhF6t6g+k2KO1t
VAym55tA6JMOYJohJRjCXxMBoSVjIbRxahlY3jYTQh8znQ6Rt4bQHfZgmkHZ
GUT/mGE449Xvl46lzKvB9ImepJNif146Nqw8dBZEdzzc/gREn1m05RWI3qX3
7Ps0IJ379COY3vXsMtN0IL3Nw5UFRH8zOcUBooPCZLlA9BnNp6og2qjtgwaI
PjdXpA9EZx4/3Q+iRYS4FoJoddFwMM3A8FLmIpj+DqV/72T7C3J31C4Q7ec/
e9r89leOi6pOg2lZ+VtsC4C0H+9/MM3ReGGtfMcrR0+dh2AaAOuq5Zw=
  "],
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{
         FormBox[
          SubscriptBox["expanded\[CurlyRho]", "5"],
          TraditionalForm], "[", "i", "]"}], "=", 
        RowBox[{"ExpansionSpheHarm", "[", 
         RowBox[{
          RowBox[{
           FormBox[
            SubscriptBox["\[CurlyRho]", "5"],
            TraditionalForm], "[", 
           RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "i"}], 
         "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], "//", 
  "Column"}]], "Input",
 CellChangeTimes->{{3.5607671350281897`*^9, 3.560767150814005*^9}, {
   3.5607671851178703`*^9, 3.5607671874196987`*^9}, {3.560767221790249*^9, 
   3.5607672564686213`*^9}, {3.560767391124537*^9, 3.560767402660873*^9}, {
   3.56076743758457*^9, 3.5607674380187397`*^9}, {3.560767482130789*^9, 
   3.560767493545459*^9}, {3.56085387567726*^9, 3.5608538794258213`*^9}, 
   3.56143790261008*^9, {3.561438085349536*^9, 3.5614380854306307`*^9}, {
   3.561440396615758*^9, 3.561440398396646*^9}, {3.561441092837883*^9, 
   3.561441098493588*^9}, {3.57219566414205*^9, 3.572195668044536*^9}, {
   3.572263479676449*^9, 3.5722634856766653`*^9}, 3.572356163430402*^9, {
   3.572356321896633*^9, 3.5723563236560507`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"k", ",", " ", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          FormBox[
           SubscriptBox["Reexpanded\[CurlyRho]", "5"],
           TraditionalForm], "[", "k", "]"}], "[", 
         RowBox[{"\[CurlyTheta]_", ",", " ", "\[CurlyPhi]_"}], "]"}], " ", 
        "=", " ", "\n", "       ", 
        RowBox[{
         RowBox[{"ComplexExpand", "[", 
          RowBox[{"Re", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              FormBox[
               SubscriptBox["expanded\[CurlyRho]", "5"],
               TraditionalForm], "[", "k", "]"}], " ", "//.", " ", "\n", 
             "          ", 
             RowBox[{"Y", " ", "->", " ", "SphericalHarmonicY"}]}], " ", "//",
             " ", "Simplify"}], "]"}], "]"}], " ", "//", " ", 
         "FullSimplify"}]}], "]"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
     "k", ",", "\n", "                               ", "0", ",", " ", "11", 
      ",", " ", "1"}], "}"}]}], "]"}], " ", "//", " ", "Column"}]], "Input",
 CellChangeTimes->{{3.5607674240784693`*^9, 3.560767424079331*^9}, {
  3.5607675001101027`*^9, 3.560767504558813*^9}, {3.560853888530974*^9, 
  3.560853892870369*^9}, {3.561438097061058*^9, 3.5614381227708673`*^9}, {
  3.561440685642614*^9, 3.5614406863076982`*^9}, {3.561441103803959*^9, 
  3.5614411043884153`*^9}, {3.572195675811009*^9, 3.572195679534554*^9}, {
  3.572263490018255*^9, 3.572263499496389*^9}, {3.572356329887156*^9, 
  3.5723563336895723`*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", 
    StyleBox[
     RowBox[{" ", 
      StyleBox[" ",
       FontColor->GrayLevel[0]]}]], 
    SubscriptBox["V", "spheroidpert5"]}], TraditionalForm]], "None"]
}], "Subsection",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.561015286758676*^9, 3.5610152867589083`*^9}, {3.5614381387304688`*^9, 
   3.561438139180971*^9}, {3.5723563424836893`*^9, 3.5723563425738297`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"l", ",", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{"partialvol5", "[", "l", "]"}], "=", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"Integrate", "[", 
           RowBox[{
            RowBox[{
             FractionBox["1", "3"], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["Reexpanded\[CurlyRho]", "5"], "[", "l", "]"}], 
               "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", 
              "3"}], "*", 
             RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
            "\[IndentingNewLine]", 
            "                                          ", 
            RowBox[{"{", 
             RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], 
             "}"}], " ", ",", " ", 
            RowBox[{"{", 
             RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
              RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], " ", "]"}], ",", "20"}],
          "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], "//", 
  "Column"}]], "Input",
 CellChangeTimes->{{3.48405214546875*^9, 3.484052187015625*^9}, {
   3.484052497125*^9, 3.48405249978125*^9}, {3.4840544990625*^9, 
   3.484054501125*^9}, {3.4841050059375*^9, 3.484105036265625*^9}, {
   3.484105078390625*^9, 3.484105082046875*^9}, {3.484105277109375*^9, 
   3.48410528009375*^9}, {3.48412103375*^9, 3.484121034375*^9}, {
   3.484121066734375*^9, 3.484121069390625*^9}, {3.48412117915625*^9, 
   3.484121180390625*^9}, {3.4841216996875*^9, 3.484121725765625*^9}, {
   3.487654916999288*^9, 3.487654917010223*^9}, {3.487874876342255*^9, 
   3.487874889388962*^9}, 3.487874924658432*^9, {3.487875338196548*^9, 
   3.487875341190999*^9}, 3.4878816545162277`*^9, 3.487943071703125*^9, {
   3.487948346171875*^9, 3.487948346625*^9}, 3.48799682359375*^9, {
   3.560853901801713*^9, 3.560853905433264*^9}, {3.5610153176186438`*^9, 
   3.561015352662669*^9}, 3.561015396719223*^9, {3.561438143952923*^9, 
   3.5614381482531033`*^9}, {3.561440702040284*^9, 3.561440702657598*^9}, {
   3.56144110965488*^9, 3.5614411102397823`*^9}, {3.57219568713874*^9, 
   3.5721956962690973`*^9}, {3.572263506768758*^9, 3.572263507304634*^9}, {
   3.572303799585491*^9, 3.572303801329926*^9}, {3.572356345607229*^9, 
   3.572356349427136*^9}, {3.572356738651973*^9, 3.572356745107147*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell["\<\
Verification that some terms (integrals) in \\ref{eq:vol-3} are null\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
  3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
  3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
  3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
  3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
  3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
  3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
  3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
  3.487685943575262*^9}, {3.5607614831119127`*^9, 3.560761545550926*^9}, {
  3.56084049271132*^9, 3.56084053520965*^9}, {3.56101349984833*^9, 
  3.561013537848384*^9}, {3.561014379257617*^9, 3.5610143873866167`*^9}, {
  3.5610331823599043`*^9, 3.561033193062992*^9}, {3.561114322813114*^9, 
  3.5611143284447203`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["a00\[CurlyRho]", "5"], "=", 
  RowBox[{
   SubscriptBox["a", "lm"], "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "5"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "0", ",", 
    "0"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560754927047349*^9, 3.560754963796466*^9}, 
   3.56076151636519*^9, {3.56083311902501*^9, 3.560833126208023*^9}, 
   3.561437921891259*^9, {3.561438157089446*^9, 3.561438157159371*^9}, {
   3.5721957022727413`*^9, 3.572195702381927*^9}, {3.572196117289776*^9, 
   3.5721961180593987`*^9}, {3.5722635159962683`*^9, 3.572263518166584*^9}, {
   3.57230494560277*^9, 3.5723049464069*^9}, 3.572356172312413*^9, {
   3.572356357016576*^9, 3.572356357484838*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["firstterm\[CurlyRho]", "5"], "=", "  ", 
   RowBox[{
    FractionBox["1", "3"], "*", 
    RowBox[{
     SubscriptBox["a00\[CurlyRho]", "5"], "^", "3"}], "*", 
    RowBox[{
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
      "]"}], "^", "3"}], "*", "          ", "\[IndentingNewLine]", 
    "                                        ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", " ", "\[Pi]"}]], " ", 
      RowBox[{
       RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.55437470903125*^9, 3.554374709671875*^9}, {3.560754984571003*^9, 
   3.5607549907270317`*^9}, 3.5607615163658943`*^9, 3.560833131395135*^9, {
   3.5608530686528587`*^9, 3.560853093232752*^9}, {3.561438160586248*^9, 
   3.5614381653456087`*^9}, {3.572195705437358*^9, 3.5721957094444513`*^9}, {
   3.572263523639512*^9, 3.572263527012005*^9}, {3.57235636106643*^9, 
   3.5723563650418377`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["secondterm\[CurlyRho]", "5"], "=", "  ", 
    RowBox[{
     RowBox[{
      SubscriptBox["a00\[CurlyRho]", "5"], "^", "2"}], "*", 
     RowBox[{
      RowBox[{"SphericalHarmonicY", "[", 
       RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
       "]"}], "^", "2"}], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             SubscriptBox["a", "lm"], "[", 
             RowBox[{
              RowBox[{
               SubscriptBox["\[CurlyRho]", "5"], "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "l",
               ",", "m"}], "]"}], "*", 
            RowBox[{"SphericalHarmonicY", "[", 
             RowBox[{
             "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
             "]"}]}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"m", ",", 
             RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "110", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, {
   3.560756643502737*^9, 3.560756697627616*^9}, {3.560760480954343*^9, 
   3.560760537802638*^9}, {3.560760943537553*^9, 3.560760965014104*^9}, 
   3.5607615163690443`*^9, {3.560832313666216*^9, 3.5608324742336206`*^9}, {
   3.560832618376007*^9, 3.560832619209689*^9}, {3.560833135536915*^9, 
   3.560833139563693*^9}, 3.560853114028043*^9, {3.5608548374642897`*^9, 
   3.5608548409422293`*^9}, {3.5608632241557837`*^9, 3.5608632247665987`*^9}, 
   3.5614379293643103`*^9, {3.561438169041318*^9, 3.561438169174272*^9}, {
   3.572195712825529*^9, 3.57219575073962*^9}, {3.572263531824152*^9, 
   3.572263538833766*^9}, 3.572356194591535*^9, {3.572356370005804*^9, 
   3.5723563731769943`*^9}, {3.5733630156779375`*^9, 3.5733630162019672`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["fourthterm\[CurlyRho]", "5"], "=", "  ", 
    RowBox[{
     FractionBox["1", "3"], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["a", "lm"], "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[CurlyRho]", "5"], "[", 
                RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
               "l", ",", "m"}], "]"}], "*", 
             RowBox[{"SphericalHarmonicY", "[", 
              RowBox[{
              "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
              "]"}]}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", 
              RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
         "3"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "113", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, 
   3.560761516367697*^9, {3.560831311428258*^9, 3.560831315732074*^9}, {
   3.560832770055087*^9, 3.560832772256342*^9}, {3.560832970026822*^9, 
   3.56083297999165*^9}, {3.5608331475294437`*^9, 3.560833152282819*^9}, {
   3.560854844051774*^9, 3.560854847643268*^9}, {3.560863229013919*^9, 
   3.560863229588603*^9}, 3.5614379334887447`*^9, {3.561438193665493*^9, 
   3.561438194082615*^9}, {3.572195754878087*^9, 3.572195758671229*^9}, {
   3.57226354450241*^9, 3.572263544563315*^9}, {3.57230496399541*^9, 
   3.572304967390604*^9}, 3.572356201803649*^9, {3.572356380458284*^9, 
   3.572356380520401*^9}, {3.573363019038129*^9, 3.573363019539158*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["thirdterm\[CurlyRho]", "5"], "=", "  ", 
    RowBox[{
     SubscriptBox["a00\[CurlyRho]", "5"], "*", "\[IndentingNewLine]", 
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
      "]"}], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["a", "lm"], "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[CurlyRho]", "5"], "[", 
                RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
               "l", ",", "m"}], "]"}], "*", 
             RowBox[{"SphericalHarmonicY", "[", 
              RowBox[{
              "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
              "]"}]}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", 
              RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
         "2"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "80", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, {
   3.560756643502737*^9, 3.560756697627616*^9}, {3.560760480954343*^9, 
   3.560760537802638*^9}, {3.560760943537553*^9, 3.560760965014104*^9}, 
   3.5607615163690443`*^9, {3.560832575214253*^9, 3.560832576098703*^9}, {
   3.560832867466872*^9, 3.560832869103808*^9}, {3.560833157648622*^9, 
   3.56083316127565*^9}, 3.56085314472299*^9, {3.5608548510896997`*^9, 
   3.560854854523652*^9}, {3.560863232835744*^9, 3.560863233339128*^9}, 
   3.5614379384346848`*^9, {3.561438201504512*^9, 3.5614382300920467`*^9}, {
   3.561447572696686*^9, 3.5614475783495703`*^9}, {3.5721957651193237`*^9, 
   3.572195767976116*^9}, {3.572196133196638*^9, 3.572196134184664*^9}, {
   3.5722635511168118`*^9, 3.572263558511426*^9}, 3.5723562084731903`*^9, {
   3.572356387168556*^9, 3.572356392037738*^9}, {3.5733630221343064`*^9, 
   3.573363022642336*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox["thirdterm\[CurlyRho]", "5"], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.5607798712550497`*^9, 3.56077988161878*^9}, {
   3.5608328827790737`*^9, 3.560832901889044*^9}, 3.560833168075512*^9, {
   3.561438238247814*^9, 3.561438238696392*^9}, {3.5614475947624187`*^9, 
   3.561447620660915*^9}, {3.57219577348835*^9, 3.572195773535429*^9}, {
   3.572263566564739*^9, 3.572263566973284*^9}, {3.572356398806995*^9, 
   3.572356398885481*^9}, {3.57336320403271*^9, 3.5733632044167323`*^9}},
 FontSize->24]
}, Open  ]],

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", " ", "relative", " ", "error", " ", "in", " ", 
    SubscriptBox["V", "spheroidpert5"]}], TraditionalForm]], "None"],
 "          \nWe can conclude that, to reach an uncertainty of  about ",
 Cell[BoxData[
  SuperscriptBox["10", 
   RowBox[{"-", "9"}]]], "Input",
  CellChangeTimes->{{3.48405292009375*^9, 3.48405300290625*^9}, {
    3.484053054265625*^9, 3.484053064640625*^9}, {3.484053117078125*^9, 
    3.48405333890625*^9}, {3.484053371390625*^9, 3.48405344321875*^9}, {
    3.484053480265625*^9, 3.484053497*^9}, {3.484053893640625*^9, 
    3.48405397678125*^9}, {3.48405402846875*^9, 3.48405404421875*^9}, {
    3.484054151140625*^9, 3.484054194359375*^9}, {3.484054238*^9, 
    3.48405426215625*^9}, {3.4840543015*^9, 3.484054397546875*^9}, {
    3.484054508109375*^9, 3.48405451815625*^9}, {3.48410545384375*^9, 
    3.484105493875*^9}, {3.48411752609375*^9, 3.4841175316875*^9}, {
    3.484118964609375*^9, 3.484118990375*^9}, {3.4841211540625*^9, 
    3.484121160953125*^9}, {3.4841213053125*^9, 3.48412130603125*^9}, {
    3.48412165703125*^9, 3.48412166396875*^9}, {3.48412174815625*^9, 
    3.4841217490625*^9}, {3.484121989046875*^9, 3.484121989328125*^9}, {
    3.48412205175*^9, 3.48412207896875*^9}, {3.484133959875*^9, 
    3.48413396971875*^9}, {3.487080827246842*^9, 3.487080848630432*^9}, {
    3.48787565977997*^9, 3.487875686763441*^9}, 3.487879807158049*^9, 
    3.487881659055841*^9, 3.487948706140625*^9, 3.48799364703125*^9, {
    3.560770348516533*^9, 3.560770362631406*^9}, {3.560771007124783*^9, 
    3.560771014087631*^9}, {3.560854794499898*^9, 3.560854797808249*^9}, {
    3.560873212303588*^9, 3.5608732554011106`*^9}, {3.560873298410274*^9, 
    3.560873314169495*^9}, {3.5614383464584637`*^9, 3.561438350710451*^9}, {
    3.5614384234042463`*^9, 3.5614384267703953`*^9}, {3.561440761954062*^9, 
    3.5614407817467613`*^9}, {3.5614411403538237`*^9, 3.561441141047472*^9}},
  FontSize->24],
 " , we can consider\nonly one term  in the SphericalHarmonic  series \
expansion  of ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[CurlyRho]", "5"], "[", 
   RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]],
  CellChangeTimes->{{3.487593217436195*^9, 3.4875932289637117`*^9}, {
    3.487595441619356*^9, 3.487595447316486*^9}, 3.487595754273172*^9, {
    3.487607423857421*^9, 3.487607425334785*^9}, {3.4876549147771893`*^9, 
    3.487654914780891*^9}, 3.487655077588208*^9, 3.487942924234375*^9},
  FontSize->16],
 "."
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.554439759109375*^9, 3.55443977715625*^9}, {3.560769626207183*^9, 
   3.560769651556713*^9}, {3.560920796747938*^9, 3.560920821591454*^9}, {
   3.561015507229282*^9, 3.561015510912376*^9}, {3.56111495405562*^9, 
   3.561114969189999*^9}, {3.561437947018227*^9, 3.561437947018323*^9}, {
   3.561438339209589*^9, 3.561438339638227*^9}, {3.572241684592671*^9, 
   3.57224181258333*^9}, {3.572243614973856*^9, 3.5722436221587467`*^9}, {
   3.572356402807733*^9, 3.572356420514193*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["longHarmV", "perturb5"], "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"(", 
     StyleBox[
      RowBox[{
       SubscriptBox["firstterm\[CurlyRho]", "5"], "+", 
       SubscriptBox[
        StyleBox[
         RowBox[{
          StyleBox["thirdterm",
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[CurlyRho]",
           FontColor->GrayLevel[0]]}]], "45"]}],
      FontColor->GrayLevel[0]], ")"}], ",", "20"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560757266622222*^9, 3.5607572770099497`*^9}, 
   3.560759699781392*^9, {3.560760105468095*^9, 3.560760159883243*^9}, {
   3.560760625215274*^9, 3.560760637551505*^9}, {3.560760835313905*^9, 
   3.5607608445502033`*^9}, {3.560761090374154*^9, 3.560761094654459*^9}, {
   3.560761332066852*^9, 3.560761332485138*^9}, 3.5607615163698177`*^9, {
   3.5607800637666063`*^9, 3.560780101301841*^9}, {3.560921761689396*^9, 
   3.5609218549259644`*^9}, 3.561033528692944*^9, {3.5614382715245943`*^9, 
   3.561438271904704*^9}, {3.561438311350829*^9, 3.5614383168349524`*^9}, {
   3.572195777266836*^9, 3.5721957832167177`*^9}, {3.572263574601707*^9, 
   3.5722635834713078`*^9}, {3.572356426800893*^9, 3.572356434790202*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert5"], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.5610343453123198`*^9, 3.561034351390287*^9}, {
   3.5614383208617477`*^9, 3.561438320930687*^9}, {3.572195787907138*^9, 
   3.572195787950995*^9}, {3.572263587017557*^9, 3.5722635870924892`*^9}, 
   3.572356290441009*^9},
 FontSize->24],

Cell[BoxData[
 SubscriptBox["SymbV", "spheroidpert5"]], "Input",
 CellChangeTimes->{{3.5723562918185797`*^9, 3.5723562918460712`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"averageradius5bis", "=", 
  RowBox[{"N", "[", " ", 
   RowBox[{
    RadicalBox[
     FractionBox[
      RowBox[{"3", "*", 
       SubscriptBox["SymbV", "spheroidpert5"], " "}], 
      RowBox[{"4", " ", "\[Pi]"}]], "3"], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
   3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
   3.561031640019*^9, 3.5610316892378483`*^9}, {3.561033406798593*^9, 
   3.561033412204463*^9}, {3.561033572168077*^9, 3.561033575571642*^9}, 
   3.561033620534281*^9, 3.5610340903162613`*^9, {3.561034166190711*^9, 
   3.561034199155497*^9}, {3.561438326523754*^9, 3.561438326602756*^9}, {
   3.572195796905141*^9, 3.5721958066012497`*^9}, {3.572263590037347*^9, 
   3.5722635935962954`*^9}, 3.5723562928600597`*^9, {3.5723567774041452`*^9, 
   3.572356778238559*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"averageradius5", "=", 
  RowBox[{"N", "[", " ", 
   RowBox[{
    RadicalBox[
     FractionBox[
      RowBox[{"3", "*", 
       SubscriptBox["longHarmV", "perturb5"], " "}], 
      RowBox[{"4", " ", "\[Pi]"}]], "3"], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
   3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
   3.561031640019*^9, 3.5610316892378483`*^9}, {3.561033406798593*^9, 
   3.561033412204463*^9}, {3.561033572168077*^9, 3.561033575571642*^9}, 
   3.561033620534281*^9, 3.5610340903162613`*^9, {3.561438329869134*^9, 
   3.561438329931788*^9}, {3.5721958004203568`*^9, 3.57219580367142*^9}, {
   3.572263596940688*^9, 3.57226360043884*^9}, {3.572356449229931*^9, 
   3.5723564560858727`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"j", ",", 
     RowBox[{"Abs", "[", 
      RowBox[{"1", "-", 
       FractionBox[
        RowBox[{"partialvol5", "[", "j", "]"}], 
        SubscriptBox["SymbV", "spheroidpert5"]]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.5723562948204117`*^9, {3.5723564595952168`*^9, 3.5723564596657143`*^9}}],

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", " ", "relative", " ", "error", " ", "in", " ", 
    SubscriptBox["V", "spheroidpert5"]}], TraditionalForm]], "None"],
 "          \nWe can conclude that we need to consider at least 12  terms \
(i.e., \[ScriptL] =11  ) \nin the SphericalHarmonic  series expansion  of ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[CurlyRho]", "5"], "[", 
   RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]],
  CellChangeTimes->{{3.487593217436195*^9, 3.4875932289637117`*^9}, {
    3.487595441619356*^9, 3.487595447316486*^9}, 3.487595754273172*^9, {
    3.487607423857421*^9, 3.487607425334785*^9}, {3.4876549147771893`*^9, 
    3.487654914780891*^9}, 3.487655077588208*^9, 3.487942924234375*^9},
  FontSize->16],
 " to reach \na relative uncertainty of 1ppm                             "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.554439759109375*^9, 3.55443977715625*^9}, {3.560769626207183*^9, 
   3.560769651556713*^9}, {3.560920796747938*^9, 3.560920821591454*^9}, {
   3.561015507229282*^9, 3.561015510912376*^9}, {3.56111495405562*^9, 
   3.561114969189999*^9}, {3.561437947018227*^9, 3.561437947018323*^9}, {
   3.561438339209589*^9, 3.561438339638227*^9}, {3.57226360568375*^9, 
   3.5722636107481823`*^9}, {3.572356216422269*^9, 3.572356216422557*^9}, {
   3.57235629578159*^9, 3.572356295781745*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"j", ",", 
     RowBox[{"Abs", "[", 
      RowBox[{"1", "-", 
       FractionBox[
        RowBox[{"partialvol5", "[", "j", "]"}], 
        SubscriptBox["SymbV", "spheroidpert5"]]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"j", ",", 
       RowBox[{"Abs", "[", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"partialvol5", "[", "j", "]"}], 
          SubscriptBox["SymbV", "spheroidpert5"]]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["10", 
       RowBox[{"-", "16"}]], ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "9"}]]}], "}"}]}], ",", "\[IndentingNewLine]", 
   "                  ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"PointSize", "[", "0.02", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.48405292009375*^9, 3.48405300290625*^9}, {
   3.484053054265625*^9, 3.484053064640625*^9}, {3.484053117078125*^9, 
   3.48405333890625*^9}, {3.484053371390625*^9, 3.48405344321875*^9}, {
   3.484053480265625*^9, 3.484053497*^9}, {3.484053893640625*^9, 
   3.48405397678125*^9}, {3.48405402846875*^9, 3.48405404421875*^9}, {
   3.484054151140625*^9, 3.484054194359375*^9}, {3.484054238*^9, 
   3.48405426215625*^9}, {3.4840543015*^9, 3.484054397546875*^9}, {
   3.484054508109375*^9, 3.48405451815625*^9}, {3.48410545384375*^9, 
   3.484105493875*^9}, {3.48411752609375*^9, 3.4841175316875*^9}, {
   3.484118964609375*^9, 3.484118990375*^9}, {3.4841211540625*^9, 
   3.484121160953125*^9}, {3.4841213053125*^9, 3.48412130603125*^9}, {
   3.48412165703125*^9, 3.48412166396875*^9}, {3.48412174815625*^9, 
   3.4841217490625*^9}, {3.484121989046875*^9, 3.484121989328125*^9}, {
   3.48412205175*^9, 3.48412207896875*^9}, {3.484133959875*^9, 
   3.48413396971875*^9}, {3.487080827246842*^9, 3.487080848630432*^9}, {
   3.48787565977997*^9, 3.487875686763441*^9}, 3.487879807158049*^9, 
   3.487881659055841*^9, 3.487948706140625*^9, 3.48799364703125*^9, {
   3.560770348516533*^9, 3.560770362631406*^9}, {3.560771007124783*^9, 
   3.560771014087631*^9}, {3.560854794499898*^9, 3.560854797808249*^9}, {
   3.560873212303588*^9, 3.5608732554011106`*^9}, {3.560873298410274*^9, 
   3.560873314169495*^9}, {3.5614383464584637`*^9, 3.561438350710451*^9}, {
   3.5614384234042463`*^9, 3.5614384267703953`*^9}, {3.561440761954062*^9, 
   3.5614407817467613`*^9}, {3.5614411403538237`*^9, 3.561441141047472*^9}, {
   3.572195813187258*^9, 3.57219581680597*^9}, {3.572228088334669*^9, 
   3.572228089495783*^9}, {3.5722636142199087`*^9, 3.572263635090003*^9}, {
   3.5723035842582006`*^9, 3.5723035850274773`*^9}, {3.572303713997258*^9, 
   3.572303721692635*^9}, {3.572305078802129*^9, 3.572305101783366*^9}, {
   3.572356300564608*^9, 3.572356301279901*^9}, {3.5723564717555227`*^9, 
   3.572356472550372*^9}, {3.5724080424159184`*^9, 3.572408067968657*^9}},
 FontSize->24]
}, Open  ]]
}, Closed]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.57235648412123*^9, 3.572356485691915*^9}}],

Cell["Part VII", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.561008477407769*^9, 3.561008485695513*^9}, 
   3.561012863465205*^9, {3.573363337902367*^9, 3.573363352702214*^9}, {
   3.573363674519621*^9, 3.5733636759667034`*^9}, {3.573363751742038*^9, 
   3.5733637522140646`*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[TextData[{
 "Case VII\n3.1 - creation of  a new spheroid  ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "1"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
    3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
    3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
    3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
    3.48794289075*^9, 3.48794291128125*^9}}],
 "[\[CurlyTheta], \[CurlyPhi]]  containing  a multiplicative \n        term \
\[CurlyTheta]",
 StyleBox["*(\[Pi] - ",
  FontSize->20],
 "\[CurlyTheta]",
 StyleBox[")",
  FontSize->20],
 " \n          ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "6"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
    3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
    3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
    3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
    3.48794289075*^9, 3.48794291128125*^9}}],
 "[\[CurlyTheta], \[CurlyPhi]]  = ",
 StyleBox[" ",
  FontSize->18],
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "0"], TraditionalForm]],
  CellChangeTimes->{{3.487681223634386*^9, 3.487681229847341*^9}, {
    3.487681420979748*^9, 3.48768142231598*^9}, 3.487934283515625*^9}],
 StyleBox[" + ",
  FontSize->18],
 StyleBox["LegendreP[7, 3, Cos[",
  FontSize->16],
 "\[CurlyTheta]",
 StyleBox["]]*Cos[3 \[CurlyPhi]]",
  FontSize->16],
 StyleBox["*",
  FontSize->20],
 "\[CurlyTheta]",
 StyleBox["*(\[Pi] - ",
  FontSize->20],
 "\[CurlyTheta]",
 StyleBox[")",
  FontSize->20],
 StyleBox["/coef",
  FontSize->18],
 StyleBox["4",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],
 "\n                           coef6",
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 "= ",
 Cell[BoxData[
  RowBox[{
   StyleBox["5",
    FontSize->18], 
   StyleBox["*",
    FontSize->18], 
   FormBox[
    SuperscriptBox["10", "6"],
    TraditionalForm]}]], "Input"],
 "\n3",
 StyleBox[".2 ",
  FontSize->18],
 "  calculation of the volume of the spheroid ",
 StyleBox["  ",
  FontFamily->"Utopia"],
 "      \n3.3  expansion in SphericalHarmonicY of the spheroid ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "spheroid2"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " "}]], "Input",
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.48765491347052*^9, 3.487654913484501*^9}, 3.4876549877349443`*^9, {
    3.487681237341028*^9, 3.487681254618956*^9}, {3.487681427651176*^9, 
    3.487681428650468*^9}, 3.487876787909985*^9, 3.48793431375*^9, 
    3.487935002890625*^9, {3.487935930109375*^9, 3.487935932625*^9}, {
    3.487942653796875*^9, 3.487942695125*^9}},
  FontSize->16],
 "                 "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.484044195015625*^9}, {3.484128132015625*^9, 3.484128140171875*^9}, {
   3.487515210037636*^9, 3.48751521017345*^9}, {3.4875152870328417`*^9, 
   3.487515324449421*^9}, {3.487515368371036*^9, 3.487515409300667*^9}, {
   3.487604086369734*^9, 3.487604187722548*^9}, {3.4876059362541227`*^9, 
   3.48760594873197*^9}, {3.487611784307682*^9, 3.487611789983638*^9}, {
   3.487654101575218*^9, 3.4876541027479258`*^9}, {3.487654914578474*^9, 
   3.487654914674374*^9}, {3.487686789637745*^9, 3.487686817912673*^9}, {
   3.487686860507959*^9, 3.487686872409223*^9}, {3.4876869648250513`*^9, 
   3.487686965423937*^9}, {3.487876607121262*^9, 3.487876615412746*^9}, {
   3.487931224765625*^9, 3.487931244328125*^9}, 3.48793431978125*^9, {
   3.487934476515625*^9, 3.487934492859375*^9}, 3.487935762296875*^9, {
   3.487936873765625*^9, 3.487936876296875*^9}, {3.487941701109375*^9, 
   3.4879417249375*^9}, {3.487941757125*^9, 3.48794184428125*^9}, {
   3.48794211134375*^9, 3.48794211209375*^9}, {3.487942453375*^9, 
   3.487942507875*^9}, {3.48794777828125*^9, 3.487947779390625*^9}, {
   3.487948401265625*^9, 3.4879484036875*^9}, {3.487990035640625*^9, 
   3.4879900600625*^9}, {3.48799558865625*^9, 3.487995606921875*^9}, {
   3.48817787209087*^9, 3.488177883216304*^9}, {3.4881779170887527`*^9, 
   3.4881779177926188`*^9}, {3.560746306689399*^9, 3.5607463070365067`*^9}, {
   3.5607804192348003`*^9, 3.56078049391259*^9}, {3.561008688360382*^9, 
   3.561008693024508*^9}, {3.5610141390367928`*^9, 3.561014142208474*^9}, {
   3.561028212453471*^9, 3.561028213689129*^9}, {3.561028283978043*^9, 
   3.561028288295348*^9}, {3.5610283330582533`*^9, 3.561028341981094*^9}, {
   3.561028428664382*^9, 3.56102843673485*^9}, {3.5610290795004063`*^9, 
   3.5610290957523518`*^9}, 3.561029266520351*^9, {3.561030596432411*^9, 
   3.56103062249364*^9}, {3.561437760834038*^9, 3.561437795670951*^9}, {
   3.5614378547371063`*^9, 3.561437859738858*^9}, {3.572196001678276*^9, 
   3.572196002441136*^9}, {3.572196051120274*^9, 3.572196054905469*^9}, {
   3.5722436725919657`*^9, 3.5722436732358713`*^9}, {3.572262596684663*^9, 
   3.572262661752026*^9}, {3.572263371947315*^9, 3.572263375555332*^9}, {
   3.572263900855966*^9, 3.572263979599819*^9}, {3.5723560415538597`*^9, 
   3.57235604788503*^9}, {3.572356230722196*^9, 3.572356234870393*^9}, {
   3.5723573198989487`*^9, 3.5723573377441893`*^9}, {3.572406778878099*^9, 
   3.572406779553734*^9}, {3.573364131454756*^9, 3.5733641316547675`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "  ",
 Cell[BoxData[
  RowBox[{"3.1", "  ", "Construction", " ", "of", "  ", 
   StyleBox["a",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], "spheroid", " ", 
   RowBox[{
    SubscriptBox["\[CurlyRho]", "3"], "[", 
    RowBox[{"\[CurlyTheta]", ",", " ", "\[CurlyPhi]"}], "]"}], " ", "and", 
   " ", "some", " ", "graphics"}]], "Text",
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.560750271079649*^9, 3.560750287361923*^9}, {
   3.560750821935066*^9, 3.560750844366624*^9}, {3.56101499432244*^9, 
   3.56101499455513*^9}},
  FontSize->16],
 " "
}], "Text",
 CellChangeTimes->{{3.561028318523242*^9, 3.5610283248590508`*^9}, {
  3.5610292197183332`*^9, 3.56102924996085*^9}, {3.561031907058667*^9, 
  3.561031907372394*^9}, {3.561032505200677*^9, 3.561032514280456*^9}, {
  3.561437863018894*^9, 3.56143787388758*^9}, {3.572262677382127*^9, 
  3.5722626777212133`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  StyleBox["coef6",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "=", " ", 
  RowBox[{
   StyleBox["5",
    FontSize->18], 
   StyleBox["*",
    FontSize->18], 
   StyleBox[
    SuperscriptBox[
     StyleBox[
      FormBox["10",
       TraditionalForm],
      FontSize->16], "6"],
    FontSize->16]}]}]], "Input",
 CellChangeTimes->{{3.561439916796317*^9, 3.561439916804162*^9}, {
  3.5721951278332767`*^9, 3.5721951308750963`*^9}, {3.5721954783459873`*^9, 
  3.572195522351585*^9}, {3.572195580097225*^9, 3.572195586538471*^9}, {
  3.572263447434237*^9, 3.572263448747511*^9}, {3.572263969081358*^9, 
  3.572263969646196*^9}, {3.5723560555701017`*^9, 3.5723560614367228`*^9}, {
  3.572357347557722*^9, 3.572357353648603*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[CurlyRho]", "6"], "[", 
   RowBox[{"\[CurlyTheta]_", ",", "\[CurlyPhi]_"}], "]"}], " ", ":=", 
  StyleBox[
   RowBox[{"  ", 
    StyleBox[" ",
     FontSize->18]}]], 
  RowBox[{
   FormBox[
    SubscriptBox["r", "0"],
    TraditionalForm], " ", "+", " ", 
   RowBox[{
    RowBox[{"leg73cos", "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "*", 
    "\[CurlyTheta]", "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Pi]", " ", "-", " ", "\[CurlyTheta]"}], ")"}], "/", 
     "coef6"}]}]}]}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
   3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
   3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
   3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
   3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
   3.4876042732206984`*^9, 3.487604281656103*^9}, 3.487604824685438*^9, {
   3.487654914721917*^9, 3.487654914732335*^9}, 3.487655073772727*^9, {
   3.487687086209528*^9, 3.487687087243882*^9}, 3.4878775417804537`*^9, 
   3.487934320765625*^9, {3.4879418933125*^9, 3.4879418999375*^9}, {
   3.48794289075*^9, 3.48794291128125*^9}, 3.5614378749022703`*^9, {
   3.561439897421747*^9, 3.561439897916317*^9}, {3.572195135012556*^9, 
   3.5721951377846727`*^9}, {3.5721954723506308`*^9, 
   3.5721954734534082`*^9}, {3.572195525245264*^9, 3.572195526319683*^9}, {
   3.572195589799384*^9, 3.572195590864303*^9}, 3.572263460248955*^9, {
   3.57226397299549*^9, 3.5722639730566673`*^9}, {3.572356065594886*^9, 
   3.572356071941429*^9}, {3.5723573587047987`*^9, 3.572357358855001*^9}, 
   3.5723574066057177`*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"pp", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "6"], "[", 
      RowBox[{"\[CurlyTheta]", ",", 
       RowBox[{"\[Pi]", "/", "3"}]}], "]"}], " ", ",", 
     RowBox[{"{", " ", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", " ", "\[Pi]"}], " ", 
      "}"}], ",", " ", 
     RowBox[{"PlotPoints", " ", "->", " ", "25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[CurlyTheta] [rad\>\"", ",", 
        "\"\< \!\(\*SubscriptBox[\(\[CurlyRho]\), \
\(6\)]\)[\[CurlyTheta],\[Pi]/3] [mm]\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.572194583211576*^9, 3.572194624350421*^9}, {
  3.572194662527053*^9, 3.57219466899846*^9}, {3.572195147201481*^9, 
  3.572195190643964*^9}, {3.572195545765214*^9, 3.572195546649621*^9}, {
  3.572262539029624*^9, 3.572262550314941*^9}, {3.572263462769373*^9, 
  3.572263464283584*^9}, {3.572356114120614*^9, 3.57235611548246*^9}, {
  3.572357408673064*^9, 3.572357409682927*^9}}],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"pp", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[CurlyRho]", "6"], "[", 
       RowBox[{"\[CurlyTheta]", ",", 
        RowBox[{"\[Pi]", "/", "3"}]}], "]"}], " ", "-", "50"}], ",", 
     RowBox[{"{", " ", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", " ", "\[Pi]"}], " ", 
      "}"}], ",", " ", 
     RowBox[{"PlotPoints", " ", "->", " ", "25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[CurlyTheta] [rad\>\"", ",", 
        "\"\< \!\(\*SubscriptBox[\(\[CurlyRho]\), \
\(6\)]\)[\[CurlyTheta],\[Pi]/3]-50  [mm]\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.572194583211576*^9, 3.572194624350421*^9}, {
  3.572194662527053*^9, 3.57219466899846*^9}, {3.572195147201481*^9, 
  3.572195211935604*^9}, {3.572195561874276*^9, 3.5721955632107773`*^9}, {
  3.57226255502564*^9, 3.572262560855687*^9}, {3.572263465197206*^9, 
  3.5722634658861637`*^9}, {3.5723561317418003`*^9, 3.572356132261129*^9}, {
  3.572357410461391*^9, 3.572357410990736*^9}}],

Cell[CellGroupData[{

Cell["\<\
Some Graphics3D: here we Plot only the Legendre function            \
\>", "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128176046875*^9, 3.484128234140625*^9}, {3.487515876294775*^9, 
   3.487515878734831*^9}, {3.487597463125443*^9, 3.4875974688904057`*^9}, {
   3.487606126821787*^9, 3.487606127432116*^9}, {3.487611694706613*^9, 
   3.487611705094378*^9}, {3.4876549151011066`*^9, 3.487654915123756*^9}, 
   3.487687151732174*^9, 3.561014638720668*^9, {3.561014669988769*^9, 
   3.5610146729085493`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"SphericalPlot3D", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "6"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "\n", 
   "                  ", 
   RowBox[{"{", 
    RowBox[{"\[CurlyTheta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CurlyPhi]", " ", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.477573080296875*^9, 3.477573134609375*^9}, {
   3.4839647809375*^9, 3.48396478240625*^9}, {3.48396590940625*^9, 
   3.483965925046875*^9}, {3.487596292872239*^9, 3.487596293998878*^9}, 
   3.487605492178514*^9, {3.487654915167315*^9, 3.487654915172792*^9}, 
   3.487655091917528*^9, 3.487942931578125*^9, 3.560861288669503*^9, 
   3.5614378758471413`*^9, {3.572195607265214*^9, 3.572195607836132*^9}, 
   3.572236806918013*^9, 3.572263466849237*^9, 3.572356149714632*^9, 
   3.572357411906052*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "6"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], " ", ",", "\n", 
    "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605592481757*^9}, {3.487654915214562*^9, 3.487654915219097*^9}, 
   3.487655095021894*^9, {3.487687160464038*^9, 3.487687169725857*^9}, 
   3.487942937015625*^9, {3.487948342109375*^9, 3.487948342625*^9}, 
   3.560763983666603*^9, 3.561437876711*^9, 3.561439938917349*^9, 
   3.561441077985311*^9, {3.5721956109664516`*^9, 3.572195611517654*^9}, 
   3.572263467961669*^9, 3.572356150940628*^9, 3.572357412661519*^9},
 FontSize->24],

Cell[TextData[{
 "Comparison ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyRho]", "6"], "[", 
    RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", " ", 
   RowBox[{"(", "sphere"}]}]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
    3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
    3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
    3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
    3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
    3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
    3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
    3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
    3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
    3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
    3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
    3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
    3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
    3.487948343640625*^9}},
  FontSize->18],
 " or ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "spheroid"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
    3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
    3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
    3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
    3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
    3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
    3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
    3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
    3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
    3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
    3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
    3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
    3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
    3.487948343640625*^9}},
  FontSize->18],
 ") ; now protuberances are enhanced "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487605986286398*^9, 3.4876059899982758`*^9}, {3.48760615387158*^9, 
   3.4876061605703783`*^9}, {3.487687231693823*^9, 3.4876872455389547`*^9}, 
   3.48794844696875*^9, {3.55438131078125*^9, 3.5543813176875*^9}, {
   3.55443722746875*^9, 3.554437244109375*^9}, {3.5610285265472383`*^9, 
   3.561028564348811*^9}, {3.561437878289255*^9, 3.561437878289336*^9}, {
   3.572356676465263*^9, 3.572356677188829*^9}, {3.572357413232751*^9, 
   3.5723574132328672`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Plot3D", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "6"], "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", "50"}], ",", 
    "\n", "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
   3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
   3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
   3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
   3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
   3.487948343640625*^9}, {3.55438129578125*^9, 3.554381299515625*^9}, 
   3.560763981287751*^9, 3.561437879013548*^9, {3.57219528062708*^9, 
   3.572195287422387*^9}, {3.572195615505628*^9, 3.5721956165715427`*^9}, 
   3.5722634690674133`*^9, 3.572356151981089*^9, 3.572357414581417*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Plot3D", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[CurlyRho]", "6"], "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "-", 
     RowBox[{
      SubscriptBox["\[CurlyRho]", "spheroid"], " ", "[", 
      RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]}], ",", "\n", 
    "               ", 
    RowBox[{"{", " ", 
     RowBox[{"\[CurlyTheta]", ",", " ", "0", ",", " ", "\[Pi]"}], " ", "}"}], 
    ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\n", "               ", 
    RowBox[{"PlotPoints", " ", "->", " ", "35"}]}], " ", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
   3.47748515915625*^9, 3.477485183265625*^9}, 3.4774853673125*^9, {
   3.4774864849375*^9, 3.47748648953125*^9}, {3.477486732671875*^9, 
   3.477486736234375*^9}, {3.47748687240625*^9, 3.4774868730625*^9}, {
   3.4776291614375*^9, 3.47762916225*^9}, {3.484122280796875*^9, 
   3.484122281734375*^9}, {3.484122644375*^9, 3.484122653671875*^9}, {
   3.48412321403125*^9, 3.48412321440625*^9}, {3.484128789203125*^9, 
   3.484128792578125*^9}, {3.484131850109375*^9, 3.48413185159375*^9}, {
   3.487597357488373*^9, 3.487597361839981*^9}, {3.487605586320472*^9, 
   3.487605640693411*^9}, {3.487654915262163*^9, 3.487654915276416*^9}, {
   3.487655098799035*^9, 3.487655101207312*^9}, {3.487687180878578*^9, 
   3.4876871815899754`*^9}, {3.487687225801165*^9, 3.487687228403615*^9}, {
   3.487687284929989*^9, 3.487687290402811*^9}, 3.487942941875*^9, {
   3.487943307390625*^9, 3.48794333221875*^9}, {3.487948343171875*^9, 
   3.487948343640625*^9}, 3.5607639789083548`*^9, 3.561437880103018*^9, {
   3.572195299026573*^9, 3.5721953045549088`*^9}, {3.572195619745219*^9, 
   3.572195620289413*^9}, 3.572263469956416*^9, 3.572356153190016*^9, 
   3.572357415964663*^9},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" 2.2 Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert6"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox["  ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.48799025303125*^9, 3.48799025765625*^9}, {3.487995637875*^9, 
   3.48799563809375*^9}, 3.4882054646921473`*^9, {3.554431780140625*^9, 
   3.55443178271875*^9}, 3.554437285234375*^9, {3.561015049326219*^9, 
   3.5610150718282948`*^9}, {3.5610151065948267`*^9, 3.561015113626865*^9}, 
   3.561031903773757*^9, {3.561031974687704*^9, 3.5610319788255987`*^9}, {
   3.561032501681343*^9, 3.561032502051607*^9}, {3.561438015914874*^9, 
   3.561438016355194*^9}, {3.572356686722871*^9, 3.572356687417206*^9}, {
   3.572357539801219*^9, 3.57235753980138*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["2.1 Symbolic ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert2"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox[" \n      with at least 20 correct digits ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.487989953359375*^9, 3.48798996640625*^9}, {3.487995487*^9, 
   3.48799548721875*^9}, {3.488179089114235*^9, 3.488179105732497*^9}, {
   3.554288558453125*^9, 3.554288647453125*^9}, 3.554288785875*^9, {
   3.560750708352333*^9, 3.560750709980805*^9}, 3.560750874527917*^9, {
   3.5610131945639772`*^9, 3.56101322010177*^9}, {3.561014790011486*^9, 
   3.5610148358921337`*^9}, {3.561015019349483*^9, 3.561015019722945*^9}, {
   3.5610151371399612`*^9, 3.561015138998725*^9}, {3.5610325429750137`*^9, 
   3.561032546421712*^9}, {3.5614380222539062`*^9, 3.561438022797872*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert6"], "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", "3"], "*", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CurlyRho]", "6"], "[", 
        RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", "3"}], "*", 
      RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
     "\[IndentingNewLine]", "                                          ", 
     RowBox[{"{", 
      RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], "}"}], " ",
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], " ", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.487608064319368*^9, 3.4876080668054132`*^9}, {
   3.487654914974614*^9, 3.4876549149838343`*^9}, 3.487655085878522*^9, {
   3.487687478971595*^9, 3.487687481739519*^9}, 3.487688936774235*^9, 
   3.487877705905197*^9, 3.487942948421875*^9, {3.487948344203125*^9, 
   3.48794834471875*^9}, {3.48794860428125*^9, 3.4879486306875*^9}, {
   3.48799057628125*^9, 3.48799058175*^9}, {3.4882031839896173`*^9, 
   3.4882032076288567`*^9}, {3.488548212237707*^9, 3.488548215260004*^9}, 
   3.5614378816739397`*^9, {3.561438027158572*^9, 3.561438027712263*^9}, {
   3.5721956236656446`*^9, 3.572195633535351*^9}, 3.572263470955186*^9, {
   3.572304787828265*^9, 3.572304790360183*^9}, 3.5723561543410807`*^9, 
   3.572356283750144*^9, 3.572357417319957*^9, 3.5723575411538057`*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert6"], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.488203411717474*^9, 3.488203436435508*^9}, {
   3.488549298255762*^9, 3.488549302717863*^9}, {3.561438031921464*^9, 
   3.56143803225393*^9}, {3.5721956367227173`*^9, 3.572195636793194*^9}, {
   3.572304803642358*^9, 3.572304805097376*^9}, 3.572356285430784*^9, 
   3.572357542000258*^9},
 FontSize->24],

Cell[TextData[{
 StyleBox["2.2 Numerical ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Calculation of ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert6"]], "Input",
  CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
    3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
    3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
    3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
    3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
    3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
    3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
    3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
    3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
    3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
    3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
    3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
    3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
    3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
    3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}},
  FontSize->18,
  FontColor->GrayLevel[0]],
 StyleBox["\n               Check Accuracy and Precision ",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876821145927477`*^9, 3.487682183830554*^9}, {
   3.487683423524961*^9, 3.487683425200556*^9}, {3.487914466625*^9, 
   3.4879144756875*^9}, {3.48791451390625*^9, 3.487914520046875*^9}, {
   3.48791471521875*^9, 3.48791475690625*^9}, {3.4879149425625*^9, 
   3.48791499878125*^9}, {3.487915344796875*^9, 3.4879153690625*^9}, {
   3.48793627671875*^9, 3.487936363328125*^9}, {3.487936538296875*^9, 
   3.4879365405*^9}, {3.487941644265625*^9, 3.48794164553125*^9}, {
   3.487989953359375*^9, 3.48798996640625*^9}, {3.487995487*^9, 
   3.48799548721875*^9}, {3.488179089114235*^9, 3.488179105732497*^9}, {
   3.554288558453125*^9, 3.554288647453125*^9}, 3.554288785875*^9, {
   3.560750708352333*^9, 3.560750709980805*^9}, 3.560750874527917*^9, {
   3.5610131945639772`*^9, 3.56101322010177*^9}, {3.561014844047269*^9, 
   3.561014872200223*^9}, {3.5610150122473593`*^9, 3.561015014426415*^9}, {
   3.561015162778369*^9, 3.561015162991373*^9}, {3.5610325896312513`*^9, 
   3.561032595304748*^9}, {3.561438040574292*^9, 3.5614380409028683`*^9}, {
   3.572356694794005*^9, 3.572356695455453*^9}, {3.5723575432158613`*^9, 
   3.572357543216256*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["NumV", "spheroidpert6"], "=", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", "3"], "*", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[CurlyRho]", "6"], "[", 
          RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", "3"}], 
        "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], "}"}], 
       " ", ",", "\[IndentingNewLine]", 
       "                                                                  ", 
       RowBox[{"{", 
        RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
         RowBox[{"2", " ", "\[Pi]"}]}], "}"}], " ", ",", 
       RowBox[{"WorkingPrecision", "\[Rule]", "20"}], ",", 
       RowBox[{"AccuracyGoal", "\[Rule]", "14"}]}], "]"}], "//", 
     "InputForm"}]}], "]"}], " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477913368000703*^9, 3.477913373770355*^9}, {
   3.477914226014885*^9, 3.477914295312892*^9}, 3.477914418831691*^9, 
   3.477978131785687*^9, 3.477987966485611*^9, 3.477988494091832*^9, 
   3.4783436914657087`*^9, {3.478347683944908*^9, 3.478347695007756*^9}, {
   3.478348600810562*^9, 3.478348619945382*^9}, {3.47849809729496*^9, 
   3.478498098133895*^9}, {3.482064758265625*^9, 3.482064760765625*^9}, {
   3.482065381109375*^9, 3.48206538665625*^9}, 3.4824927825*^9, 
   3.483966719015625*^9, 3.484120869*^9, {3.487593054831761*^9, 
   3.487593055577436*^9}, {3.4875931316505632`*^9, 3.487593138905775*^9}, 
   3.487593290431244*^9, {3.487593909653308*^9, 3.487593939669381*^9}, 
   3.487594166459042*^9, {3.487654913566161*^9, 3.4876549135735903`*^9}, 
   3.487655002506077*^9, {3.4876810428883533`*^9, 3.487681100143669*^9}, {
   3.487681912415967*^9, 3.4876819148538446`*^9}, 3.4879427395*^9, {
   3.4879483379375*^9, 3.4879483404375*^9}, {3.4879904673125*^9, 
   3.48799049134375*^9}, {3.48799061909375*^9, 3.487990624671875*^9}, 
   3.560750874529867*^9, {3.560852592107019*^9, 3.560852607090352*^9}, {
   3.5608551690173473`*^9, 3.560855170507031*^9}, {3.560855228053542*^9, 
   3.560855255198029*^9}, {3.5608552941002617`*^9, 3.560855344807404*^9}, {
   3.5608553779515867`*^9, 3.560855388048967*^9}, {3.5608557639488697`*^9, 
   3.5608557913858337`*^9}, {3.56085588381435*^9, 3.560855889861586*^9}, {
   3.56086143171104*^9, 3.560861442351506*^9}, {3.560861631012189*^9, 
   3.5608616448075*^9}, 3.5614378829260807`*^9, {3.5614380458297367`*^9, 
   3.5614380462227097`*^9}, {3.572195640898653*^9, 3.572195644149392*^9}, 
   3.572263471627686*^9, {3.572304815314011*^9, 3.572304820388236*^9}, 
   3.572356155382406*^9, 3.572356286513954*^9, 3.572357418123537*^9, 
   3.572357543911375*^9, 3.5733630855979366`*^9},
 FontSize->24],

Cell[TextData[{
 "Warning. A comparison with the true value of ",
 Cell[BoxData[
  SubscriptBox["SymbV", "spheroidpert6"]], "Input",
  CellChangeTimes->{{3.487608064319368*^9, 3.4876080668054132`*^9}, {
    3.487654914974614*^9, 3.4876549149838343`*^9}, 3.487655085878522*^9, {
    3.487687478971595*^9, 3.487687481739519*^9}, 3.487688936774235*^9, 
    3.487877705905197*^9, 3.487942948421875*^9, {3.487948344203125*^9, 
    3.48794834471875*^9}, {3.48794860428125*^9, 3.4879486306875*^9}, {
    3.48799057628125*^9, 3.48799058175*^9}, {3.4882031839896173`*^9, 
    3.4882032076288567`*^9}, {3.488548212237707*^9, 3.488548215260004*^9}},
  FontSize->16],
 " shows that only 12 decimal \nfigures are correct; WorkingPrecision should \
be higher to invrease Accuracy and Precisoon"
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
   3.487685943575262*^9}, {3.488202694277583*^9, 3.488202700663156*^9}, {
   3.561009660717217*^9, 3.561009675719637*^9}, {3.561028600087368*^9, 
   3.5610286406949368`*^9}, {3.5610286759825573`*^9, 3.561028778509715*^9}, {
   3.561032310297193*^9, 3.56103231094841*^9}, 3.5610324047483177`*^9, {
   3.5614380561592712`*^9, 3.5614380565940027`*^9}, {3.572303524942732*^9, 
   3.572303526170919*^9}, {3.572356712574617*^9, 3.572356712644496*^9}, {
   3.57235754516215*^9, 3.572357545162552*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Accuracy", "[", 
  SubscriptBox["NumV", "spheroidpert6"], "]"}]], "Input",
 CellChangeTimes->{{3.4879152995*^9, 3.48791532153125*^9}, 3.487947832875*^9, 
   3.48794864503125*^9, 3.48799059075*^9, 3.5608619670564327`*^9, {
   3.561438060675352*^9, 3.561438061063675*^9}, {3.572195648307837*^9, 
   3.572195649101796*^9}, {3.572304833144082*^9, 3.572304834079105*^9}, 
   3.5723562875341797`*^9, 3.572357546054349*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Precision", "[", 
  SubscriptBox["NumV", "spheroidpert6"], "]"}]], "Input",
 CellChangeTimes->{{3.4879152995*^9, 3.487915331734375*^9}, 
   3.487947837046875*^9, 3.48794865003125*^9, 3.48799059475*^9, 
   3.5608619702208776`*^9, {3.561438064059449*^9, 3.561438064118476*^9}, {
   3.572195651375209*^9, 3.572195651425232*^9}, {3.5723048376888037`*^9, 
   3.572304838873575*^9}, 3.572356288120084*^9, 3.572357546679056*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.56076351036981*^9, 3.560763512753586*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  SubscriptBox["V", "spheroidpert6"]], "Input",
  CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}}],
 " is bigger than ",
 Cell[BoxData[
  SubscriptBox["V", "spheroid"]], "Input",
  CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}}]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
  3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
  3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
  3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
  3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
  3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
  3.48413174365625*^9}, {3.484135205234375*^9, 3.48413522703125*^9}, {
  3.487607957849839*^9, 3.487607989084497*^9}, {3.487689136500823*^9, 
  3.487689189474806*^9}, {3.561114087943877*^9, 3.56111411539988*^9}, {
  3.572357615765728*^9, 3.5723576164307756`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"\[CapitalDelta]16", " ", "=", " ", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["SymbV", "spheroidpert6"], "-", 
      SubscriptBox["SymbV", "spheroid"]}], ")"}], "/", 
    SubscriptBox["SymbV", "spheroidpert6"]}], " ", "]"}], 
  "         "}]], "Input",
 CellChangeTimes->{{3.5544318349375*^9, 3.554431893015625*^9}, {
   3.560764029804819*^9, 3.5607640322407417`*^9}, {3.560862494510201*^9, 
   3.560862509218615*^9}, {3.5608625799210052`*^9, 3.560862592526415*^9}, {
   3.5614380708361692`*^9, 3.561438075837838*^9}, {3.572195654943159*^9, 
   3.5721956589340076`*^9}, {3.57230484578726*^9, 3.572304848309971*^9}, {
   3.5723050214471197`*^9, 3.572305022490937*^9}, {3.5723562887925034`*^9, 
   3.57235628951221*^9}, 3.5723567204277697`*^9, {3.572357547379602*^9, 
   3.5723575483218517`*^9}, {3.572357621491818*^9, 3.572357621612061*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2.3 SphericalHarmonicY expansion
       now we have infinite non-null terms.
      Since the perturbation is even with respect to \[CurlyTheta], we could \
consider only odd terms; in fact\
\>", "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046585859375*^9}, {
   3.484046684359375*^9, 3.484046729625*^9}, {3.484046765125*^9, 
   3.484046767*^9}, {3.484046882203125*^9, 3.48404692759375*^9}, {
   3.487517069671588*^9, 3.48751708249291*^9}, {3.487517182051585*^9, 
   3.4875172517528677`*^9}, {3.48759776012948*^9, 3.4875977887920837`*^9}, 
   3.4875978573754683`*^9, {3.487598743072647*^9, 3.4875988513126173`*^9}, {
   3.487603556379641*^9, 3.4876035722663918`*^9}, {3.4876037516774187`*^9, 
   3.4876037630014353`*^9}, {3.4876039894964647`*^9, 3.48760401151612*^9}, {
   3.487605882158976*^9, 3.487605883471945*^9}, 3.487606681988022*^9, {
   3.48760672376406*^9, 3.487606726597301*^9}, {3.487606812651607*^9, 
   3.487606901506386*^9}, {3.4876117198946867`*^9, 3.4876117262221527`*^9}, {
   3.487654916080029*^9, 3.487654916263379*^9}, {3.4878703269518642`*^9, 
   3.487870344297317*^9}, 3.4878703945009117`*^9, {3.48787471694026*^9, 
   3.487874730289534*^9}, {3.561031947219327*^9, 3.561031948033883*^9}, {
   3.561032025674961*^9, 3.5610320637829323`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "Example with \[ScriptL] = 0",
 StyleBox["-11",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAWIQzcBwIU3x60tHhoYnGWCawW65Eph+vgJMN4SWeIL5
qpUQ+lavF1jcej6E7l4NphlMNkLoJVsh9AMI3eB2BMKPOgfhF6t6g+k2KO1t
VAym55tA6JMOYJohJRjCXxMBoSVjIbRxahlY3jYTQh8znQ6Rt4bQHfZgmkHZ
GUT/mGE449Xvl46lzKvB9ImepJNif146Nqw8dBZEdzzc/gREn1m05RWI3qX3
7Ps0IJ379COY3vXsMtN0IL3Nw5UFRH8zOcUBooPCZLlA9BnNp6og2qjtgwaI
PjdXpA9EZx4/3Q+iRYS4FoJoddFwMM3A8FLmIpj+DqV/72T7C3J31C4Q7ec/
e9r89leOi6pOg2lZ+VtsC4C0H+9/MM3ReGGtfMcrR0+dh2AaAOuq5Zw=
  "],
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{
         FormBox[
          SubscriptBox["expanded\[CurlyRho]", "6"],
          TraditionalForm], "[", "i", "]"}], "=", 
        RowBox[{"ExpansionSpheHarm", "[", 
         RowBox[{
          RowBox[{
           FormBox[
            SubscriptBox["\[CurlyRho]", "6"],
            TraditionalForm], "[", 
           RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "i"}], 
         "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], "//", 
  "Column"}]], "Input",
 CellChangeTimes->{{3.5607671350281897`*^9, 3.560767150814005*^9}, {
   3.5607671851178703`*^9, 3.5607671874196987`*^9}, {3.560767221790249*^9, 
   3.5607672564686213`*^9}, {3.560767391124537*^9, 3.560767402660873*^9}, {
   3.56076743758457*^9, 3.5607674380187397`*^9}, {3.560767482130789*^9, 
   3.560767493545459*^9}, {3.56085387567726*^9, 3.5608538794258213`*^9}, 
   3.56143790261008*^9, {3.561438085349536*^9, 3.5614380854306307`*^9}, {
   3.561440396615758*^9, 3.561440398396646*^9}, {3.561441092837883*^9, 
   3.561441098493588*^9}, {3.57219566414205*^9, 3.572195668044536*^9}, {
   3.572263479676449*^9, 3.5722634856766653`*^9}, 3.572356163430402*^9, {
   3.572356321896633*^9, 3.5723563236560507`*^9}, 3.572357439482542*^9, {
   3.572357629444127*^9, 3.572357629594207*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"k", ",", " ", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          FormBox[
           SubscriptBox["Reexpanded\[CurlyRho]", "6"],
           TraditionalForm], "[", "k", "]"}], "[", 
         RowBox[{"\[CurlyTheta]_", ",", " ", "\[CurlyPhi]_"}], "]"}], " ", 
        "=", " ", "\n", "       ", 
        RowBox[{
         RowBox[{"ComplexExpand", "[", 
          RowBox[{"Re", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              FormBox[
               SubscriptBox["expanded\[CurlyRho]", "6"],
               TraditionalForm], "[", "k", "]"}], " ", "//.", " ", "\n", 
             "          ", 
             RowBox[{"Y", " ", "->", " ", "SphericalHarmonicY"}]}], " ", "//",
             " ", "Simplify"}], "]"}], "]"}], " ", "//", " ", 
         "FullSimplify"}]}], "]"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
     "k", ",", "\n", "                               ", "0", ",", " ", "11", 
      ",", " ", "1"}], "}"}]}], "]"}], " ", "//", " ", "Column"}]], "Input",
 CellChangeTimes->{{3.5607674240784693`*^9, 3.560767424079331*^9}, {
  3.5607675001101027`*^9, 3.560767504558813*^9}, {3.560853888530974*^9, 
  3.560853892870369*^9}, {3.561438097061058*^9, 3.5614381227708673`*^9}, {
  3.561440685642614*^9, 3.5614406863076982`*^9}, {3.561441103803959*^9, 
  3.5614411043884153`*^9}, {3.572195675811009*^9, 3.572195679534554*^9}, {
  3.572263490018255*^9, 3.572263499496389*^9}, {3.572356329887156*^9, 
  3.5723563336895723`*^9}, {3.572357637406679*^9, 3.572357641685938*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", 
    StyleBox[
     RowBox[{" ", 
      StyleBox[" ",
       FontColor->GrayLevel[0]]}]], 
    SubscriptBox["V", "spheroidpert6"]}], TraditionalForm]], "None"]
}], "Subsection",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.561015286758676*^9, 3.5610152867589083`*^9}, {3.5614381387304688`*^9, 
   3.561438139180971*^9}, {3.5723563424836893`*^9, 3.5723563425738297`*^9}, {
   3.572357549191399*^9, 3.572357549191738*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"l", ",", 
      RowBox[{"Timing", "[", 
       RowBox[{
        RowBox[{"partialvol6", "[", "l", "]"}], "=", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"Integrate", "[", 
           RowBox[{
            RowBox[{
             FractionBox["1", "3"], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["Reexpanded\[CurlyRho]", "6"], "[", "l", "]"}], 
               "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], "^", 
              "3"}], "*", 
             RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
            "\[IndentingNewLine]", 
            "                                          ", 
            RowBox[{"{", 
             RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], 
             "}"}], " ", ",", " ", 
            RowBox[{"{", 
             RowBox[{"\[CurlyPhi]", ",", "0", " ", ",", 
              RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], " ", "]"}], ",", "20"}],
          "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], "//", 
  "Column"}]], "Input",
 CellChangeTimes->{{3.48405214546875*^9, 3.484052187015625*^9}, {
   3.484052497125*^9, 3.48405249978125*^9}, {3.4840544990625*^9, 
   3.484054501125*^9}, {3.4841050059375*^9, 3.484105036265625*^9}, {
   3.484105078390625*^9, 3.484105082046875*^9}, {3.484105277109375*^9, 
   3.48410528009375*^9}, {3.48412103375*^9, 3.484121034375*^9}, {
   3.484121066734375*^9, 3.484121069390625*^9}, {3.48412117915625*^9, 
   3.484121180390625*^9}, {3.4841216996875*^9, 3.484121725765625*^9}, {
   3.487654916999288*^9, 3.487654917010223*^9}, {3.487874876342255*^9, 
   3.487874889388962*^9}, 3.487874924658432*^9, {3.487875338196548*^9, 
   3.487875341190999*^9}, 3.4878816545162277`*^9, 3.487943071703125*^9, {
   3.487948346171875*^9, 3.487948346625*^9}, 3.48799682359375*^9, {
   3.560853901801713*^9, 3.560853905433264*^9}, {3.5610153176186438`*^9, 
   3.561015352662669*^9}, 3.561015396719223*^9, {3.561438143952923*^9, 
   3.5614381482531033`*^9}, {3.561440702040284*^9, 3.561440702657598*^9}, {
   3.56144110965488*^9, 3.5614411102397823`*^9}, {3.57219568713874*^9, 
   3.5721956962690973`*^9}, {3.572263506768758*^9, 3.572263507304634*^9}, {
   3.572303799585491*^9, 3.572303801329926*^9}, {3.572356345607229*^9, 
   3.572356349427136*^9}, {3.572356738651973*^9, 3.572356745107147*^9}, {
   3.5723576487306356`*^9, 3.5723576524856987`*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell["\<\
Verification that some terms (integrals) in \\ref{eq:vol-3} are null\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
  3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
  3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
  3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
  3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
  3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
  3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
  3.487603531775793*^9, 3.487603540771188*^9}, {3.4876859347571774`*^9, 
  3.487685943575262*^9}, {3.5607614831119127`*^9, 3.560761545550926*^9}, {
  3.56084049271132*^9, 3.56084053520965*^9}, {3.56101349984833*^9, 
  3.561013537848384*^9}, {3.561014379257617*^9, 3.5610143873866167`*^9}, {
  3.5610331823599043`*^9, 3.561033193062992*^9}, {3.561114322813114*^9, 
  3.5611143284447203`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["a00\[CurlyRho]", "6"], "=", 
  RowBox[{
   SubscriptBox["a", "lm"], "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyRho]", "6"], "[", 
     RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "0", ",", 
    "0"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560754927047349*^9, 3.560754963796466*^9}, 
   3.56076151636519*^9, {3.56083311902501*^9, 3.560833126208023*^9}, 
   3.561437921891259*^9, {3.561438157089446*^9, 3.561438157159371*^9}, {
   3.5721957022727413`*^9, 3.572195702381927*^9}, {3.572196117289776*^9, 
   3.5721961180593987`*^9}, {3.5722635159962683`*^9, 3.572263518166584*^9}, {
   3.57230494560277*^9, 3.5723049464069*^9}, 3.572356172312413*^9, {
   3.572356357016576*^9, 3.572356357484838*^9}, 3.5723574481710978`*^9, {
   3.572357661745687*^9, 3.572357661844906*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   SubscriptBox["firstterm\[CurlyRho]", "6"], "=", "  ", 
   RowBox[{
    FractionBox["1", "3"], "*", 
    RowBox[{
     SubscriptBox["a00\[CurlyRho]", "6"], "^", "3"}], "*", 
    RowBox[{
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
      "]"}], "^", "3"}], "*", "          ", "\[IndentingNewLine]", 
    "                                        ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"2", " ", "\[Pi]"}]], " ", 
      RowBox[{
       RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.55437470903125*^9, 3.554374709671875*^9}, {3.560754984571003*^9, 
   3.5607549907270317`*^9}, 3.5607615163658943`*^9, 3.560833131395135*^9, {
   3.5608530686528587`*^9, 3.560853093232752*^9}, {3.561438160586248*^9, 
   3.5614381653456087`*^9}, {3.572195705437358*^9, 3.5721957094444513`*^9}, {
   3.572263523639512*^9, 3.572263527012005*^9}, {3.57235636106643*^9, 
   3.5723563650418377`*^9}, {3.57235766654502*^9, 3.5723576704280653`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["secondterm\[CurlyRho]", "6"], "=", "  ", 
    RowBox[{
     RowBox[{
      SubscriptBox["a00\[CurlyRho]", "6"], "^", "2"}], "*", 
     RowBox[{
      RowBox[{"SphericalHarmonicY", "[", 
       RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
       "]"}], "^", "2"}], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             SubscriptBox["a", "lm"], "[", 
             RowBox[{
              RowBox[{
               SubscriptBox["\[CurlyRho]", "6"], "[", 
               RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", "l",
               ",", "m"}], "]"}], "*", 
            RowBox[{"SphericalHarmonicY", "[", 
             RowBox[{
             "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
             "]"}]}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"m", ",", 
             RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "110", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, {
   3.560756643502737*^9, 3.560756697627616*^9}, {3.560760480954343*^9, 
   3.560760537802638*^9}, {3.560760943537553*^9, 3.560760965014104*^9}, 
   3.5607615163690443`*^9, {3.560832313666216*^9, 3.5608324742336206`*^9}, {
   3.560832618376007*^9, 3.560832619209689*^9}, {3.560833135536915*^9, 
   3.560833139563693*^9}, 3.560853114028043*^9, {3.5608548374642897`*^9, 
   3.5608548409422293`*^9}, {3.5608632241557837`*^9, 3.5608632247665987`*^9}, 
   3.5614379293643103`*^9, {3.561438169041318*^9, 3.561438169174272*^9}, {
   3.572195712825529*^9, 3.57219575073962*^9}, {3.572263531824152*^9, 
   3.572263538833766*^9}, 3.572356194591535*^9, {3.572356370005804*^9, 
   3.5723563731769943`*^9}, 3.572357458395301*^9, {3.572357677625423*^9, 
   3.57235768277472*^9}, {3.573363091662283*^9, 3.573363092154311*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["fourthterm\[CurlyRho]", "6"], "=", "  ", 
    RowBox[{
     FractionBox["1", "3"], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["a", "lm"], "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[CurlyRho]", "6"], "[", 
                RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
               "l", ",", "m"}], "]"}], "*", 
             RowBox[{"SphericalHarmonicY", "[", 
              RowBox[{
              "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
              "]"}]}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", 
              RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
         "3"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "113", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, 
   3.560761516367697*^9, {3.560831311428258*^9, 3.560831315732074*^9}, {
   3.560832770055087*^9, 3.560832772256342*^9}, {3.560832970026822*^9, 
   3.56083297999165*^9}, {3.5608331475294437`*^9, 3.560833152282819*^9}, {
   3.560854844051774*^9, 3.560854847643268*^9}, {3.560863229013919*^9, 
   3.560863229588603*^9}, 3.5614379334887447`*^9, {3.561438193665493*^9, 
   3.561438194082615*^9}, {3.572195754878087*^9, 3.572195758671229*^9}, {
   3.57226354450241*^9, 3.572263544563315*^9}, {3.57230496399541*^9, 
   3.572304967390604*^9}, 3.572356201803649*^9, {3.572356380458284*^9, 
   3.572356380520401*^9}, 3.572357462164361*^9, {3.57235768818252*^9, 
   3.572357688279332*^9}, {3.5733630946454535`*^9, 3.573363096379553*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    SubscriptBox["thirdterm\[CurlyRho]", "6"], "=", "  ", 
    RowBox[{
     SubscriptBox["a00\[CurlyRho]", "6"], "*", "\[IndentingNewLine]", 
     RowBox[{"SphericalHarmonicY", "[", 
      RowBox[{"0", ",", "0", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
      "]"}], "*", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["a", "lm"], "[", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[CurlyRho]", "6"], "[", 
                RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
               "l", ",", "m"}], "]"}], "*", 
             RowBox[{"SphericalHarmonicY", "[", 
              RowBox[{
              "l", ",", "m", ",", "\[CurlyTheta]", ",", "\[CurlyPhi]"}], 
              "]"}]}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"l", ",", "1", ",", "8"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", 
              RowBox[{"-", "l"}], ",", "l"}], "}"}]}], "]"}], ")"}], "^", 
         "2"}], "*", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", 
        RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
        RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"about", " ", "80", " ", "s"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.554291717796875*^9, 3.55429174703125*^9}, {
   3.55429183703125*^9, 3.55429184190625*^9}, {3.554291881296875*^9, 
   3.554291906296875*^9}, {3.55429252621875*^9, 3.55429254059375*^9}, 
   3.5542934714375*^9, {3.5542935124375*^9, 3.55429351496875*^9}, {
   3.55435994334375*^9, 3.5543599821875*^9}, {3.554360034375*^9, 
   3.554360035015625*^9}, {3.554360300078125*^9, 3.554360348953125*^9}, {
   3.5543604233125*^9, 3.554360535109375*^9}, {3.5543606325625*^9, 
   3.554360709*^9}, {3.554360825453125*^9, 3.554360874203125*^9}, {
   3.554369211078125*^9, 3.5543692121875*^9}, {3.554369859875*^9, 
   3.5543698880625*^9}, {3.554369945671875*^9, 3.554369966640625*^9}, {
   3.55437005178125*^9, 3.554370052140625*^9}, {3.554370087703125*^9, 
   3.554370159828125*^9}, {3.554371504828125*^9, 3.55437153521875*^9}, {
   3.554371774*^9, 3.554371792421875*^9}, {3.560752979047572*^9, 
   3.560752988073955*^9}, {3.560755203504883*^9, 3.5607552094093924`*^9}, {
   3.560756643502737*^9, 3.560756697627616*^9}, {3.560760480954343*^9, 
   3.560760537802638*^9}, {3.560760943537553*^9, 3.560760965014104*^9}, 
   3.5607615163690443`*^9, {3.560832575214253*^9, 3.560832576098703*^9}, {
   3.560832867466872*^9, 3.560832869103808*^9}, {3.560833157648622*^9, 
   3.56083316127565*^9}, 3.56085314472299*^9, {3.5608548510896997`*^9, 
   3.560854854523652*^9}, {3.560863232835744*^9, 3.560863233339128*^9}, 
   3.5614379384346848`*^9, {3.561438201504512*^9, 3.5614382300920467`*^9}, {
   3.561447572696686*^9, 3.5614475783495703`*^9}, {3.5721957651193237`*^9, 
   3.572195767976116*^9}, {3.572196133196638*^9, 3.572196134184664*^9}, {
   3.5722635511168118`*^9, 3.572263558511426*^9}, 3.5723562084731903`*^9, {
   3.572356387168556*^9, 3.572356392037738*^9}, 3.572357468711891*^9, {
   3.572357694637617*^9, 3.57235769781892*^9}, {3.5733630988696957`*^9, 
   3.5733630993777246`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    SubscriptBox["thirdterm\[CurlyRho]", "5"], ",", "20"}], "]"}], "  ", 
  RowBox[{"(*", "  ", 
   RowBox[{"anc", " ", "he", " ", "qui", " ", 
    RowBox[{"c", "'"}], "era", " ", "uno", " ", "spazio", " ", "nel", " ", 
    "pedice"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.5607798712550497`*^9, 3.56077988161878*^9}, {
   3.5608328827790737`*^9, 3.560832901889044*^9}, 3.560833168075512*^9, {
   3.561438238247814*^9, 3.561438238696392*^9}, {3.5614475947624187`*^9, 
   3.561447620660915*^9}, {3.57219577348835*^9, 3.572195773535429*^9}, {
   3.572263566564739*^9, 3.572263566973284*^9}, {3.572356398806995*^9, 
   3.572356398885481*^9}},
 FontSize->24]
}, Open  ]],

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", " ", "relative", " ", "error", " ", "in", " ", 
    SubscriptBox["V", "spheroidpert6"]}], TraditionalForm]], "None"],
 "          \nWe can conclude that, to reach an uncertainty of  about ",
 Cell[BoxData[
  SuperscriptBox["10", 
   RowBox[{"-", "9"}]]], "Input",
  CellChangeTimes->{{3.48405292009375*^9, 3.48405300290625*^9}, {
    3.484053054265625*^9, 3.484053064640625*^9}, {3.484053117078125*^9, 
    3.48405333890625*^9}, {3.484053371390625*^9, 3.48405344321875*^9}, {
    3.484053480265625*^9, 3.484053497*^9}, {3.484053893640625*^9, 
    3.48405397678125*^9}, {3.48405402846875*^9, 3.48405404421875*^9}, {
    3.484054151140625*^9, 3.484054194359375*^9}, {3.484054238*^9, 
    3.48405426215625*^9}, {3.4840543015*^9, 3.484054397546875*^9}, {
    3.484054508109375*^9, 3.48405451815625*^9}, {3.48410545384375*^9, 
    3.484105493875*^9}, {3.48411752609375*^9, 3.4841175316875*^9}, {
    3.484118964609375*^9, 3.484118990375*^9}, {3.4841211540625*^9, 
    3.484121160953125*^9}, {3.4841213053125*^9, 3.48412130603125*^9}, {
    3.48412165703125*^9, 3.48412166396875*^9}, {3.48412174815625*^9, 
    3.4841217490625*^9}, {3.484121989046875*^9, 3.484121989328125*^9}, {
    3.48412205175*^9, 3.48412207896875*^9}, {3.484133959875*^9, 
    3.48413396971875*^9}, {3.487080827246842*^9, 3.487080848630432*^9}, {
    3.48787565977997*^9, 3.487875686763441*^9}, 3.487879807158049*^9, 
    3.487881659055841*^9, 3.487948706140625*^9, 3.48799364703125*^9, {
    3.560770348516533*^9, 3.560770362631406*^9}, {3.560771007124783*^9, 
    3.560771014087631*^9}, {3.560854794499898*^9, 3.560854797808249*^9}, {
    3.560873212303588*^9, 3.5608732554011106`*^9}, {3.560873298410274*^9, 
    3.560873314169495*^9}, {3.5614383464584637`*^9, 3.561438350710451*^9}, {
    3.5614384234042463`*^9, 3.5614384267703953`*^9}, {3.561440761954062*^9, 
    3.5614407817467613`*^9}, {3.5614411403538237`*^9, 3.561441141047472*^9}},
  FontSize->24],
 " , we can consider\nonly one term  in the SphericalHarmonic  series \
expansion  of ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[CurlyRho]", "6"], "[", 
   RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]],
  CellChangeTimes->{{3.487593217436195*^9, 3.4875932289637117`*^9}, {
    3.487595441619356*^9, 3.487595447316486*^9}, 3.487595754273172*^9, {
    3.487607423857421*^9, 3.487607425334785*^9}, {3.4876549147771893`*^9, 
    3.487654914780891*^9}, 3.487655077588208*^9, 3.487942924234375*^9},
  FontSize->16],
 "."
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.554439759109375*^9, 3.55443977715625*^9}, {3.560769626207183*^9, 
   3.560769651556713*^9}, {3.560920796747938*^9, 3.560920821591454*^9}, {
   3.561015507229282*^9, 3.561015510912376*^9}, {3.56111495405562*^9, 
   3.561114969189999*^9}, {3.561437947018227*^9, 3.561437947018323*^9}, {
   3.561438339209589*^9, 3.561438339638227*^9}, {3.572241684592671*^9, 
   3.57224181258333*^9}, {3.572243614973856*^9, 3.5722436221587467`*^9}, {
   3.572356402807733*^9, 3.572356420514193*^9}, {3.5723574740325003`*^9, 
   3.572357474032613*^9}, {3.572357549980541*^9, 3.5723575499806843`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["longHarmV", "perturb6"], "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"(", 
     StyleBox[
      RowBox[{
       SubscriptBox["firstterm\[CurlyRho]", "6"], "+", 
       SubscriptBox[
        StyleBox[
         RowBox[{
          StyleBox["thirdterm",
           FontColor->RGBColor[1, 0, 0]], 
          StyleBox["\[CurlyRho]",
           FontColor->GrayLevel[0]]}]], "45"]}],
      FontColor->GrayLevel[0]], ")"}], ",", "20"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.560757266622222*^9, 3.5607572770099497`*^9}, 
   3.560759699781392*^9, {3.560760105468095*^9, 3.560760159883243*^9}, {
   3.560760625215274*^9, 3.560760637551505*^9}, {3.560760835313905*^9, 
   3.5607608445502033`*^9}, {3.560761090374154*^9, 3.560761094654459*^9}, {
   3.560761332066852*^9, 3.560761332485138*^9}, 3.5607615163698177`*^9, {
   3.5607800637666063`*^9, 3.560780101301841*^9}, {3.560921761689396*^9, 
   3.5609218549259644`*^9}, 3.561033528692944*^9, {3.5614382715245943`*^9, 
   3.561438271904704*^9}, {3.561438311350829*^9, 3.5614383168349524`*^9}, {
   3.572195777266836*^9, 3.5721957832167177`*^9}, {3.572263574601707*^9, 
   3.5722635834713078`*^9}, {3.572356426800893*^9, 3.572356434790202*^9}, {
   3.5723577094979343`*^9, 3.572357721655892*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubscriptBox["SymbV", "spheroidpert6"], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.5610343453123198`*^9, 3.561034351390287*^9}, {
   3.5614383208617477`*^9, 3.561438320930687*^9}, {3.572195787907138*^9, 
   3.572195787950995*^9}, {3.572263587017557*^9, 3.5722635870924892`*^9}, 
   3.572356290441009*^9, 3.5723575507506027`*^9},
 FontSize->24],

Cell[BoxData[
 SubscriptBox["SymbV", "spheroidpert6"]], "Input",
 CellChangeTimes->{{3.5723562918185797`*^9, 3.5723562918460712`*^9}, 
   3.5723575516137857`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"averageradius6bis", "=", 
  RowBox[{"N", "[", " ", 
   RowBox[{
    RadicalBox[
     FractionBox[
      RowBox[{"3", "*", 
       SubscriptBox["SymbV", "spheroidpert6"], " "}], 
      RowBox[{"4", " ", "\[Pi]"}]], "3"], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
   3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
   3.561031640019*^9, 3.5610316892378483`*^9}, {3.561033406798593*^9, 
   3.561033412204463*^9}, {3.561033572168077*^9, 3.561033575571642*^9}, 
   3.561033620534281*^9, 3.5610340903162613`*^9, {3.561034166190711*^9, 
   3.561034199155497*^9}, {3.561438326523754*^9, 3.561438326602756*^9}, {
   3.572195796905141*^9, 3.5721958066012497`*^9}, {3.572263590037347*^9, 
   3.5722635935962954`*^9}, 3.5723562928600597`*^9, {3.5723567774041452`*^9, 
   3.572356778238559*^9}, 3.5723575524413137`*^9, {3.5723577302061787`*^9, 
   3.5723577312323647`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"averageradius6", "=", 
  RowBox[{"N", "[", " ", 
   RowBox[{
    RadicalBox[
     FractionBox[
      RowBox[{"3", "*", 
       SubscriptBox["longHarmV", "perturb6"], " "}], 
      RowBox[{"4", " ", "\[Pi]"}]], "3"], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.560860940943879*^9, 3.560860946267454*^9}, {
   3.5608609883724327`*^9, 3.5608610336692123`*^9}, 3.5610313040682783`*^9, {
   3.561031640019*^9, 3.5610316892378483`*^9}, {3.561033406798593*^9, 
   3.561033412204463*^9}, {3.561033572168077*^9, 3.561033575571642*^9}, 
   3.561033620534281*^9, 3.5610340903162613`*^9, {3.561438329869134*^9, 
   3.561438329931788*^9}, {3.5721958004203568`*^9, 3.57219580367142*^9}, {
   3.572263596940688*^9, 3.57226360043884*^9}, {3.572356449229931*^9, 
   3.5723564560858727`*^9}, {3.5723577338567753`*^9, 3.572357740437717*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"j", ",", 
     RowBox[{"Abs", "[", 
      RowBox[{"1", "-", 
       FractionBox[
        RowBox[{"partialvol6", "[", "j", "]"}], 
        SubscriptBox["SymbV", "spheroidpert6"]]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.5723562948204117`*^9, {3.5723564595952168`*^9, 3.5723564596657143`*^9}, 
   3.572357554035541*^9, {3.572357747976883*^9, 3.572357748116479*^9}}],

Cell[TextData[{
 "Calculation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"the", " ", "relative", " ", "error", " ", "in", " ", 
    SubscriptBox["V", "spheroidpert6"]}], TraditionalForm]], "None"],
 "          \nWe can conclude that we need to consider at least 12  terms \
(i.e., \[ScriptL] =11  ) \nin the SphericalHarmonic  series expansion  of ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[CurlyRho]", "6"], "[", 
   RowBox[{"\[CurlyTheta]", ",", "\[CurlyPhi]"}], "]"}]],
  CellChangeTimes->{{3.487593217436195*^9, 3.4875932289637117`*^9}, {
    3.487595441619356*^9, 3.487595447316486*^9}, 3.487595754273172*^9, {
    3.487607423857421*^9, 3.487607425334785*^9}, {3.4876549147771893`*^9, 
    3.487654914780891*^9}, 3.487655077588208*^9, 3.487942924234375*^9},
  FontSize->16],
 " to reach \na relative uncertainty of 1ppm                             "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128285984375*^9, 3.48412837346875*^9}, {3.4841284400625*^9, 
   3.484128505421875*^9}, {3.484128579453125*^9, 3.484128641109375*^9}, {
   3.484131639640625*^9, 3.484131643*^9}, {3.48413172809375*^9, 
   3.48413174365625*^9}, {3.484135205234375*^9, 3.484135261859375*^9}, {
   3.487597236265626*^9, 3.487597242663455*^9}, {3.4876058725920963`*^9, 
   3.487605873754075*^9}, {3.4876110742646437`*^9, 3.4876110801805973`*^9}, {
   3.487611110793148*^9, 3.487611165378715*^9}, {3.487611550783758*^9, 
   3.4876116446295557`*^9}, {3.4876117424886827`*^9, 3.487611756778179*^9}, {
   3.48765491688552*^9, 3.487654916954886*^9}, {3.487874841531254*^9, 
   3.4878748657754498`*^9}, 3.488105521359375*^9, {3.48810556509375*^9, 
   3.488105574265625*^9}, {3.488206223976095*^9, 3.488206223976193*^9}, {
   3.488213134318825*^9, 3.488213148891077*^9}, {3.4882132037439537`*^9, 
   3.4882132037440147`*^9}, {3.554438575734375*^9, 3.5544385915*^9}, {
   3.554439759109375*^9, 3.55443977715625*^9}, {3.560769626207183*^9, 
   3.560769651556713*^9}, {3.560920796747938*^9, 3.560920821591454*^9}, {
   3.561015507229282*^9, 3.561015510912376*^9}, {3.56111495405562*^9, 
   3.561114969189999*^9}, {3.561437947018227*^9, 3.561437947018323*^9}, {
   3.561438339209589*^9, 3.561438339638227*^9}, {3.57226360568375*^9, 
   3.5722636107481823`*^9}, {3.572356216422269*^9, 3.572356216422557*^9}, {
   3.57235629578159*^9, 3.572356295781745*^9}, {3.572357477731206*^9, 
   3.5723574777313223`*^9}, {3.572357556546484*^9, 3.572357556546821*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"ListLogPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"j", ",", 
       RowBox[{"Abs", "[", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"partialvol6", "[", "j", "]"}], 
          SubscriptBox["SymbV", "spheroidpert6"]]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "0", ",", "11", ",", "1"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["10", 
       RowBox[{"-", "18"}]], ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "10"}]]}], "}"}]}], ",", "\[IndentingNewLine]", 
   "                  ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"PointSize", "[", "0.02", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.48405292009375*^9, 3.48405300290625*^9}, {
   3.484053054265625*^9, 3.484053064640625*^9}, {3.484053117078125*^9, 
   3.48405333890625*^9}, {3.484053371390625*^9, 3.48405344321875*^9}, {
   3.484053480265625*^9, 3.484053497*^9}, {3.484053893640625*^9, 
   3.48405397678125*^9}, {3.48405402846875*^9, 3.48405404421875*^9}, {
   3.484054151140625*^9, 3.484054194359375*^9}, {3.484054238*^9, 
   3.48405426215625*^9}, {3.4840543015*^9, 3.484054397546875*^9}, {
   3.484054508109375*^9, 3.48405451815625*^9}, {3.48410545384375*^9, 
   3.484105493875*^9}, {3.48411752609375*^9, 3.4841175316875*^9}, {
   3.484118964609375*^9, 3.484118990375*^9}, {3.4841211540625*^9, 
   3.484121160953125*^9}, {3.4841213053125*^9, 3.48412130603125*^9}, {
   3.48412165703125*^9, 3.48412166396875*^9}, {3.48412174815625*^9, 
   3.4841217490625*^9}, {3.484121989046875*^9, 3.484121989328125*^9}, {
   3.48412205175*^9, 3.48412207896875*^9}, {3.484133959875*^9, 
   3.48413396971875*^9}, {3.487080827246842*^9, 3.487080848630432*^9}, {
   3.48787565977997*^9, 3.487875686763441*^9}, 3.487879807158049*^9, 
   3.487881659055841*^9, 3.487948706140625*^9, 3.48799364703125*^9, {
   3.560770348516533*^9, 3.560770362631406*^9}, {3.560771007124783*^9, 
   3.560771014087631*^9}, {3.560854794499898*^9, 3.560854797808249*^9}, {
   3.560873212303588*^9, 3.5608732554011106`*^9}, {3.560873298410274*^9, 
   3.560873314169495*^9}, {3.5614383464584637`*^9, 3.561438350710451*^9}, {
   3.5614384234042463`*^9, 3.5614384267703953`*^9}, {3.561440761954062*^9, 
   3.5614407817467613`*^9}, {3.5614411403538237`*^9, 3.561441141047472*^9}, {
   3.572195813187258*^9, 3.57219581680597*^9}, {3.572228088334669*^9, 
   3.572228089495783*^9}, {3.5722636142199087`*^9, 3.572263635090003*^9}, {
   3.5723035842582006`*^9, 3.5723035850274773`*^9}, {3.572303713997258*^9, 
   3.572303721692635*^9}, {3.572305078802129*^9, 3.572305101783366*^9}, {
   3.572356300564608*^9, 3.572356301279901*^9}, {3.5723564717555227`*^9, 
   3.572356472550372*^9}, {3.5723575646421003`*^9, 3.572357571805111*^9}, {
   3.572408118856344*^9, 3.572408131900325*^9}},
 FontSize->24]
}, Open  ]]
}, Closed]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.572357761995545*^9, 3.572357763543727*^9}}],

Cell["Part VIII", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.561008477407769*^9, 3.561008485695513*^9}, 
   3.561012863465205*^9, {3.573363337902367*^9, 3.573363352702214*^9}, {
   3.573363674519621*^9, 3.5733636759667034`*^9}, {3.573363755382246*^9, 
   3.5733637564943094`*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[TextData[{
 "Appendix: One simple example of the relation between the fourth term in \
Eq.~(\\ref{eq:vol-3})  and ",
 StyleBox["the values of the Wigner 3-j symbol.", "SearchResultSummary"]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.484044195015625*^9}, {3.484128132015625*^9, 3.484128140171875*^9}, {
   3.487515210037636*^9, 3.48751521017345*^9}, {3.4875152870328417`*^9, 
   3.487515324449421*^9}, {3.487515368371036*^9, 3.487515409300667*^9}, {
   3.487604086369734*^9, 3.487604187722548*^9}, {3.4876059362541227`*^9, 
   3.48760594873197*^9}, {3.487611784307682*^9, 3.487611789983638*^9}, {
   3.487654101575218*^9, 3.4876541027479258`*^9}, {3.487654914578474*^9, 
   3.487654914674374*^9}, {3.487686789637745*^9, 3.487686817912673*^9}, {
   3.487686860507959*^9, 3.487686872409223*^9}, {3.4876869648250513`*^9, 
   3.487686965423937*^9}, {3.487876607121262*^9, 3.487876615412746*^9}, {
   3.487931224765625*^9, 3.487931244328125*^9}, 3.48793431978125*^9, {
   3.487934476515625*^9, 3.487934492859375*^9}, 3.487935762296875*^9, {
   3.487936873765625*^9, 3.487936876296875*^9}, {3.487941701109375*^9, 
   3.4879417249375*^9}, {3.487941757125*^9, 3.48794184428125*^9}, {
   3.48794211134375*^9, 3.48794211209375*^9}, {3.487942453375*^9, 
   3.487942507875*^9}, {3.48794777828125*^9, 3.487947779390625*^9}, {
   3.487948401265625*^9, 3.4879484036875*^9}, {3.487990035640625*^9, 
   3.4879900600625*^9}, {3.48799558865625*^9, 3.487995606921875*^9}, {
   3.48817787209087*^9, 3.488177883216304*^9}, {3.4881779170887527`*^9, 
   3.4881779177926188`*^9}, {3.560746306689399*^9, 3.5607463070365067`*^9}, {
   3.560769985615542*^9, 3.560770003346902*^9}, {3.560774506965912*^9, 
   3.560774522931424*^9}, {3.5607746100363207`*^9, 3.5607746713657913`*^9}, {
   3.5610264966017637`*^9, 3.5610265042292013`*^9}, {3.561027523429984*^9, 
   3.5610275358351507`*^9}, {3.561029800232822*^9, 3.5610298961946383`*^9}, {
   3.561114413752706*^9, 3.5611144164259872`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      RowBox[{"2", "\[Pi]"}]], 
     RowBox[{
      RowBox[{"SphericalHarmonicY", "[", 
       RowBox[{"l1", ",", "m1", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], "*", 
      "\[IndentingNewLine]", "     ", 
      RowBox[{"SphericalHarmonicY", "[", 
       RowBox[{"l2", ",", "m2", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], "*", 
      "  ", "\[IndentingNewLine]", "     ", 
      RowBox[{"SphericalHarmonicY", "[", 
       RowBox[{"l3", ",", "m3", ",", "\[Theta]", ",", "\[Phi]"}], "]"}], "*", 
      "sin", 
      RowBox[{"(", "\[CurlyTheta]", ")"}], 
      RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}], 
      RowBox[{"\[DifferentialD]", "\[CurlyTheta]"}]}]}]}], "=", "   ", 
   "\[IndentingNewLine]", "    ", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "*", "l1"}], "+", "1"}], ")"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "*", "l2"}], "+", "1"}], ")"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "*", "l3"}], "+", "1"}], ")"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"4", "\[Pi]"}], ")"}]}], "]"}], "*", " ", 
    "\[IndentingNewLine]", "               ", 
    RowBox[{"ThreeJSymbol", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"l1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l2", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l3", ",", "0"}], "}"}]}], "]"}], "*", "\[IndentingNewLine]", 
    "                ", 
    RowBox[{"ThreeJSymbol", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"l1", ",", "m1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l2", ",", "m2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l3", ",", 
        RowBox[{"-", "m3"}]}], "}"}]}], "]"}]}]}]}]], "Text",
 CellChangeTimes->{{3.560852252501142*^9, 3.5608523315717697`*^9}, 
   3.5610297860047903`*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"l1", "=", "7"}], ",", 
     RowBox[{"m1", "=", "3"}], ",", 
     RowBox[{"l2", "=", "7"}], ",", 
     RowBox[{"m2", "=", "3"}], ",", 
     RowBox[{"l3", "=", "7"}], ",", 
     RowBox[{"m3", "=", "3"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "l1"}], "+", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "l2"}], "+", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "l3"}], "+", "1"}], ")"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"4", " ", "\[Pi]"}], ")"}]}], "]"}], " ", 
    RowBox[{"ThreeJSymbol", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"l1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l2", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l3", ",", "0"}], "}"}]}], "]"}], " ", 
    RowBox[{"ThreeJSymbol", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"l1", ",", "m1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l2", ",", "m2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l3", ",", 
        RowBox[{"-", "m3"}]}], "}"}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.560852228837357*^9, 3.5608522288434963`*^9}},
 FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell["Gallery of vertical and horizontal sections ", "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.484044195015625*^9}, {3.484128132015625*^9, 3.484128140171875*^9}, {
   3.487515210037636*^9, 3.48751521017345*^9}, {3.4875152870328417`*^9, 
   3.487515324449421*^9}, {3.487515368371036*^9, 3.487515409300667*^9}, {
   3.487604086369734*^9, 3.487604187722548*^9}, {3.4876059362541227`*^9, 
   3.48760594873197*^9}, {3.487611784307682*^9, 3.487611789983638*^9}, {
   3.487654101575218*^9, 3.4876541027479258`*^9}, {3.487654914578474*^9, 
   3.487654914674374*^9}, {3.487686789637745*^9, 3.487686817912673*^9}, {
   3.487686860507959*^9, 3.487686872409223*^9}, {3.4876869648250513`*^9, 
   3.487686965423937*^9}, {3.487876607121262*^9, 3.487876615412746*^9}, {
   3.487931224765625*^9, 3.487931244328125*^9}, 3.48793431978125*^9, {
   3.487934476515625*^9, 3.487934492859375*^9}, 3.487935762296875*^9, {
   3.487936873765625*^9, 3.487936876296875*^9}, {3.487941701109375*^9, 
   3.4879417249375*^9}, {3.487941757125*^9, 3.48794184428125*^9}, {
   3.48794211134375*^9, 3.48794211209375*^9}, {3.487942453375*^9, 
   3.487942507875*^9}, {3.48794777828125*^9, 3.487947779390625*^9}, {
   3.487948401265625*^9, 3.4879484036875*^9}, {3.487990035640625*^9, 
   3.4879900600625*^9}, {3.48799558865625*^9, 3.487995606921875*^9}, {
   3.48817787209087*^9, 3.488177883216304*^9}, {3.4881779170887527`*^9, 
   3.4881779177926188`*^9}, {3.560746306689399*^9, 3.5607463070365067`*^9}, {
   3.560769985615542*^9, 3.560770003346902*^9}, {3.560774506965912*^9, 
   3.560774522931424*^9}, {3.5607746100363207`*^9, 3.5607746713657913`*^9}, {
   3.5610264966017637`*^9, 3.5610265042292013`*^9}, {3.561027523429984*^9, 
   3.5610275358351507`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "Amplitude of perturbations in  ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "1"]], "Input",
  CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
    3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
    3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
    3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
    3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
    3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
    3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
    3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
    3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
    3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
    3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
    3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
    3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
    3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
    3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
    3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
    3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
    3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
    3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
    3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
    3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
    3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
    3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
    3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
    3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
    3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
    3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
    3.4879433893125*^9}, 3.487948347796875*^9},
  FontSize->16],
 " and ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "2"]], "Input",
  CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
    3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
    3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
    3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
    3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
    3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
    3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
    3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
    3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
    3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
    3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
    3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
    3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
    3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
    3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
    3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
    3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
    3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
    3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
    3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
    3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
    3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
    3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
    3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
    3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
    3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
    3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
    3.4879433893125*^9}, 3.487948347796875*^9},
  FontSize->16],
 " "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128176046875*^9, 3.484128234140625*^9}, {3.487515876294775*^9, 
   3.487515878734831*^9}, {3.487597514888431*^9, 3.487597522677144*^9}, {
   3.487606016044222*^9, 3.487606018302608*^9}, {3.487611708794099*^9, 
   3.487611710215149*^9}, {3.487654915319634*^9, 3.48765491538687*^9}, {
   3.487656323302299*^9, 3.4876563295752687`*^9}, 3.487875861334672*^9, 
   3.48787594986445*^9, {3.561027941916662*^9, 3.561027975771431*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampReexpanded\[CurlyRho]", "1"], " ", "=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["Reexpanded\[CurlyRho]", "1"], "[", "11", "]"}], "[", 
         RowBox[{
          RowBox[{"k", " ", 
           RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], "-", 
        RowBox[{
         SubscriptBox["\[CurlyRho]", "1"], "[", 
         RowBox[{
          RowBox[{"k", " ", 
           RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}]}], 
       "}"}], ",", 
      RowBox[{"{", " ", 
       RowBox[{"\[CurlyPhi]", ",", " ", "0", " ", ",", 
        RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "18"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
   3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
   3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
   3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
   3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
   3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
   3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
   3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
   3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
   3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
   3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
   3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
   3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
   3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
   3.48404520084375*^9, 3.484045233625*^9}, {3.484045281640625*^9, 
   3.484045331921875*^9}, {3.484045451375*^9, 3.484045453*^9}, {
   3.484046117703125*^9, 3.484046123171875*^9}, {3.4840463191875*^9, 
   3.484046320421875*^9}, {3.484048155703125*^9, 3.484048215875*^9}, {
   3.484122736*^9, 3.484122762765625*^9}, {3.4841276023125*^9, 
   3.484127682265625*^9}, {3.4841293293125*^9, 3.4841293329375*^9}, {
   3.4841294348125*^9, 3.48412945075*^9}, {3.484132166140625*^9, 
   3.484132245140625*^9}, {3.487517775557621*^9, 3.487517775792942*^9}, {
   3.487609850456709*^9, 3.48760986815441*^9}, {3.487609932951301*^9, 
   3.487609941250663*^9}, {3.4876099936700773`*^9, 3.487610048043139*^9}, {
   3.4876100883049717`*^9, 3.487610094138584*^9}, {3.487610568317052*^9, 
   3.487610608189584*^9}, 3.487655179101822*^9, 3.48787462368195*^9, {
   3.48794304328125*^9, 3.48794305971875*^9}, 3.4879968066875*^9, {
   3.554439075625*^9, 3.55443907621875*^9}, {3.554439419984375*^9, 
   3.55443943965625*^9}, {3.554439514125*^9, 3.554439571375*^9}, 
   3.561437972484439*^9, {3.561440806672118*^9, 3.561440807494665*^9}, {
   3.56144114812105*^9, 3.5614411487230053`*^9}, {3.561457753020062*^9, 
   3.5614578224034433`*^9}, {3.572243253794964*^9, 3.5722432686769943`*^9}},
 FontSize->24,
 CellID->1002019562],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampReexpanded\[CurlyRho]", "2"], " ", "=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["Reexpanded\[CurlyRho]", "2"], "[", "11", "]"}], "[", 
         RowBox[{
          RowBox[{"k", " ", 
           RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], "-", 
        RowBox[{
         SubscriptBox["\[CurlyRho]", "2"], "[", 
         RowBox[{
          RowBox[{"k", " ", 
           RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}]}], 
       "}"}], ",", 
      RowBox[{"{", " ", 
       RowBox[{"\[CurlyPhi]", ",", " ", "0", " ", ",", 
        RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "18"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
   3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
   3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
   3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
   3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
   3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
   3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
   3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
   3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
   3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
   3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
   3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
   3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
   3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
   3.48404520084375*^9, 3.484045233625*^9}, {3.484045281640625*^9, 
   3.484045331921875*^9}, {3.484045451375*^9, 3.484045453*^9}, {
   3.484046117703125*^9, 3.484046123171875*^9}, {3.4840463191875*^9, 
   3.484046320421875*^9}, {3.484048155703125*^9, 3.484048215875*^9}, {
   3.484122736*^9, 3.484122762765625*^9}, {3.4841276023125*^9, 
   3.484127682265625*^9}, {3.4841293293125*^9, 3.4841293329375*^9}, {
   3.4841294348125*^9, 3.48412945075*^9}, {3.484132166140625*^9, 
   3.484132245140625*^9}, {3.487517775557621*^9, 3.487517775792942*^9}, {
   3.487609850456709*^9, 3.48760986815441*^9}, {3.487609932951301*^9, 
   3.487609941250663*^9}, {3.4876099936700773`*^9, 3.487610048043139*^9}, {
   3.4876100883049717`*^9, 3.487610094138584*^9}, {3.487610568317052*^9, 
   3.487610608189584*^9}, 3.487655179101822*^9, 3.48787462368195*^9, {
   3.48794304328125*^9, 3.48794305971875*^9}, 3.4879968066875*^9, {
   3.554439075625*^9, 3.55443907621875*^9}, {3.554439419984375*^9, 
   3.55443943965625*^9}, {3.554439514125*^9, 3.554439571375*^9}, {
   3.560770321903852*^9, 3.560770326014159*^9}, {3.560921292323208*^9, 
   3.5609212931134157`*^9}, {3.5614408224653387`*^9, 
   3.5614408232979937`*^9}, {3.561441152830203*^9, 3.5614411534326057`*^9}, {
   3.561457842744191*^9, 3.561457860486494*^9}},
 FontSize->24,
 CellID->1163388840]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Horizontal sections: Comparison  ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "1"]], "Input",
  CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
    3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
    3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
    3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
    3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
    3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
    3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
    3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
    3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
    3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
    3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
    3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
    3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
    3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
    3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
    3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
    3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
    3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
    3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
    3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
    3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
    3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
    3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
    3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
    3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
    3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
    3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
    3.4879433893125*^9}, 3.487948347796875*^9},
  FontSize->16],
 " and ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "2"]], "Input",
  CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
    3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
    3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
    3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
    3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
    3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
    3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
    3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
    3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
    3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
    3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
    3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
    3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
    3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
    3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
    3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
    3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
    3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
    3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
    3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
    3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
    3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
    3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
    3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
    3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
    3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
    3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
    3.4879433893125*^9}, 3.487948347796875*^9},
  FontSize->16],
 " vs ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "spheroid"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.48765491347052*^9, 3.487654913484501*^9}, 3.4876549877349443`*^9, {
    3.487681237341028*^9, 3.487681254618956*^9}, {3.487681427651176*^9, 
    3.487681428650468*^9}, 3.487876787909985*^9, 3.48793431375*^9, 
    3.487935002890625*^9, {3.487935930109375*^9, 3.487935932625*^9}, {
    3.487942653796875*^9, 3.487942695125*^9}}]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128176046875*^9, 3.484128234140625*^9}, {3.487515876294775*^9, 
   3.487515878734831*^9}, {3.487597514888431*^9, 3.487597522677144*^9}, {
   3.487606016044222*^9, 3.487606018302608*^9}, {3.487611708794099*^9, 
   3.487611710215149*^9}, {3.487654915319634*^9, 3.48765491538687*^9}, {
   3.487656323302299*^9, 3.4876563295752687`*^9}, 3.487875861334672*^9, 
   3.48787594986445*^9, {3.561027725164517*^9, 3.5610277857418833`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampHoriz\[CurlyRho]", "1"], "=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"ParametricPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "1"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "1"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], "}"}]}], "}"}], ",", 
      RowBox[{"{", " ", 
       RowBox[{"\[CurlyPhi]", ",", " ", "0", " ", ",", 
        RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "60"}], ",", "60"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "18"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
   3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
   3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
   3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
   3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
   3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
   3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
   3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
   3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
   3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
   3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
   3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
   3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
   3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
   3.48404520084375*^9, 3.484045233625*^9}, {3.484045281640625*^9, 
   3.484045331921875*^9}, {3.484045451375*^9, 3.484045453*^9}, {
   3.484046117703125*^9, 3.484046123171875*^9}, {3.4840463191875*^9, 
   3.484046320421875*^9}, 3.48412239465625*^9, {3.484127899734375*^9, 
   3.48412794309375*^9}, {3.48413193509375*^9, 3.484131946015625*^9}, {
   3.48705557578335*^9, 3.487055576591135*^9}, {3.4870567703853683`*^9, 
   3.487056775616291*^9}, {3.4870568162617283`*^9, 3.487056817188942*^9}, {
   3.4870568546218853`*^9, 3.487056983611446*^9}, {3.487340243478469*^9, 
   3.487340247805949*^9}, 3.4873973458857718`*^9, {3.487596961973914*^9, 
   3.4875969923025*^9}, {3.487606239504819*^9, 3.487606242436412*^9}, {
   3.487606489375306*^9, 3.487606515346814*^9}, {3.487655149402484*^9, 
   3.4876551550683537`*^9}, {3.4878761127525787`*^9, 3.487876117944566*^9}, {
   3.4879432015625*^9, 3.487943204921875*^9}, {3.487943403875*^9, 
   3.487943407*^9}, {3.561437992615087*^9, 3.561437993447918*^9}, {
   3.561438485674348*^9, 3.561438493661975*^9}, {3.561457882581212*^9, 
   3.561457905420547*^9}},
 FontSize->24,
 FontColor->GrayLevel[0],
 CellID->1075613975],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampHoriz\[CurlyRho]", "2"], "=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"ParametricPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "2"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "2"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], "}"}]}], "}"}], ",", 
      RowBox[{"{", " ", 
       RowBox[{"\[CurlyPhi]", ",", " ", "0", " ", ",", 
        RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "60"}], ",", "60"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "18"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
   3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
   3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
   3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
   3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
   3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
   3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
   3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
   3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
   3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
   3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
   3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
   3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
   3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
   3.48404520084375*^9, 3.484045233625*^9}, {3.484045281640625*^9, 
   3.484045331921875*^9}, {3.484045451375*^9, 3.484045453*^9}, {
   3.484046117703125*^9, 3.484046123171875*^9}, {3.4840463191875*^9, 
   3.484046320421875*^9}, 3.48412239465625*^9, {3.484127899734375*^9, 
   3.48412794309375*^9}, {3.48413193509375*^9, 3.484131946015625*^9}, {
   3.48705557578335*^9, 3.487055576591135*^9}, {3.4870567703853683`*^9, 
   3.487056775616291*^9}, {3.4870568162617283`*^9, 3.487056817188942*^9}, {
   3.4870568546218853`*^9, 3.487056983611446*^9}, {3.487340243478469*^9, 
   3.487340247805949*^9}, 3.4873973458857718`*^9, {3.487596961973914*^9, 
   3.4875969923025*^9}, {3.487606239504819*^9, 3.487606242436412*^9}, {
   3.487606489375306*^9, 3.487606515346814*^9}, {3.487655149402484*^9, 
   3.4876551550683537`*^9}, {3.4878761127525787`*^9, 3.487876117944566*^9}, {
   3.4879432015625*^9, 3.487943204921875*^9}, {3.487943403875*^9, 
   3.487943407*^9}, {3.561027349692945*^9, 3.561027354329068*^9}, {
   3.5614579229950657`*^9, 3.5614579271256742`*^9}},
 FontSize->24,
 FontColor->GrayLevel[0],
 CellID->191160879]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Vertical sections: Comparison  ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "1"]], "Input",
  CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
    3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
    3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
    3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
    3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
    3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
    3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
    3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
    3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
    3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
    3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
    3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
    3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
    3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
    3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
    3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
    3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
    3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
    3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
    3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
    3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
    3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
    3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
    3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
    3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
    3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
    3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
    3.4879433893125*^9}, 3.487948347796875*^9},
  FontSize->16],
 " and ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "2"]], "Input",
  CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
    3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
    3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
    3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
    3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
    3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
    3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
    3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
    3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
    3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
    3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
    3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
    3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
    3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
    3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
    3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
    3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
    3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
    3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
    3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
    3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
    3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
    3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
    3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
    3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
    3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
    3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
    3.4879433893125*^9}, 3.487948347796875*^9},
  FontSize->16],
 " vs ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "spheroid"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.48765491347052*^9, 3.487654913484501*^9}, 3.4876549877349443`*^9, {
    3.487681237341028*^9, 3.487681254618956*^9}, {3.487681427651176*^9, 
    3.487681428650468*^9}, 3.487876787909985*^9, 3.48793431375*^9, 
    3.487935002890625*^9, {3.487935930109375*^9, 3.487935932625*^9}, {
    3.487942653796875*^9, 3.487942695125*^9}}]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128176046875*^9, 3.484128234140625*^9}, {3.487515876294775*^9, 
   3.487515878734831*^9}, {3.487597514888431*^9, 3.487597522677144*^9}, {
   3.487606016044222*^9, 3.487606018302608*^9}, {3.487611708794099*^9, 
   3.487611710215149*^9}, {3.487654915319634*^9, 3.48765491538687*^9}, {
   3.487656323302299*^9, 3.4876563295752687`*^9}, 3.487875861334672*^9, 
   3.48787594986445*^9, {3.561027725164517*^9, 3.5610277444792843`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampVert\[CurlyRho]", "1"], "=", " ", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"ParametricPlot", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "1"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "1"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}]}]}], "}"}]}], "}"}], 
      ",", 
      RowBox[{"{", " ", 
       RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], " ", 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"AspectRatio", "\[Rule]", "1.7"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "z"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "36"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
   3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
   3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
   3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
   3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
   3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
   3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
   3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
   3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
   3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
   3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
   3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
   3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
   3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
   3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
   3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
   3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
   3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
   3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
   3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
   3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
   3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
   3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
   3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
   3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
   3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
   3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
   3.4879433893125*^9}, 3.487948347796875*^9, {3.5607703797115593`*^9, 
   3.560770383990836*^9}, {3.561027417385075*^9, 3.561027421420231*^9}, {
   3.561437997506893*^9, 3.561437998266828*^9}, {3.5614385031509132`*^9, 
   3.5614385080563087`*^9}, {3.561457956404458*^9, 3.561457971137554*^9}},
 FontSize->24,
 CellID->1693620830],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampVert\[CurlyRho]", "2"], "=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"ParametricPlot", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "2"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "2"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}]}]}], "}"}]}], "}"}], 
      ",", 
      RowBox[{"{", " ", 
       RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], " ", 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"AspectRatio", "\[Rule]", "1.7"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "z"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "36"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
   3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
   3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
   3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
   3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
   3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
   3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
   3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
   3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
   3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
   3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
   3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
   3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
   3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
   3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
   3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
   3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
   3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
   3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
   3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
   3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
   3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
   3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
   3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
   3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
   3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
   3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
   3.4879433893125*^9}, 3.487948347796875*^9, {3.5607703797115593`*^9, 
   3.560770383990836*^9}, {3.561440937210115*^9, 3.5614409381147747`*^9}, {
   3.561457989386093*^9, 3.5614579933649817`*^9}},
 FontSize->24,
 CellID->586764896]
}, Open  ]]
}, Closed]],

Cell[BoxData[
 RowBox[{"timeend", "=", 
  RowBox[{"DateList", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.488103060609375*^9, 3.48810307346875*^9}, {
  3.488173645362803*^9, 3.4881736470184383`*^9}, {3.5610363139181337`*^9, 
  3.5610363162966633`*^9}, {3.57226470068535*^9, 3.5722647027843037`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[CapitalDelta]", "=", 
  RowBox[{"timeend", "-", "timeini"}]}]], "Input",
 CellChangeTimes->{{3.561036403946495*^9, 3.561036416524996*^9}, {
  3.5722647060689793`*^9, 3.572264707968336*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell["Gallery of vertical and horizontal sections in III bis", "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.484044195015625*^9}, {3.484128132015625*^9, 3.484128140171875*^9}, {
   3.487515210037636*^9, 3.48751521017345*^9}, {3.4875152870328417`*^9, 
   3.487515324449421*^9}, {3.487515368371036*^9, 3.487515409300667*^9}, {
   3.487604086369734*^9, 3.487604187722548*^9}, {3.4876059362541227`*^9, 
   3.48760594873197*^9}, {3.487611784307682*^9, 3.487611789983638*^9}, {
   3.487654101575218*^9, 3.4876541027479258`*^9}, {3.487654914578474*^9, 
   3.487654914674374*^9}, {3.487686789637745*^9, 3.487686817912673*^9}, {
   3.487686860507959*^9, 3.487686872409223*^9}, {3.4876869648250513`*^9, 
   3.487686965423937*^9}, {3.487876607121262*^9, 3.487876615412746*^9}, {
   3.487931224765625*^9, 3.487931244328125*^9}, 3.48793431978125*^9, {
   3.487934476515625*^9, 3.487934492859375*^9}, 3.487935762296875*^9, {
   3.487936873765625*^9, 3.487936876296875*^9}, {3.487941701109375*^9, 
   3.4879417249375*^9}, {3.487941757125*^9, 3.48794184428125*^9}, {
   3.48794211134375*^9, 3.48794211209375*^9}, {3.487942453375*^9, 
   3.487942507875*^9}, {3.48794777828125*^9, 3.487947779390625*^9}, {
   3.487948401265625*^9, 3.4879484036875*^9}, {3.487990035640625*^9, 
   3.4879900600625*^9}, {3.48799558865625*^9, 3.487995606921875*^9}, {
   3.48817787209087*^9, 3.488177883216304*^9}, {3.4881779170887527`*^9, 
   3.4881779177926188`*^9}, {3.560746306689399*^9, 3.5607463070365067`*^9}, {
   3.560769985615542*^9, 3.560770003346902*^9}, {3.560774506965912*^9, 
   3.560774522931424*^9}, {3.5607746100363207`*^9, 3.5607746713657913`*^9}, {
   3.5610264966017637`*^9, 3.5610265042292013`*^9}, {3.561027523429984*^9, 
   3.5610275358351507`*^9}, {3.572107063250854*^9, 3.5721070683431997`*^9}, {
   3.5774553044659305`*^9, 3.5774553056047325`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "Amplitude of perturbations in  ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "1"]], "Input",
  CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
    3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
    3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
    3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
    3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
    3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
    3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
    3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
    3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
    3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
    3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
    3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
    3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
    3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
    3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
    3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
    3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
    3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
    3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
    3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
    3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
    3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
    3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
    3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
    3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
    3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
    3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
    3.4879433893125*^9}, 3.487948347796875*^9},
  FontSize->16],
 " and ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "2"]], "Input",
  CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
    3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
    3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
    3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
    3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
    3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
    3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
    3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
    3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
    3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
    3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
    3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
    3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
    3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
    3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
    3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
    3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
    3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
    3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
    3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
    3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
    3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
    3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
    3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
    3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
    3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
    3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
    3.4879433893125*^9}, 3.487948347796875*^9},
  FontSize->16],
 " "
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128176046875*^9, 3.484128234140625*^9}, {3.487515876294775*^9, 
   3.487515878734831*^9}, {3.487597514888431*^9, 3.487597522677144*^9}, {
   3.487606016044222*^9, 3.487606018302608*^9}, {3.487611708794099*^9, 
   3.487611710215149*^9}, {3.487654915319634*^9, 3.48765491538687*^9}, {
   3.487656323302299*^9, 3.4876563295752687`*^9}, 3.487875861334672*^9, 
   3.48787594986445*^9, {3.561027941916662*^9, 3.561027975771431*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampReexpanded\[CurlyRho]", "1"], " ", "=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["Reexpanded\[CurlyRho]", "1"], "[", "11", "]"}], "[", 
         RowBox[{
          RowBox[{"k", " ", 
           RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], "-", 
        RowBox[{
         SubscriptBox["\[CurlyRho]", "1"], "[", 
         RowBox[{
          RowBox[{"k", " ", 
           RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}]}], 
       "}"}], ",", 
      RowBox[{"{", " ", 
       RowBox[{"\[CurlyPhi]", ",", " ", "0", " ", ",", 
        RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "18"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
   3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
   3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
   3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
   3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
   3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
   3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
   3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
   3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
   3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
   3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
   3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
   3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
   3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
   3.48404520084375*^9, 3.484045233625*^9}, {3.484045281640625*^9, 
   3.484045331921875*^9}, {3.484045451375*^9, 3.484045453*^9}, {
   3.484046117703125*^9, 3.484046123171875*^9}, {3.4840463191875*^9, 
   3.484046320421875*^9}, {3.484048155703125*^9, 3.484048215875*^9}, {
   3.484122736*^9, 3.484122762765625*^9}, {3.4841276023125*^9, 
   3.484127682265625*^9}, {3.4841293293125*^9, 3.4841293329375*^9}, {
   3.4841294348125*^9, 3.48412945075*^9}, {3.484132166140625*^9, 
   3.484132245140625*^9}, {3.487517775557621*^9, 3.487517775792942*^9}, {
   3.487609850456709*^9, 3.48760986815441*^9}, {3.487609932951301*^9, 
   3.487609941250663*^9}, {3.4876099936700773`*^9, 3.487610048043139*^9}, {
   3.4876100883049717`*^9, 3.487610094138584*^9}, {3.487610568317052*^9, 
   3.487610608189584*^9}, 3.487655179101822*^9, 3.48787462368195*^9, {
   3.48794304328125*^9, 3.48794305971875*^9}, 3.4879968066875*^9, {
   3.554439075625*^9, 3.55443907621875*^9}, {3.554439419984375*^9, 
   3.55443943965625*^9}, {3.554439514125*^9, 3.554439571375*^9}, 
   3.561437972484439*^9, {3.561440806672118*^9, 3.561440807494665*^9}, {
   3.56144114812105*^9, 3.5614411487230053`*^9}, {3.561457753020062*^9, 
   3.5614578224034433`*^9}, {3.572407144326882*^9, 3.572407144770636*^9}},
 FontSize->24,
 CellID->1565589542],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampReexpanded\[CurlyRho]", "2"], " ", "=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["Reexpanded\[CurlyRho]", "2"], "[", "11", "]"}], "[", 
         RowBox[{
          RowBox[{"k", " ", 
           RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], "-", 
        RowBox[{
         SubscriptBox["\[CurlyRho]", "2"], "[", 
         RowBox[{
          RowBox[{"k", " ", 
           RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}]}], 
       "}"}], ",", 
      RowBox[{"{", " ", 
       RowBox[{"\[CurlyPhi]", ",", " ", "0", " ", ",", 
        RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "18"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
   3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
   3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
   3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
   3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
   3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
   3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
   3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
   3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
   3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
   3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
   3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
   3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
   3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
   3.48404520084375*^9, 3.484045233625*^9}, {3.484045281640625*^9, 
   3.484045331921875*^9}, {3.484045451375*^9, 3.484045453*^9}, {
   3.484046117703125*^9, 3.484046123171875*^9}, {3.4840463191875*^9, 
   3.484046320421875*^9}, {3.484048155703125*^9, 3.484048215875*^9}, {
   3.484122736*^9, 3.484122762765625*^9}, {3.4841276023125*^9, 
   3.484127682265625*^9}, {3.4841293293125*^9, 3.4841293329375*^9}, {
   3.4841294348125*^9, 3.48412945075*^9}, {3.484132166140625*^9, 
   3.484132245140625*^9}, {3.487517775557621*^9, 3.487517775792942*^9}, {
   3.487609850456709*^9, 3.48760986815441*^9}, {3.487609932951301*^9, 
   3.487609941250663*^9}, {3.4876099936700773`*^9, 3.487610048043139*^9}, {
   3.4876100883049717`*^9, 3.487610094138584*^9}, {3.487610568317052*^9, 
   3.487610608189584*^9}, 3.487655179101822*^9, 3.48787462368195*^9, {
   3.48794304328125*^9, 3.48794305971875*^9}, 3.4879968066875*^9, {
   3.554439075625*^9, 3.55443907621875*^9}, {3.554439419984375*^9, 
   3.55443943965625*^9}, {3.554439514125*^9, 3.554439571375*^9}, {
   3.560770321903852*^9, 3.560770326014159*^9}, {3.560921292323208*^9, 
   3.5609212931134157`*^9}, {3.5614408224653387`*^9, 
   3.5614408232979937`*^9}, {3.561441152830203*^9, 3.5614411534326057`*^9}, {
   3.561457842744191*^9, 3.561457860486494*^9}},
 FontSize->24,
 CellID->1448194380]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Horizontal sections: Comparison  ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "1"]], "Input",
  CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
    3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
    3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
    3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
    3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
    3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
    3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
    3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
    3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
    3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
    3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
    3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
    3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
    3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
    3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
    3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
    3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
    3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
    3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
    3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
    3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
    3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
    3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
    3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
    3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
    3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
    3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
    3.4879433893125*^9}, 3.487948347796875*^9},
  FontSize->16],
 " and ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "2"]], "Input",
  CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
    3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
    3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
    3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
    3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
    3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
    3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
    3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
    3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
    3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
    3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
    3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
    3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
    3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
    3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
    3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
    3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
    3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
    3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
    3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
    3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
    3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
    3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
    3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
    3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
    3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
    3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
    3.4879433893125*^9}, 3.487948347796875*^9},
  FontSize->16],
 " vs ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "spheroid"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.48765491347052*^9, 3.487654913484501*^9}, 3.4876549877349443`*^9, {
    3.487681237341028*^9, 3.487681254618956*^9}, {3.487681427651176*^9, 
    3.487681428650468*^9}, 3.487876787909985*^9, 3.48793431375*^9, 
    3.487935002890625*^9, {3.487935930109375*^9, 3.487935932625*^9}, {
    3.487942653796875*^9, 3.487942695125*^9}}]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128176046875*^9, 3.484128234140625*^9}, {3.487515876294775*^9, 
   3.487515878734831*^9}, {3.487597514888431*^9, 3.487597522677144*^9}, {
   3.487606016044222*^9, 3.487606018302608*^9}, {3.487611708794099*^9, 
   3.487611710215149*^9}, {3.487654915319634*^9, 3.48765491538687*^9}, {
   3.487656323302299*^9, 3.4876563295752687`*^9}, 3.487875861334672*^9, 
   3.48787594986445*^9, {3.561027725164517*^9, 3.5610277857418833`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampHoriz\[CurlyRho]", "1"], "=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"ParametricPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "1"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "1"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], "}"}]}], "}"}], ",", 
      RowBox[{"{", " ", 
       RowBox[{"\[CurlyPhi]", ",", " ", "0", " ", ",", 
        RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "60"}], ",", "60"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "18"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
   3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
   3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
   3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
   3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
   3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
   3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
   3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
   3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
   3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
   3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
   3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
   3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
   3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
   3.48404520084375*^9, 3.484045233625*^9}, {3.484045281640625*^9, 
   3.484045331921875*^9}, {3.484045451375*^9, 3.484045453*^9}, {
   3.484046117703125*^9, 3.484046123171875*^9}, {3.4840463191875*^9, 
   3.484046320421875*^9}, 3.48412239465625*^9, {3.484127899734375*^9, 
   3.48412794309375*^9}, {3.48413193509375*^9, 3.484131946015625*^9}, {
   3.48705557578335*^9, 3.487055576591135*^9}, {3.4870567703853683`*^9, 
   3.487056775616291*^9}, {3.4870568162617283`*^9, 3.487056817188942*^9}, {
   3.4870568546218853`*^9, 3.487056983611446*^9}, {3.487340243478469*^9, 
   3.487340247805949*^9}, 3.4873973458857718`*^9, {3.487596961973914*^9, 
   3.4875969923025*^9}, {3.487606239504819*^9, 3.487606242436412*^9}, {
   3.487606489375306*^9, 3.487606515346814*^9}, {3.487655149402484*^9, 
   3.4876551550683537`*^9}, {3.4878761127525787`*^9, 3.487876117944566*^9}, {
   3.4879432015625*^9, 3.487943204921875*^9}, {3.487943403875*^9, 
   3.487943407*^9}, {3.561437992615087*^9, 3.561437993447918*^9}, {
   3.561438485674348*^9, 3.561438493661975*^9}, {3.561457882581212*^9, 
   3.561457905420547*^9}},
 FontSize->24,
 FontColor->GrayLevel[0],
 CellID->1455591143],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampHoriz\[CurlyRho]", "2"], "=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"ParametricPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "2"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "2"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], "}"}]}], "}"}], ",", 
      RowBox[{"{", " ", 
       RowBox[{"\[CurlyPhi]", ",", " ", "0", " ", ",", 
        RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "60"}], ",", "60"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "18"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
   3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
   3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
   3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
   3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
   3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
   3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
   3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
   3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
   3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
   3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
   3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
   3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
   3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
   3.48404520084375*^9, 3.484045233625*^9}, {3.484045281640625*^9, 
   3.484045331921875*^9}, {3.484045451375*^9, 3.484045453*^9}, {
   3.484046117703125*^9, 3.484046123171875*^9}, {3.4840463191875*^9, 
   3.484046320421875*^9}, 3.48412239465625*^9, {3.484127899734375*^9, 
   3.48412794309375*^9}, {3.48413193509375*^9, 3.484131946015625*^9}, {
   3.48705557578335*^9, 3.487055576591135*^9}, {3.4870567703853683`*^9, 
   3.487056775616291*^9}, {3.4870568162617283`*^9, 3.487056817188942*^9}, {
   3.4870568546218853`*^9, 3.487056983611446*^9}, {3.487340243478469*^9, 
   3.487340247805949*^9}, 3.4873973458857718`*^9, {3.487596961973914*^9, 
   3.4875969923025*^9}, {3.487606239504819*^9, 3.487606242436412*^9}, {
   3.487606489375306*^9, 3.487606515346814*^9}, {3.487655149402484*^9, 
   3.4876551550683537`*^9}, {3.4878761127525787`*^9, 3.487876117944566*^9}, {
   3.4879432015625*^9, 3.487943204921875*^9}, {3.487943403875*^9, 
   3.487943407*^9}, {3.561027349692945*^9, 3.561027354329068*^9}, {
   3.5614579229950657`*^9, 3.5614579271256742`*^9}},
 FontSize->24,
 FontColor->GrayLevel[0],
 CellID->949630949]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampHoriz\[CurlyRho]", "4"], "=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"ParametricPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "4"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "4"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], "}"}]}], "}"}], ",", 
      RowBox[{"{", " ", 
       RowBox[{"\[CurlyPhi]", ",", " ", "0", " ", ",", 
        RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "60"}], ",", "60"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "18"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
   3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
   3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
   3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
   3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
   3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
   3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
   3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
   3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
   3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
   3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
   3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
   3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
   3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
   3.48404520084375*^9, 3.484045233625*^9}, {3.484045281640625*^9, 
   3.484045331921875*^9}, {3.484045451375*^9, 3.484045453*^9}, {
   3.484046117703125*^9, 3.484046123171875*^9}, {3.4840463191875*^9, 
   3.484046320421875*^9}, 3.48412239465625*^9, {3.484127899734375*^9, 
   3.48412794309375*^9}, {3.48413193509375*^9, 3.484131946015625*^9}, {
   3.48705557578335*^9, 3.487055576591135*^9}, {3.4870567703853683`*^9, 
   3.487056775616291*^9}, {3.4870568162617283`*^9, 3.487056817188942*^9}, {
   3.4870568546218853`*^9, 3.487056983611446*^9}, {3.487340243478469*^9, 
   3.487340247805949*^9}, 3.4873973458857718`*^9, {3.487596961973914*^9, 
   3.4875969923025*^9}, {3.487606239504819*^9, 3.487606242436412*^9}, {
   3.487606489375306*^9, 3.487606515346814*^9}, {3.487655149402484*^9, 
   3.4876551550683537`*^9}, {3.4878761127525787`*^9, 3.487876117944566*^9}, {
   3.4879432015625*^9, 3.487943204921875*^9}, {3.487943403875*^9, 
   3.487943407*^9}, {3.561027349692945*^9, 3.561027354329068*^9}, {
   3.5614579229950657`*^9, 3.5614579271256742`*^9}, {3.572407280981019*^9, 
   3.572407288970727*^9}},
 FontSize->24,
 FontColor->GrayLevel[0],
 CellID->800204352],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampHoriz\[CurlyRho]", "6"], "=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"ParametricPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "6"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "6"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}], ",", "\[CurlyPhi]"}], "]"}], 
           "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"k", " ", 
             RowBox[{"\[Pi]", "/", "18"}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], "}"}]}], "}"}], ",", 
      RowBox[{"{", " ", 
       RowBox[{"\[CurlyPhi]", ",", " ", "0", " ", ",", 
        RowBox[{"2", " ", "\[Pi]"}]}], " ", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "60"}], ",", "60"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "18"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
   3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
   3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
   3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
   3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
   3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
   3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
   3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
   3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
   3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
   3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
   3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
   3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
   3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
   3.48404520084375*^9, 3.484045233625*^9}, {3.484045281640625*^9, 
   3.484045331921875*^9}, {3.484045451375*^9, 3.484045453*^9}, {
   3.484046117703125*^9, 3.484046123171875*^9}, {3.4840463191875*^9, 
   3.484046320421875*^9}, 3.48412239465625*^9, {3.484127899734375*^9, 
   3.48412794309375*^9}, {3.48413193509375*^9, 3.484131946015625*^9}, {
   3.48705557578335*^9, 3.487055576591135*^9}, {3.4870567703853683`*^9, 
   3.487056775616291*^9}, {3.4870568162617283`*^9, 3.487056817188942*^9}, {
   3.4870568546218853`*^9, 3.487056983611446*^9}, {3.487340243478469*^9, 
   3.487340247805949*^9}, 3.4873973458857718`*^9, {3.487596961973914*^9, 
   3.4875969923025*^9}, {3.487606239504819*^9, 3.487606242436412*^9}, {
   3.487606489375306*^9, 3.487606515346814*^9}, {3.487655149402484*^9, 
   3.4876551550683537`*^9}, {3.4878761127525787`*^9, 3.487876117944566*^9}, {
   3.4879432015625*^9, 3.487943204921875*^9}, {3.487943403875*^9, 
   3.487943407*^9}, {3.561027349692945*^9, 3.561027354329068*^9}, {
   3.5614579229950657`*^9, 3.5614579271256742`*^9}, {3.572407280981019*^9, 
   3.572407288970727*^9}, {3.572407324119186*^9, 3.572407333649951*^9}},
 FontSize->24,
 FontColor->GrayLevel[0],
 CellID->1249178419],

Cell[CellGroupData[{

Cell[TextData[{
 "Vertical sections: Comparison  ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "1"]], "Input",
  CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
    3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
    3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
    3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
    3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
    3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
    3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
    3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
    3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
    3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
    3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
    3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
    3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
    3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
    3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
    3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
    3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
    3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
    3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
    3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
    3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
    3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
    3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
    3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
    3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
    3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
    3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
    3.4879433893125*^9}, 3.487948347796875*^9},
  FontSize->16],
 " and ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "2"]], "Input",
  CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
    3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
    3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
    3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
    3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
    3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
    3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
    3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
    3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
    3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
    3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
    3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
    3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
    3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
    3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
    3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
    3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
    3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
    3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
    3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
    3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
    3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
    3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
    3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
    3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
    3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
    3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
    3.4879433893125*^9}, 3.487948347796875*^9},
  FontSize->16],
 " vs ",
 Cell[BoxData[
  SubscriptBox["\[CurlyRho]", "spheroid"]],
  CellChangeTimes->{{3.477485119984375*^9, 3.477485124359375*^9}, {
    3.47748515915625*^9, 3.47748516375*^9}, {3.4774867308125*^9, 
    3.477486732*^9}, {3.4774868663125*^9, 3.477486867328125*^9}, {
    3.48396334203125*^9, 3.48396334453125*^9}, {3.486989453315495*^9, 
    3.4869894619524508`*^9}, {3.4875922435754004`*^9, 
    3.4875922441777477`*^9}, {3.487592492374577*^9, 3.4875924948697968`*^9}, {
    3.48765491347052*^9, 3.487654913484501*^9}, 3.4876549877349443`*^9, {
    3.487681237341028*^9, 3.487681254618956*^9}, {3.487681427651176*^9, 
    3.487681428650468*^9}, 3.487876787909985*^9, 3.48793431375*^9, 
    3.487935002890625*^9, {3.487935930109375*^9, 3.487935932625*^9}, {
    3.487942653796875*^9, 3.487942695125*^9}}]
}], "Text",
 CellChangeTimes->{{3.4839621665*^9, 3.483962183140625*^9}, {
   3.4839647299375*^9, 3.48396474321875*^9}, {3.484044194671875*^9, 
   3.48404423315625*^9}, {3.4840464468125*^9, 3.484046532890625*^9}, {
   3.484128176046875*^9, 3.484128234140625*^9}, {3.487515876294775*^9, 
   3.487515878734831*^9}, {3.487597514888431*^9, 3.487597522677144*^9}, {
   3.487606016044222*^9, 3.487606018302608*^9}, {3.487611708794099*^9, 
   3.487611710215149*^9}, {3.487654915319634*^9, 3.48765491538687*^9}, {
   3.487656323302299*^9, 3.4876563295752687`*^9}, 3.487875861334672*^9, 
   3.48787594986445*^9, {3.561027725164517*^9, 3.5610277444792843`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampVert\[CurlyRho]", "1"], "=", " ", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"ParametricPlot", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "1"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "1"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}]}]}], "}"}]}], "}"}], 
      ",", 
      RowBox[{"{", " ", 
       RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], " ", 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"AspectRatio", "\[Rule]", "1.7"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "z"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "36"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
   3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
   3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
   3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
   3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
   3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
   3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
   3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
   3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
   3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
   3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
   3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
   3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
   3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
   3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
   3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
   3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
   3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
   3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
   3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
   3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
   3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
   3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
   3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
   3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
   3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
   3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
   3.4879433893125*^9}, 3.487948347796875*^9, {3.5607703797115593`*^9, 
   3.560770383990836*^9}, {3.561027417385075*^9, 3.561027421420231*^9}, {
   3.561437997506893*^9, 3.561437998266828*^9}, {3.5614385031509132`*^9, 
   3.5614385080563087`*^9}, {3.561457956404458*^9, 3.561457971137554*^9}},
 FontSize->24,
 CellID->87974422],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampVert\[CurlyRho]", "2"], "=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"ParametricPlot", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "2"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "2"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}]}]}], "}"}]}], "}"}], 
      ",", 
      RowBox[{"{", " ", 
       RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], " ", 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"AspectRatio", "\[Rule]", "1.7"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "z"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "36"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
   3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
   3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
   3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
   3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
   3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
   3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
   3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
   3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
   3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
   3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
   3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
   3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
   3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
   3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
   3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
   3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
   3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
   3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
   3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
   3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
   3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
   3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
   3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
   3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
   3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
   3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
   3.4879433893125*^9}, 3.487948347796875*^9, {3.5607703797115593`*^9, 
   3.560770383990836*^9}, {3.561440937210115*^9, 3.5614409381147747`*^9}, {
   3.561457989386093*^9, 3.5614579933649817`*^9}},
 FontSize->24,
 CellID->1541858529]
}, Open  ]]
}, Closed]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["ampVert\[CurlyRho]", "3"], "=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"ParametricPlot", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "3"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "3"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[CurlyRho]", "spheroid"], "[", 
            RowBox[{"\[CurlyTheta]", ",", 
             RowBox[{"k", " ", 
              RowBox[{"\[Pi]", "/", "18"}]}]}], "]"}], "*", 
           RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}]}]}], "}"}]}], "}"}], 
      ",", 
      RowBox[{"{", " ", 
       RowBox[{"\[CurlyTheta]", ",", " ", "0", " ", ",", "\[Pi]"}], " ", 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"AspectRatio", "\[Rule]", "1.7"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "z"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "36"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.482118106484375*^9, 3.482118192671875*^9}, 
   3.482118389953125*^9, {3.482118455078125*^9, 3.482118456203125*^9}, {
   3.482118552984375*^9, 3.482118585453125*^9}, {3.48211927940625*^9, 
   3.482119314921875*^9}, {3.482120236203125*^9, 3.482120249328125*^9}, {
   3.48212077178125*^9, 3.482120774953125*^9}, {3.482121171296875*^9, 
   3.482121172046875*^9}, {3.482123506265625*^9, 3.482123529890625*^9}, {
   3.482123655265625*^9, 3.482123656234375*^9}, {3.4821237085625*^9, 
   3.4821237223125*^9}, {3.48212750725*^9, 3.482127533640625*^9}, {
   3.482140335*^9, 3.482140345671875*^9}, {3.48214041109375*^9, 
   3.48214045928125*^9}, {3.482140551*^9, 3.482140562125*^9}, {
   3.482140773390625*^9, 3.482140776984375*^9}, {3.4821437895625*^9, 
   3.482143791953125*^9}, {3.48214382234375*^9, 3.4821438275*^9}, {
   3.48404494428125*^9, 3.484044976984375*^9}, {3.4840450468125*^9, 
   3.4840450759375*^9}, {3.48404511971875*^9, 3.484045137796875*^9}, {
   3.484045996171875*^9, 3.48404600034375*^9}, {3.484122349140625*^9, 
   3.48412236303125*^9}, {3.48412800653125*^9, 3.484128007390625*^9}, {
   3.484128040609375*^9, 3.484128041265625*^9}, {3.48413188603125*^9, 
   3.48413189815625*^9}, {3.48699508164332*^9, 3.486995096066413*^9}, {
   3.486995131530756*^9, 3.486995190468431*^9}, {3.486995282595791*^9, 
   3.486995282947892*^9}, {3.486995407182027*^9, 3.4869954578514023`*^9}, {
   3.487596383808429*^9, 3.487596384879874*^9}, {3.4875966791156588`*^9, 
   3.487596681513506*^9}, {3.4875967154049253`*^9, 3.487596715511065*^9}, {
   3.4876027774922953`*^9, 3.487602823736548*^9}, {3.4876062063219976`*^9, 
   3.4876062087582417`*^9}, {3.487606406170763*^9, 3.487606430523332*^9}, {
   3.487654915634192*^9, 3.4876549156770983`*^9}, {3.487655121325615*^9, 
   3.487655129944721*^9}, {3.487875925704047*^9, 3.487875931900292*^9}, {
   3.48794317134375*^9, 3.487943174078125*^9}, {3.4879433845625*^9, 
   3.4879433893125*^9}, 3.487948347796875*^9, {3.5607703797115593`*^9, 
   3.560770383990836*^9}, {3.561440937210115*^9, 3.5614409381147747`*^9}, {
   3.561457989386093*^9, 3.5614579933649817`*^9}, {3.5724075108075743`*^9, 
   3.572407520713138*^9}, {3.572407594918477*^9, 3.572407604387092*^9}},
 FontSize->24,
 CellID->114175215],

Cell[BoxData[
 RowBox[{"tend", " ", "=", " ", 
  RowBox[{"TimeUsed", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.572265358444631*^9, 3.572265363010282*^9}, {
  3.572265398673376*^9, 3.57226540093036*^9}}],

Cell[BoxData[
 RowBox[{"\[CapitalDelta]timeused", " ", "=", " ", 
  RowBox[{"tend", "-", "tini"}]}]], "Input",
 CellChangeTimes->{{3.572265405835175*^9, 3.5722654224164133`*^9}}],

Cell[BoxData[
 RowBox[{"timefini", "=", 
  RowBox[{"DateList", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.488103060609375*^9, 3.48810307346875*^9}, {
  3.488173645362803*^9, 3.4881736470184383`*^9}, {3.5610363139181337`*^9, 
  3.5610363162966633`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[CapitalDelta]", "=", 
  RowBox[{"timefini", "-", "timeini"}]}]], "Input",
 CellChangeTimes->{{3.561036403946495*^9, 3.561036416524996*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"DumpSave", "[", 
  RowBox[{"\"\<Mydir/Ch6-1-Sphere-Sphe-Harm-Leg73-2-saved.mx\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Global`\>\"", ",", "Subscript"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.561036403946495*^9, 3.5610364662730722`*^9}, {
  3.561036499768845*^9, 3.5610365222660313`*^9}, {3.561419454914719*^9, 
  3.561419495040408*^9}, {3.561436062513536*^9, 3.561436066530652*^9}, {
  3.5614420419469147`*^9, 3.561442042520443*^9}, {3.561442905663731*^9, 
  3.561442913386063*^9}, {3.561443339278311*^9, 3.561443348949712*^9}, {
  3.5615913249435463`*^9, 3.561591349106346*^9}, {3.572096838999383*^9, 
  3.5720968403685837`*^9}, {3.5721953582874937`*^9, 3.5721953794996223`*^9}, {
  3.572195897304008*^9, 3.572195897504938*^9}, {3.572357810549955*^9, 
  3.572357837268836*^9}, {3.572357868731888*^9, 3.5723578697784977`*^9}, {
  3.572592660589862*^9, 3.572592668970031*^9}, {3.572592751832101*^9, 
  3.57259277242309*^9}, {3.577870630349*^9, 3.577870670731477*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5610300042432423`*^9, 3.561030005499954*^9}},
 FontSize->24]
},
CellGrouping->Manual,
WindowSize->{1438, 813},
WindowMargins->{{122, Automatic}, {Automatic, 0}},
Magnification->0.8999999761581421,
FrontEndVersion->"9.0 for Linux x86 (64-bit) (January 25, 2013)",
StyleDefinitions->"StyleZo2.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 460, 10, 111, "Text"],
Cell[1008, 32, 5142, 93, 284, "Text"],
Cell[6153, 127, 6560, 179, 433, "Text"],
Cell[12716, 308, 23159, 742, 1056, "Text"],
Cell[35878, 1052, 7296, 131, 574, "Text"],
Cell[43177, 1185, 356, 7, 35, "Input"],
Cell[43536, 1194, 158, 3, 31, "Input"],
Cell[43697, 1199, 216, 5, 35, "Input"],
Cell[43916, 1206, 1146, 17, 35, "Input"],
Cell[45065, 1225, 442, 11, 52, "Text"],
Cell[45510, 1238, 306, 7, 47, "Text"],
Cell[45819, 1247, 455, 11, 48, "Text"],
Cell[46277, 1260, 1558, 31, 137, "Input"],
Cell[CellGroupData[{
Cell[47860, 1295, 297, 6, 60, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[48160, 1303, 2988, 66, 303, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[51151, 1371, 1352, 26, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[52506, 1399, 1650, 38, 154, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[54159, 1439, 666, 15, 51, "Subsection",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[54828, 1456, 514, 12, 35, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[55345, 1470, 613, 16, 35, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[55961, 1488, 549, 10, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[56513, 1500, 340, 8, 35, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[56856, 1510, 211, 5, 35, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[57082, 1518, 347, 7, 60, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[57454, 1529, 5656, 109, 231, "Text"],
Cell[CellGroupData[{
Cell[63135, 1642, 695, 16, 50, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[63833, 1660, 381, 10, 35, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[64217, 1672, 1504, 26, 35, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[65724, 1700, 830, 15, 36, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[66557, 1717, 1261, 25, 36, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[67821, 1744, 976, 22, 59, "Input"],
Cell[68800, 1768, 1080, 24, 59, "Input"],
Cell[69883, 1794, 2049, 37, 125, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[71935, 1833, 458, 11, 35, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[72418, 1848, 879, 19, 50, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[73300, 1869, 783, 17, 36, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[74132, 1892, 592, 12, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[74727, 1906, 1180, 22, 35, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[75910, 1930, 494, 9, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[76407, 1941, 1068, 22, 66, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[77478, 1965, 467, 10, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[77948, 1977, 1830, 34, 96, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[79781, 2013, 209, 5, 35, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[80027, 2023, 3035, 52, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[83065, 2077, 3013, 51, 71, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[86081, 2130, 2116, 39, 114, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[88200, 2171, 341, 8, 36, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[88544, 2181, 3020, 51, 71, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[91567, 2234, 2442, 46, 159, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[94012, 2282, 2049, 34, 124, "Text"],
Cell[96064, 2318, 461, 8, 36, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[96528, 2328, 294, 6, 36, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[96859, 2339, 1606, 26, 124, "Text"],
Cell[98468, 2367, 848, 18, 45, "Text"],
Cell[99319, 2387, 848, 17, 36, "Input"],
Cell[100170, 2406, 1377, 28, 86, "Text"],
Cell[101550, 2436, 385, 9, 36, "Input"],
Cell[101938, 2447, 305, 7, 71, "Text"],
Cell[102246, 2456, 122, 2, 31, "Input"],
Cell[102371, 2460, 1811, 35, 36, "Input"],
Cell[104185, 2497, 448, 10, 31, "Input"],
Cell[104636, 2509, 135, 3, 35, "Input"],
Cell[104774, 2514, 1141, 28, 66, "Input"],
Cell[105918, 2544, 242, 5, 45, "Text"],
Cell[106163, 2551, 1563, 38, 126, "Input"],
Cell[107729, 2591, 318, 6, 45, "Text"],
Cell[108050, 2599, 2423, 51, 114, "Input"],
Cell[110476, 2652, 118, 2, 31, "Input"],
Cell[110597, 2656, 1253, 29, 67, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[111887, 2690, 604, 15, 71, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[112494, 2707, 11092, 233, 309, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[123589, 2942, 2868, 44, 71, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[126472, 2989, 1701, 34, 125, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[128176, 3025, 421, 12, 36, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[128600, 3039, 1416, 31, 66, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[130019, 3072, 821, 18, 35, "Input"],
Cell[130843, 3092, 1101, 31, 53, "Input"],
Cell[CellGroupData[{
Cell[131969, 3127, 1276, 21, 71, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[133248, 3150, 3036, 62, 188, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[136321, 3217, 1189, 20, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[137513, 3239, 2794, 60, 253, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[140322, 3302, 212, 5, 35, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[140559, 3311, 648, 13, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[141210, 3326, 3125, 65, 219, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[144350, 3394, 366, 8, 35, "Input"],
Cell[144719, 3404, 1374, 23, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[146096, 3429, 736, 16, 36, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[146835, 3447, 2554, 44, 75, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[149392, 3493, 500, 12, 99, "Input"],
Cell[149895, 3507, 550, 13, 99, "Input"],
Cell[150448, 3522, 1509, 26, 96, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[151982, 3552, 1181, 21, 71, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[153166, 3575, 2441, 65, 204, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[155622, 3643, 212, 5, 35, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[155849, 3651, 120, 2, 31, "Input"],
Cell[155972, 3655, 370, 7, 60, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[156367, 3666, 5726, 100, 203, "Text"],
Cell[CellGroupData[{
Cell[162118, 3770, 1087, 26, 59, "Text"],
Cell[163208, 3798, 122, 4, 26, "Input"],
Cell[163333, 3804, 1376, 33, 27, "Input"],
Cell[164712, 3839, 960, 22, 45, "Input"],
Cell[165675, 3863, 1044, 24, 45, "Input"],
Cell[CellGroupData[{
Cell[166744, 3891, 766, 14, 31, "Text"],
Cell[167513, 3907, 881, 19, 46, "Input"],
Cell[168397, 3928, 1564, 30, 68, "Input"],
Cell[169964, 3960, 3332, 59, 32, "Text"],
Cell[173299, 4021, 1765, 33, 68, "Input"],
Cell[175067, 4056, 1851, 36, 69, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[176967, 4098, 2854, 48, 32, "Text"],
Cell[179824, 4148, 3120, 53, 50, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[182947, 4203, 1258, 27, 81, "Input"],
Cell[184208, 4232, 247, 6, 25, "Input"],
Cell[184458, 4240, 3124, 53, 50, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[187585, 4295, 2600, 49, 115, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[190188, 4346, 144, 3, 21, "Input"],
Cell[190335, 4351, 1747, 30, 52, "Text"],
Cell[192085, 4383, 259, 5, 25, "Input"],
Cell[192347, 4390, 268, 6, 25, "Input"],
Cell[192618, 4398, 132, 3, 24, "Input"],
Cell[CellGroupData[{
Cell[192775, 4405, 1295, 24, 34, "Text"],
Cell[194073, 4431, 573, 14, 25, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[194695, 4451, 1539, 25, 51, "Text"],
Cell[CellGroupData[{
Cell[196259, 4480, 651, 16, 32, "Text"],
Cell[196913, 4498, 1081, 28, 46, "Input"],
Cell[197997, 4528, 120, 2, 21, "Input"],
Cell[198120, 4532, 1341, 35, 111, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[199510, 4573, 1533, 30, 39, "Subsection"],
Cell[201046, 4605, 2209, 49, 81, "Input"],
Cell[203258, 4656, 117, 2, 21, "Input"],
Cell[CellGroupData[{
Cell[203400, 4662, 1091, 19, 31, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[204494, 4683, 492, 13, 24, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[204989, 4698, 1524, 33, 93, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[206516, 4733, 3139, 65, 136, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[209658, 4800, 117, 2, 21, "Input"],
Cell[209778, 4804, 2857, 60, 206, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[212638, 4866, 3201, 66, 159, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[215842, 4934, 304, 7, 24, "Input"],
Cell[216149, 4943, 395, 12, 23, "Text"]
}, Open  ]],
Cell[216559, 4958, 2425, 43, 89, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[218987, 5003, 1048, 25, 25, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[220038, 5030, 200, 5, 25, "Input"],
Cell[220241, 5037, 769, 16, 80, "Input"],
Cell[221013, 5055, 675, 15, 80, "Input"],
Cell[221691, 5072, 2339, 41, 104, "Text"],
Cell[224033, 5115, 374, 11, 53, "Input"],
Cell[224410, 5128, 2250, 46, 126, "Input"]
}, Open  ]]
}, Closed]],
Cell[226687, 5178, 135, 3, 30, "Input"],
Cell[226825, 5183, 401, 8, 60, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[227251, 5195, 6322, 136, 205, "Text"],
Cell[CellGroupData[{
Cell[233598, 5335, 1331, 32, 55, "Text"],
Cell[234932, 5369, 566, 19, 24, "Input"],
Cell[235501, 5390, 1548, 35, 24, "Input"],
Cell[237052, 5427, 975, 22, 40, "Input"],
Cell[238030, 5451, 1011, 23, 40, "Input"],
Cell[CellGroupData[{
Cell[239066, 5478, 766, 14, 31, "Text"],
Cell[239835, 5494, 843, 19, 46, "Input"],
Cell[240681, 5515, 1522, 30, 68, "Input"],
Cell[242206, 5547, 3355, 59, 32, "Text"],
Cell[245564, 5608, 1790, 34, 68, "Input"],
Cell[247357, 5644, 1873, 36, 69, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[249279, 5686, 2904, 49, 32, "Text"],
Cell[252186, 5737, 3168, 53, 50, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[255357, 5792, 1332, 28, 81, "Input"],
Cell[256692, 5822, 295, 7, 25, "Input"],
Cell[256990, 5831, 3172, 53, 50, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[260165, 5886, 2680, 50, 115, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[262848, 5938, 1775, 30, 52, "Text"],
Cell[264626, 5970, 309, 6, 25, "Input"],
Cell[264938, 5978, 314, 6, 25, "Input"],
Cell[265255, 5986, 132, 3, 24, "Input"],
Cell[CellGroupData[{
Cell[265412, 5993, 1344, 25, 34, "Text"],
Cell[266759, 6020, 621, 14, 25, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[267429, 6040, 1542, 26, 71, "Text"],
Cell[CellGroupData[{
Cell[268996, 6070, 651, 16, 32, "Text"],
Cell[269650, 6088, 1258, 31, 46, "Input"],
Cell[270911, 6121, 1476, 37, 89, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[272436, 6164, 1585, 31, 39, "Subsection"],
Cell[274024, 6197, 2404, 51, 81, "Input"],
Cell[CellGroupData[{
Cell[276453, 6252, 1091, 19, 31, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[277547, 6273, 564, 14, 24, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[278114, 6289, 1576, 34, 93, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[279693, 6325, 3265, 67, 159, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[282961, 6394, 2933, 61, 206, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[285897, 6457, 3327, 67, 159, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[289227, 6526, 570, 13, 24, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[289834, 6544, 2273, 38, 89, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[292110, 6584, 1148, 26, 25, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[293261, 6612, 251, 6, 25, "Input"],
Cell[293515, 6620, 725, 15, 71, "Input"],
Cell[294243, 6637, 187, 3, 21, "Input"],
Cell[294433, 6642, 675, 15, 71, "Input"]
}, Open  ]],
Cell[295123, 6660, 4159, 71, 72, "Text"],
Cell[299285, 6733, 374, 11, 47, "Input"],
Cell[299662, 6746, 2505, 49, 113, "Input"]
}, Open  ]]
}, Closed]],
Cell[302194, 6799, 137, 3, 30, "Input"],
Cell[302334, 6804, 370, 7, 60, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[302729, 6815, 6508, 139, 205, "Text"],
Cell[CellGroupData[{
Cell[309262, 6958, 1030, 26, 31, "Text"],
Cell[310295, 6986, 657, 22, 24, "Input"],
Cell[310955, 7010, 1652, 37, 24, "Input"],
Cell[312610, 7049, 1023, 23, 40, "Input"],
Cell[313636, 7074, 1059, 24, 40, "Input"],
Cell[CellGroupData[{
Cell[314720, 7102, 766, 14, 31, "Text"],
Cell[315489, 7118, 887, 19, 46, "Input"],
Cell[316379, 7139, 1570, 30, 68, "Input"],
Cell[317952, 7171, 3405, 60, 32, "Text"],
Cell[321360, 7233, 1838, 34, 68, "Input"],
Cell[323201, 7269, 1923, 37, 69, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[325173, 7312, 2950, 49, 32, "Text"],
Cell[328126, 7363, 3168, 53, 50, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[331297, 7418, 1384, 29, 81, "Input"],
Cell[332684, 7449, 343, 7, 25, "Input"],
Cell[333030, 7458, 3172, 53, 50, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[336205, 7513, 2730, 51, 115, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[338938, 7566, 1875, 31, 52, "Text"],
Cell[340816, 7599, 359, 7, 25, "Input"],
Cell[341178, 7608, 364, 7, 25, "Input"],
Cell[341545, 7617, 132, 3, 24, "Input"],
Cell[CellGroupData[{
Cell[341702, 7624, 1347, 25, 34, "Text"],
Cell[343052, 7651, 673, 15, 25, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[343774, 7672, 1494, 25, 71, "Text"],
Cell[CellGroupData[{
Cell[345293, 7701, 651, 16, 32, "Text"],
Cell[345947, 7719, 1303, 31, 46, "Input"],
Cell[347253, 7752, 1522, 37, 89, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[348824, 7795, 1633, 31, 39, "Subsection"],
Cell[350460, 7828, 2405, 51, 81, "Input"],
Cell[CellGroupData[{
Cell[352890, 7883, 1091, 19, 31, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[353984, 7904, 668, 16, 24, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[354655, 7922, 1624, 34, 93, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[356282, 7958, 3262, 67, 159, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[359547, 8027, 2983, 62, 206, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[362533, 8091, 3373, 68, 159, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[365909, 8161, 615, 13, 24, "Input"]
}, Open  ]],
Cell[366539, 8177, 4207, 71, 72, "Text"],
Cell[370749, 8250, 1200, 27, 25, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[371952, 8279, 300, 7, 25, "Input"],
Cell[372255, 8288, 777, 16, 71, "Input"],
Cell[373035, 8306, 722, 15, 71, "Input"],
Cell[373760, 8323, 2435, 42, 93, "Text"],
Cell[376198, 8367, 374, 11, 47, "Input"],
Cell[376575, 8380, 2598, 50, 113, "Input"]
}, Open  ]]
}, Closed]],
Cell[379200, 8434, 137, 3, 30, "Input"],
Cell[379340, 8439, 399, 8, 60, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[379764, 8451, 6432, 138, 205, "Text"],
Cell[CellGroupData[{
Cell[386221, 8593, 1063, 27, 33, "Text"],
Cell[387287, 8622, 706, 23, 24, "Input"],
Cell[387996, 8647, 1673, 37, 24, "Input"],
Cell[389672, 8686, 1072, 24, 40, "Input"],
Cell[390747, 8712, 1110, 25, 40, "Input"],
Cell[CellGroupData[{
Cell[391882, 8741, 766, 14, 31, "Text"],
Cell[392651, 8757, 909, 19, 46, "Input"],
Cell[393563, 8778, 1596, 31, 68, "Input"],
Cell[395162, 8811, 3355, 59, 32, "Text"],
Cell[398520, 8872, 1866, 35, 68, "Input"],
Cell[400389, 8909, 1945, 37, 69, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[402383, 8952, 2950, 49, 32, "Text"],
Cell[405336, 9003, 3220, 54, 50, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[408559, 9059, 1456, 30, 81, "Input"],
Cell[410018, 9091, 392, 8, 25, "Input"],
Cell[410413, 9101, 3222, 54, 50, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[413638, 9157, 2802, 52, 115, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[416443, 9211, 1874, 31, 52, "Text"],
Cell[418320, 9244, 405, 7, 25, "Input"],
Cell[418728, 9253, 416, 8, 25, "Input"],
Cell[419147, 9263, 132, 3, 24, "Input"],
Cell[CellGroupData[{
Cell[419304, 9270, 1343, 25, 34, "Text"],
Cell[420650, 9297, 770, 16, 25, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[421469, 9319, 1494, 25, 62, "Text"],
Cell[CellGroupData[{
Cell[422988, 9348, 719, 18, 32, "Text"],
Cell[423710, 9368, 1355, 32, 46, "Input"],
Cell[425068, 9402, 1571, 38, 89, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[426688, 9446, 1585, 31, 39, "Subsection"],
Cell[428276, 9479, 2505, 53, 81, "Input"],
Cell[CellGroupData[{
Cell[430806, 9536, 1091, 19, 31, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[431900, 9557, 763, 17, 24, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[432666, 9576, 1674, 35, 93, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[434343, 9613, 3306, 67, 136, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[437652, 9682, 3077, 63, 206, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[440732, 9747, 3429, 69, 159, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[444164, 9818, 665, 14, 20, "Input"]
}, Open  ]],
Cell[444844, 9835, 4227, 71, 63, "Text"],
Cell[449074, 9908, 1252, 28, 21, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[450329, 9938, 348, 7, 23, "Input"],
Cell[450680, 9947, 829, 17, 44, "Input"],
Cell[451512, 9966, 771, 16, 44, "Input"],
Cell[452286, 9984, 374, 11, 25, "Input"],
Cell[452663, 9997, 2454, 42, 80, "Text"],
Cell[455120, 10041, 2750, 52, 89, "Input"]
}, Open  ]]
}, Closed]],
Cell[457897, 10097, 137, 3, 30, "Input"],
Cell[458037, 10102, 402, 8, 60, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[458464, 10114, 6557, 140, 205, "Text"],
Cell[CellGroupData[{
Cell[465046, 10258, 1047, 26, 33, "Text"],
Cell[466096, 10286, 756, 23, 24, "Input"],
Cell[466855, 10311, 1723, 38, 24, "Input"],
Cell[468581, 10351, 1117, 24, 40, "Input"],
Cell[469701, 10377, 1158, 25, 40, "Input"],
Cell[CellGroupData[{
Cell[470884, 10406, 766, 14, 31, "Text"],
Cell[471653, 10422, 931, 19, 46, "Input"],
Cell[472587, 10443, 1618, 31, 68, "Input"],
Cell[474208, 10476, 3405, 60, 32, "Text"],
Cell[477616, 10538, 1888, 35, 68, "Input"],
Cell[479507, 10575, 1967, 37, 69, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[481523, 10618, 2950, 49, 32, "Text"],
Cell[484476, 10669, 3168, 53, 50, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[487647, 10724, 1506, 31, 81, "Input"],
Cell[489156, 10757, 417, 8, 25, "Input"],
Cell[489576, 10767, 3222, 54, 50, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[492801, 10823, 2835, 52, 115, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[495639, 10877, 1872, 31, 52, "Text"],
Cell[497514, 10910, 433, 8, 25, "Input"],
Cell[497950, 10920, 438, 8, 25, "Input"],
Cell[498391, 10930, 132, 3, 24, "Input"],
Cell[CellGroupData[{
Cell[498548, 10937, 1295, 24, 34, "Text"],
Cell[499846, 10963, 823, 17, 25, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[500718, 10986, 1494, 25, 71, "Text"],
Cell[CellGroupData[{
Cell[502237, 11015, 651, 16, 32, "Text"],
Cell[502891, 11033, 1429, 33, 46, "Input"],
Cell[504323, 11068, 1622, 39, 89, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[505994, 11113, 1635, 31, 39, "Subsection"],
Cell[507632, 11146, 2551, 53, 81, "Input"],
Cell[CellGroupData[{
Cell[510208, 11203, 1091, 19, 31, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[511302, 11224, 835, 18, 24, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[512140, 11244, 1725, 36, 93, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[513868, 11282, 3382, 68, 159, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[517253, 11352, 3147, 64, 206, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[520403, 11418, 3503, 70, 159, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[523909, 11490, 570, 10, 24, "Input"]
}, Open  ]],
Cell[524494, 11503, 4257, 72, 72, "Text"],
Cell[528754, 11577, 1299, 28, 25, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[530078, 11609, 376, 8, 25, "Input"],
Cell[530457, 11619, 134, 2, 23, "Input"]
}, Open  ]],
Cell[530606, 11624, 905, 18, 71, "Input"],
Cell[531514, 11644, 823, 17, 71, "Input"],
Cell[532340, 11663, 471, 13, 47, "Input"],
Cell[532814, 11678, 2581, 44, 93, "Text"],
Cell[535398, 11724, 374, 11, 47, "Input"],
Cell[535775, 11737, 2900, 54, 113, "Input"]
}, Open  ]]
}, Closed]],
Cell[538702, 11795, 117, 2, 26, "Input"],
Cell[538822, 11799, 401, 8, 60, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[539248, 11811, 6658, 141, 205, "Text"],
Cell[CellGroupData[{
Cell[545931, 11956, 1030, 26, 31, "Text"],
Cell[546964, 11984, 805, 24, 24, "Input"],
Cell[547772, 12010, 1799, 39, 24, "Input"],
Cell[549574, 12051, 1166, 25, 40, "Input"],
Cell[550743, 12078, 1207, 26, 40, "Input"],
Cell[CellGroupData[{
Cell[551975, 12108, 766, 14, 31, "Text"],
Cell[552744, 12124, 957, 20, 46, "Input"],
Cell[553704, 12146, 1640, 31, 68, "Input"],
Cell[555347, 12179, 3457, 61, 32, "Text"],
Cell[558807, 12242, 1910, 35, 68, "Input"],
Cell[560720, 12279, 1993, 38, 69, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[562762, 12323, 2999, 50, 32, "Text"],
Cell[565764, 12375, 3168, 53, 50, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[568935, 12430, 1552, 31, 81, "Input"],
Cell[570490, 12463, 443, 9, 25, "Input"],
Cell[570936, 12474, 3274, 55, 50, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[574213, 12531, 2894, 53, 115, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[577110, 12586, 1921, 32, 52, "Text"],
Cell[579034, 12620, 455, 8, 25, "Input"],
Cell[579492, 12630, 460, 8, 25, "Input"],
Cell[579955, 12640, 132, 3, 24, "Input"],
Cell[CellGroupData[{
Cell[580112, 12647, 1346, 25, 34, "Text"],
Cell[581461, 12674, 921, 18, 25, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[582431, 12698, 1494, 25, 71, "Text"],
Cell[CellGroupData[{
Cell[583950, 12727, 651, 16, 32, "Text"],
Cell[584604, 12745, 1501, 34, 46, "Input"],
Cell[586108, 12781, 1668, 39, 89, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[587825, 12826, 1685, 32, 39, "Subsection"],
Cell[589513, 12860, 2605, 54, 81, "Input"],
Cell[CellGroupData[{
Cell[592143, 12918, 1091, 19, 31, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[593237, 12939, 909, 19, 24, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[594149, 12960, 1772, 36, 93, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[595924, 12998, 3449, 69, 159, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[599376, 13069, 3220, 65, 206, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[602599, 13136, 3576, 71, 159, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[606178, 13209, 715, 15, 24, "Input"]
}, Open  ]],
Cell[606908, 13227, 4357, 73, 72, "Text"],
Cell[611268, 13302, 1351, 29, 25, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[612644, 13335, 400, 8, 25, "Input"],
Cell[613047, 13345, 162, 3, 23, "Input"]
}, Open  ]],
Cell[613224, 13351, 983, 19, 71, "Input"],
Cell[614210, 13372, 871, 17, 71, "Input"],
Cell[615084, 13391, 543, 14, 47, "Input"],
Cell[615630, 13407, 2679, 45, 93, "Text"],
Cell[618312, 13454, 2951, 55, 113, "Input"]
}, Open  ]]
}, Closed]],
Cell[621290, 13513, 118, 2, 26, "Input"],
Cell[621411, 13517, 402, 8, 60, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[621838, 13529, 2145, 33, 45, "Text"],
Cell[623986, 13564, 2109, 59, 199, "Text"],
Cell[626098, 13625, 1421, 45, 76, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[627556, 13675, 1899, 28, 44, "Text"],
Cell[CellGroupData[{
Cell[629480, 13707, 4952, 78, 35, "Text"],
Cell[634435, 13787, 3282, 61, 52, "Input",
 CellID->1002019562],
Cell[637720, 13850, 3313, 62, 52, "Input",
 CellID->1163388840]
}, Open  ]],
Cell[CellGroupData[{
Cell[641070, 13917, 5758, 91, 39, "Text"],
Cell[646831, 14010, 4715, 103, 149, "Input",
 CellID->1075613975],
Cell[651549, 14115, 4668, 102, 149, "Input",
 CellID->191160879]
}, Open  ]],
Cell[CellGroupData[{
Cell[656254, 14222, 5756, 91, 39, "Text"],
Cell[662013, 14315, 4278, 85, 100, "Input",
 CellID->1693620830],
Cell[666294, 14402, 4176, 84, 100, "Input",
 CellID->586764896]
}, Open  ]]
}, Closed]],
Cell[670497, 14490, 316, 6, 30, "Input"],
Cell[670816, 14498, 230, 5, 35, "Input"],
Cell[CellGroupData[{
Cell[671071, 14507, 2011, 29, 45, "Text"],
Cell[CellGroupData[{
Cell[673107, 14540, 4952, 78, 35, "Text"],
Cell[678062, 14620, 3280, 61, 52, "Input",
 CellID->1565589542],
Cell[681345, 14683, 3313, 62, 52, "Input",
 CellID->1448194380]
}, Open  ]],
Cell[CellGroupData[{
Cell[684695, 14750, 5758, 91, 39, "Text"],
Cell[690456, 14843, 4715, 103, 149, "Input",
 CellID->1455591143],
Cell[695174, 14948, 4668, 102, 149, "Input",
 CellID->949630949]
}, Open  ]],
Cell[699857, 15053, 4718, 103, 149, "Input",
 CellID->800204352],
Cell[704578, 15158, 4765, 103, 149, "Input",
 CellID->1249178419],
Cell[CellGroupData[{
Cell[709368, 15265, 5756, 91, 39, "Text"],
Cell[715127, 15358, 4276, 85, 100, "Input",
 CellID->87974422],
Cell[719406, 15445, 4177, 84, 100, "Input",
 CellID->1541858529]
}, Open  ]]
}, Closed]],
Cell[723610, 15533, 4274, 85, 121, "Input",
 CellID->114175215],
Cell[727887, 15620, 206, 4, 26, "Input"],
Cell[728096, 15626, 178, 3, 31, "Input"],
Cell[728277, 15631, 270, 6, 35, "Input"],
Cell[728550, 15639, 180, 4, 35, "Input"],
Cell[728733, 15645, 1020, 16, 29, "Input"],
Cell[729756, 15663, 135, 3, 35, "Input"]
}
]
*)

(* End of internal cache information *)
