(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    141535,       4373]
NotebookOptionsPosition[    127125,       3870]
NotebookOutlinePosition[    127492,       3886]
CellTagsIndexPosition[    127449,       3883]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Evaluation time\n\[CapitalDelta]t < 10 s",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.578371942453087*^9, 3.578372019790938*^9}, {
   3.5783720569509163`*^9, 3.5783721150165997`*^9}, {3.578372344065403*^9, 
   3.5783723807219887`*^9}, {3.5783724406226673`*^9, 3.578372481892005*^9}, 
   3.578547549796483*^9, {3.578547581693308*^9, 3.5785475931809645`*^9}},
 FontSize->24,
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "The aim of this notebook, is to give a computational support to understand \
practically \nwhat is the behaviour of the \[OpenCurlyDoubleQuote]sieve\
\[CloseCurlyDoubleQuote] we have introduced in the Appendix M in order to\n\
distinguish vectors from non-vectors.\n\nBasically we are imposing the \
invariance under the orthogonal transformations, i.e. the \ninvariance under \
transformations from an orthonormal basis into another.\n\nFor simplicity\
\[CloseCurlyQuote]s sake, we will show in Part I the behaviour of some rank \
one tensors and in\nPart II the behaviour of some rank two tensors. This \
\[OpenCurlyDoubleQuote]sieve\[CloseCurlyDoubleQuote] can be clearly extended \
to\ntensor with an higher rank. For each example we will show wheter or not \
the considered object\nis a",
 StyleBox[" tensor",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.578371942453087*^9, 3.578372019790938*^9}, {
   3.5783720569509163`*^9, 3.5783721150165997`*^9}, {3.578372344065403*^9, 
   3.5783723807219887`*^9}, {3.5783724406226673`*^9, 3.578372481892005*^9}, 
   3.578547549796483*^9, {3.5785476156212482`*^9, 3.578547811487451*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5549629401192474`*^9, 3.5549629498692474`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5785478684317083`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"$Line", "=", "0"}]], "Input",
 CellChangeTimes->{{3.55490188628125*^9, 3.55490189028125*^9}},
 FontSize->18],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.5785478685217133`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part I", "Text",
 CellChangeTimes->{{3.578371942453087*^9, 3.578372019790938*^9}, {
   3.5783720569509163`*^9, 3.5783721150165997`*^9}, {3.578372344065403*^9, 
   3.5783723807219887`*^9}, {3.5783724406226673`*^9, 3.578372481892005*^9}, 
   3.5785475497974834`*^9, {3.5785478250132246`*^9, 3.578547826253296*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
Here you are some examples of column matrix, as shown in Appendix M (M15, \
M23, etc...etc...)\
\>", "Text",
 CellChangeTimes->{{3.578371942453087*^9, 3.578372019790938*^9}, {
   3.5783720569509163`*^9, 3.5783721150165997`*^9}, {3.578372344065403*^9, 
   3.5783723807219887`*^9}, {3.5783724406226673`*^9, 3.578372481892005*^9}, 
   3.5785475497974834`*^9, {3.5785484649428263`*^9, 3.5785484965176325`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{Cell["\<\
Let us consider the vector (y,-x) in the tensor M15\
\>", "Text",
   CellChangeTimes->{
    3.468296665765625*^9, {3.46829676825*^9, 3.468296774296875*^9}, {
     3.46829680653125*^9, 3.468296841859375*^9}, {3.468296878640625*^9, 
     3.468296899296875*^9}, {3.5549645269473724`*^9, 
     3.5549645335254974`*^9}, {3.577430458259267*^9, 3.5774304947436857`*^9}},
   FontSize->24], " "}]], "Text",
 CellChangeTimes->{{3.57743050802267*^9, 3.5774305401608953`*^9}, {
  3.5774423101257343`*^9, 3.577442407759261*^9}, {3.577442566585784*^9, 
  3.577442570028986*^9}, {3.577442920027075*^9, 3.5774429211071167`*^9}, {
  3.577442990999887*^9, 3.577442996224661*^9}, {3.5774431032656813`*^9, 
  3.577443103265958*^9}, {3.57745926118924*^9, 3.5774592734143133`*^9}, {
  3.577497773139317*^9, 3.577497777188387*^9}, {3.578372308228508*^9, 
  3.5783723106706*^9}, {3.578548499761818*^9, 3.5785485169918036`*^9}},
 FontFamily->"Times New Roman",
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5549629401192474`*^9, 3.5549629498692474`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], ":", 
  " ", "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5785478685487146`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"$Line", "=", "0"}]], "Input",
 CellChangeTimes->{{3.55490188628125*^9, 3.55490189028125*^9}},
 FontSize->18],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.5785478685727158`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixForm", "[", 
   RowBox[{"V1", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "y", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"-", "x"}], "}"}]}], "}"}]}], "]"}], 
  "             "}]], "Input",
 CellChangeTimes->{{3.46829715209375*^9, 3.4682971616875*^9}, 
   3.5549628479942474`*^9, {3.5549796875625*^9, 3.554979696765625*^9}, 
   3.577430644801949*^9, {3.577435009915619*^9, 3.577435033506551*^9}, 
   3.5774424143488092`*^9, {3.577442531327158*^9, 3.577442538370077*^9}, {
   3.5774428753583727`*^9, 3.577442883022441*^9}, 3.5774430028979397`*^9, 
   3.577443049400738*^9, 3.5774431081652308`*^9},
 FontSize->18],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"y"},
     {
      RowBox[{"-", "x"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5785478686457205`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], ",", "  ", 
    "\[IndentingNewLine]", "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Sin", "[", "\[Theta]", "]"}], ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.467461472125*^9, 3.467461475984375*^9}, 
   3.468298710796875*^9, {3.5774591890460043`*^9, 3.5774591926427937`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "\[Theta]", "]"}], ",", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5785478686817226`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"\[Alpha]", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"{", "y", "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4674614924375*^9, 3.467461539890625*^9}, 
   3.4682987113125*^9, {3.577441717896635*^9, 3.577441723896339*^9}, {
   3.577441760202526*^9, 3.57744178948606*^9}, {3.577442903816636*^9, 
   3.577442906731086*^9}, 3.577443006273147*^9, 3.577443110008173*^9, {
   3.5774977204058332`*^9, 3.57749774076306*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"y", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.578547868743726*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.578547868770727*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478687947288`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s", "=", 
  RowBox[{"\[Alpha]", ".", " ", "V1", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"evaluation", " ", "of", " ", "the", " ", "matrix"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.468294681203125*^9, 3.468294729171875*^9}, {
   3.468294847546875*^9, 3.468294865375*^9}, {3.468294915609375*^9, 
   3.468294939578125*^9}, {3.468297685875*^9, 3.468297698171875*^9}, {
   3.468298717390625*^9, 3.468298717921875*^9}, {3.5549010311875*^9, 
   3.55490107740625*^9}, 3.5549628535411224`*^9, 3.5549628861973724`*^9, {
   3.5774350443110456`*^9, 3.577435046784481*^9}, 3.577435277644142*^9, {
   3.5785479517374725`*^9, 3.5785479583908534`*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
     RowBox[{"x", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "x"}], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
     RowBox[{"y", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5785478688287306`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$V11", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{"ltl1$s", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", "  ", 
    FormBox["V1",
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.468294946328125*^9, 3.468294949671875*^9}, {
   3.468295001359375*^9, 3.46829501315625*^9}, {3.468295090703125*^9, 
   3.468295092734375*^9}, {3.468295187296875*^9, 3.468295188171875*^9}, {
   3.46829593475*^9, 3.468295935734375*^9}, {3.468296098640625*^9, 
   3.468296100390625*^9}, {3.4682969495*^9, 3.468296983734375*^9}, {
   3.468297715140625*^9, 3.468297742859375*^9}, {3.5549628897598724`*^9, 
   3.5549628909473724`*^9}, {3.5774298957570753`*^9, 3.577429947791922*^9}, 
   3.577430318605541*^9, {3.577435342238983*^9, 3.577435344531139*^9}, {
   3.577441799679579*^9, 3.57744180462399*^9}, {3.577459001774477*^9, 
   3.5774590043066673`*^9}, {3.578548524656242*^9, 3.57854853179965*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478690017405`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$V22", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{"ltl1$s", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox["V2",
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.468294946328125*^9, 3.468294949671875*^9}, {
   3.468295001359375*^9, 3.46829501315625*^9}, {3.468295090703125*^9, 
   3.468295092734375*^9}, {3.468295187296875*^9, 3.468295188171875*^9}, {
   3.46829593475*^9, 3.468295935734375*^9}, {3.468296098640625*^9, 
   3.468296100390625*^9}, {3.4682969495*^9, 3.468296983734375*^9}, {
   3.468297715140625*^9, 3.468297742859375*^9}, {3.5549628897598724`*^9, 
   3.5549628909473724`*^9}, {3.5774298957570753`*^9, 3.577429947791922*^9}, 
   3.577430318605541*^9, {3.577435342238983*^9, 3.577435344531139*^9}, {
   3.577441799679579*^9, 3.57744180462399*^9}, {3.57744221517472*^9, 
   3.5774422418825274`*^9}, {3.5774590068882627`*^9, 
   3.5774590092124767`*^9}, {3.5785485343677974`*^9, 3.5785485378399963`*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "x"}], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478690307426`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "  ", 
  RowBox[{
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
    "\[RightDoubleBracket]"}], "\[Equal]", "ltl1$s$V11"}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9, {3.5774352132295628`*^9, 3.577435223085273*^9}, {
   3.5774353730141907`*^9, 3.5774353923887444`*^9}, {3.577441851536284*^9, 
   3.577441871865015*^9}, {3.577442104655864*^9, 3.577442108373673*^9}, {
   3.57745906029806*^9, 3.57745906099858*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.578547869071745*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", " ", 
  RowBox[{
   RowBox[{"-", " ", 
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
     "\[RightDoubleBracket]"}]}], "\[Equal]", "ltl1$s$V22"}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9, {3.5774352132295628`*^9, 3.577435223085273*^9}, {
   3.5774353730141907`*^9, 3.5774353923887444`*^9}, {3.577441851536284*^9, 
   3.577441871865015*^9}, {3.577442104655864*^9, 3.577442108373673*^9}, {
   3.577442257136375*^9, 3.5774422643900433`*^9}, {3.5774590662766447`*^9, 
   3.577459070815662*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.578547869096746*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[Cell["\<\
Now let us consider the vector (y,x)  in the case M23, which is not a \
tensor...\
\>", "Text",
  CellChangeTimes->{
   3.468296665765625*^9, {3.46829676825*^9, 3.468296774296875*^9}, {
    3.46829680653125*^9, 3.468296841859375*^9}, {3.468296878640625*^9, 
    3.468296899296875*^9}, {3.5549645269473724`*^9, 3.5549645335254974`*^9}, {
    3.577430458259267*^9, 3.5774304947436857`*^9}},
  FontSize->24]], "Text",
 CellChangeTimes->{{3.57743050802267*^9, 3.5774305401608953`*^9}, {
  3.5774423101257343`*^9, 3.577442407759261*^9}, {3.5774588894247*^9, 
  3.577458892453639*^9}, {3.577459242658923*^9, 3.577459242659197*^9}, {
  3.578372313675673*^9, 3.578372315473434*^9}, {3.5785485416172123`*^9, 
  3.5785485660076075`*^9}},
 FontFamily->"Times New Roman",
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5549629401192474`*^9, 3.5549629498692474`*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"$Line", "=", "0"}]], "Input",
 CellChangeTimes->{{3.55490188628125*^9, 3.55490189028125*^9}},
 FontSize->18],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.578547869126748*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixForm", "[", 
   RowBox[{"V1", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "y", "}"}], ",", 
      RowBox[{"{", "x", "}"}]}], "}"}]}], "]"}], "             "}]], "Input",
 CellChangeTimes->{{3.46829715209375*^9, 3.4682971616875*^9}, 
   3.5549628479942474`*^9, {3.5549796875625*^9, 3.554979696765625*^9}, 
   3.577430644801949*^9, {3.577435009915619*^9, 3.577435033506551*^9}, 
   3.5774424143488092`*^9},
 FontSize->18],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"y"},
     {"x"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5785478691487494`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], ",", "  ", 
    "\[IndentingNewLine]", "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.467461472125*^9, 3.467461475984375*^9}, 
   3.468298710796875*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.57854786917175*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"\[Alpha]", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"{", "y", "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4674614924375*^9, 3.467461539890625*^9}, 
   3.4682987113125*^9, {3.577441717896635*^9, 3.577441723896339*^9}, {
   3.577441760202526*^9, 3.57744178948606*^9}, 3.577443187212455*^9, {
   3.577497651610297*^9, 3.577497654734934*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"y", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5785478691947517`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.578547869217753*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.578547869239754*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s", "=", 
  RowBox[{"\[Alpha]", ".", " ", "V1", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"evaluation", " ", "of", " ", "the", " ", "matrix"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.468294681203125*^9, 3.468294729171875*^9}, {
   3.468294847546875*^9, 3.468294865375*^9}, {3.468294915609375*^9, 
   3.468294939578125*^9}, {3.468297685875*^9, 3.468297698171875*^9}, {
   3.468298717390625*^9, 3.468298717921875*^9}, {3.5549010311875*^9, 
   3.55490107740625*^9}, 3.5549628535411224`*^9, 3.5549628861973724`*^9, {
   3.5774350443110456`*^9, 3.577435046784481*^9}, 3.577435277644142*^9, {
   3.5785480065026054`*^9, 3.578548009086753*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
     RowBox[{"x", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
     RowBox[{"y", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5785478692627554`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$V11", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{"ltl1$s", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox["V1",
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.468294946328125*^9, 3.468294949671875*^9}, {
   3.468295001359375*^9, 3.46829501315625*^9}, {3.468295090703125*^9, 
   3.468295092734375*^9}, {3.468295187296875*^9, 3.468295188171875*^9}, {
   3.46829593475*^9, 3.468295935734375*^9}, {3.468296098640625*^9, 
   3.468296100390625*^9}, {3.4682969495*^9, 3.468296983734375*^9}, {
   3.468297715140625*^9, 3.468297742859375*^9}, {3.5549628897598724`*^9, 
   3.5549628909473724`*^9}, {3.5774298957570753`*^9, 3.577429947791922*^9}, 
   3.577430318605541*^9, {3.577435342238983*^9, 3.577435344531139*^9}, {
   3.577441799679579*^9, 3.57744180462399*^9}, {3.577453347821447*^9, 
   3.577453350879292*^9}, {3.578548571552924*^9, 3.578548574912116*^9}},
 FontSize->16,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.578547869290757*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$V22", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{"ltl1$s", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox["V2",
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.468294946328125*^9, 3.468294949671875*^9}, {
   3.468295001359375*^9, 3.46829501315625*^9}, {3.468295090703125*^9, 
   3.468295092734375*^9}, {3.468295187296875*^9, 3.468295188171875*^9}, {
   3.46829593475*^9, 3.468295935734375*^9}, {3.468296098640625*^9, 
   3.468296100390625*^9}, {3.4682969495*^9, 3.468296983734375*^9}, {
   3.468297715140625*^9, 3.468297742859375*^9}, {3.5549628897598724`*^9, 
   3.5549628909473724`*^9}, {3.5774298957570753`*^9, 3.577429947791922*^9}, 
   3.577430318605541*^9, {3.577435342238983*^9, 3.577435344531139*^9}, {
   3.577441799679579*^9, 3.57744180462399*^9}, {3.57744221517472*^9, 
   3.5774422418825274`*^9}, {3.577453353700491*^9, 3.577453356071333*^9}, {
   3.578548577384258*^9, 3.578548579256365*^9}},
 FontSize->16,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478693147583`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "  ", 
  RowBox[{
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
    "\[RightDoubleBracket]"}], "\[Equal]", "ltl1$s$V11"}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9, {3.5774352132295628`*^9, 3.577435223085273*^9}, {
   3.5774353730141907`*^9, 3.5774353923887444`*^9}, {3.577441851536284*^9, 
   3.577441871865015*^9}, {3.577442104655864*^9, 3.577442108373673*^9}, {
   3.577450108635631*^9, 3.5774501090976667`*^9}, {3.5774588536132097`*^9, 
   3.577458867409341*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.5785478706438346`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "  ", 
  RowBox[{
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
    "\[RightDoubleBracket]"}], "\[Equal]", "ltl1$s$V22"}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9, {3.5774352132295628`*^9, 3.577435223085273*^9}, {
   3.5774353730141907`*^9, 3.5774353923887444`*^9}, {3.577441851536284*^9, 
   3.577441871865015*^9}, {3.577442104655864*^9, 3.577442108373673*^9}, {
   3.577442257136375*^9, 3.5774422643900433`*^9}, {3.577450112391144*^9, 
   3.577450112803611*^9}, {3.577458857925652*^9, 3.5774588707988663`*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.57854787073884*^9}]
}, Open  ]]
}, Open  ]],

Cell[TextData[StyleBox["Other examples...",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.57837227214132*^9, 3.578372326842203*^9}, {
  3.578548582685561*^9, 3.5785485849486904`*^9}},
 FontSize->24,
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{Cell["\<\
Let us consider the vector (-y,x) \
\>", "Text",
    CellChangeTimes->{
     3.468296665765625*^9, {3.46829676825*^9, 3.468296774296875*^9}, {
      3.46829680653125*^9, 3.468296841859375*^9}, {3.468296878640625*^9, 
      3.468296899296875*^9}, {3.5549645269473724`*^9, 
      3.5549645335254974`*^9}, {3.577430458259267*^9, 3.5774304947436857`*^9}},
    FontSize->24], 
   StyleBox["which",
    FontSize->24], 
   StyleBox[" ",
    FontSize->24], 
   StyleBox["is",
    FontSize->24], 
   StyleBox[" ",
    FontSize->24], 
   StyleBox["a",
    FontSize->24], 
   StyleBox[" ",
    FontSize->24], 
   StyleBox["tensor",
    FontSize->24]}], 
  StyleBox["...",
   FontSize->24]}]], "Text",
 CellChangeTimes->{{3.57743050802267*^9, 3.5774305401608953`*^9}, {
   3.5774423101257343`*^9, 3.577442383404229*^9}, 3.577442963141017*^9, {
   3.5774592313092813`*^9, 3.577459235338888*^9}, {3.577497431333441*^9, 
   3.57749744044444*^9}, {3.5785486039857793`*^9, 3.578548615559441*^9}},
 FontFamily->"Times New Roman",
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5549629401192474`*^9, 3.5549629498692474`*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"$Line", "=", "0"}]], "Input",
 CellChangeTimes->{{3.55490188628125*^9, 3.55490189028125*^9}},
 FontSize->18],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.5785478707678413`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixForm", "[", 
   RowBox[{"V1", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"-", "y"}], "}"}], ",", 
      RowBox[{"{", "x", "}"}]}], "}"}]}], "]"}], "             "}]], "Input",
 CellChangeTimes->{{3.46829715209375*^9, 3.4682971616875*^9}, 
   3.5549628479942474`*^9, {3.5549796875625*^9, 3.554979696765625*^9}, 
   3.577430644801949*^9, {3.577435009915619*^9, 3.577435033506551*^9}},
 FontSize->18],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "y"}]},
     {"x"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5785478708018436`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], ",", "  ", 
    "\[IndentingNewLine]", "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.467461472125*^9, 3.467461475984375*^9}, 
   3.468298710796875*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.578547870825845*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"\[Alpha]", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"-", "y"}], "}"}], ",", 
      RowBox[{"{", "x", "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4674614924375*^9, 3.467461539890625*^9}, 
   3.4682987113125*^9, {3.577441717896635*^9, 3.577441723896339*^9}, {
   3.577441760202526*^9, 3.57744178948606*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "y"}], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5785478708498464`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "y"}], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478708738475`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478708968487`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s", "=", 
  RowBox[{"\[Alpha]", ".", " ", "V1", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"evaluation", " ", "of", " ", "the", " ", "vector"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.468294681203125*^9, 3.468294729171875*^9}, {
   3.468294847546875*^9, 3.468294865375*^9}, {3.468294915609375*^9, 
   3.468294939578125*^9}, {3.468297685875*^9, 3.468297698171875*^9}, {
   3.468298717390625*^9, 3.468298717921875*^9}, {3.5549010311875*^9, 
   3.55490107740625*^9}, 3.5549628535411224`*^9, 3.5549628861973724`*^9, {
   3.5774350443110456`*^9, 3.577435046784481*^9}, 3.577435277644142*^9, {
   3.577458515281703*^9, 3.5774585218905897`*^9}, {3.5785480552553935`*^9, 
   3.5785480584075737`*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "y"}], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
     RowBox[{"x", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
     RowBox[{"y", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5785478709198503`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$V11", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{"ltl1$s", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox["V1",
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.468294946328125*^9, 3.468294949671875*^9}, {
   3.468295001359375*^9, 3.46829501315625*^9}, {3.468295090703125*^9, 
   3.468295092734375*^9}, {3.468295187296875*^9, 3.468295188171875*^9}, {
   3.46829593475*^9, 3.468295935734375*^9}, {3.468296098640625*^9, 
   3.468296100390625*^9}, {3.4682969495*^9, 3.468296983734375*^9}, {
   3.468297715140625*^9, 3.468297742859375*^9}, {3.5549628897598724`*^9, 
   3.5549628909473724`*^9}, {3.5774298957570753`*^9, 3.577429947791922*^9}, 
   3.577430318605541*^9, {3.577435342238983*^9, 3.577435344531139*^9}, {
   3.577441799679579*^9, 3.57744180462399*^9}, {3.577458530738151*^9, 
   3.577458534314324*^9}, {3.5785486207437377`*^9, 3.5785486242959414`*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "y"}], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478709438515`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$V22", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{"ltl1$s", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox["V2",
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.468294946328125*^9, 3.468294949671875*^9}, {
   3.468295001359375*^9, 3.46829501315625*^9}, {3.468295090703125*^9, 
   3.468295092734375*^9}, {3.468295187296875*^9, 3.468295188171875*^9}, {
   3.46829593475*^9, 3.468295935734375*^9}, {3.468296098640625*^9, 
   3.468296100390625*^9}, {3.4682969495*^9, 3.468296983734375*^9}, {
   3.468297715140625*^9, 3.468297742859375*^9}, {3.5549628897598724`*^9, 
   3.5549628909473724`*^9}, {3.5774298957570753`*^9, 3.577429947791922*^9}, 
   3.577430318605541*^9, {3.577435342238983*^9, 3.577435344531139*^9}, {
   3.577441799679579*^9, 3.57744180462399*^9}, {3.57744221517472*^9, 
   3.5774422418825274`*^9}, {3.577458537667564*^9, 3.577458540334337*^9}, {
   3.5785486272801113`*^9, 3.57854863040029*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.578547870966853*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "  ", 
  RowBox[{
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
    "\[RightDoubleBracket]"}], "\[Equal]", "ltl1$s$V11"}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9, {3.5774352132295628`*^9, 3.577435223085273*^9}, {
   3.5774353730141907`*^9, 3.5774353923887444`*^9}, {3.577441851536284*^9, 
   3.577441871865015*^9}, {3.577442104655864*^9, 3.577442108373673*^9}, {
   3.5774581503584948`*^9, 3.57745815587459*^9}, {3.57745831804737*^9, 
   3.5774583458989983`*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.578547870992854*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "  ", 
  RowBox[{
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
    "\[RightDoubleBracket]"}], "\[Equal]", "ltl1$s$V22"}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9, {3.5774352132295628`*^9, 3.577435223085273*^9}, {
   3.5774353730141907`*^9, 3.5774353923887444`*^9}, {3.577441851536284*^9, 
   3.577441871865015*^9}, {3.577442104655864*^9, 3.577442108373673*^9}, {
   3.577442257136375*^9, 3.5774422643900433`*^9}, {3.57745815890027*^9, 
   3.577458159250383*^9}, {3.5774583216490088`*^9, 3.577458322025797*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.578547871018856*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[Cell["\<\
Let us now consider the vector (-y,-x) which is NOT a tensor\
\>", "Text",
  CellChangeTimes->{
   3.468296665765625*^9, {3.46829676825*^9, 3.468296774296875*^9}, {
    3.46829680653125*^9, 3.468296841859375*^9}, {3.468296878640625*^9, 
    3.468296899296875*^9}, {3.5549645269473724`*^9, 3.5549645335254974`*^9}, {
    3.577430458259267*^9, 3.5774304947436857`*^9}},
  FontSize->24]], "Text",
 CellChangeTimes->{{3.57743050802267*^9, 3.5774305401608953`*^9}, {
   3.5774423101257343`*^9, 3.577442407759261*^9}, {3.577442566585784*^9, 
   3.577442570028986*^9}, {3.577442920027075*^9, 3.5774429211071167`*^9}, {
   3.577442990999887*^9, 3.577442996224661*^9}, {3.577459257327055*^9, 
   3.57745925732733*^9}, 3.577497846082087*^9, 3.577497903972843*^9, {
   3.578548633559471*^9, 3.5785486519535227`*^9}},
 FontFamily->"Times New Roman",
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5549629401192474`*^9, 3.5549629498692474`*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"$Line", "=", "0"}]], "Input",
 CellChangeTimes->{{3.55490188628125*^9, 3.55490189028125*^9}},
 FontSize->18],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.5785478710488577`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixForm", "[", 
   RowBox[{"V1", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"-", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"-", "x"}], "}"}]}], "}"}]}], "]"}], 
  "             "}]], "Input",
 CellChangeTimes->{{3.46829715209375*^9, 3.4682971616875*^9}, 
   3.5549628479942474`*^9, {3.5549796875625*^9, 3.554979696765625*^9}, 
   3.577430644801949*^9, {3.577435009915619*^9, 3.577435033506551*^9}, 
   3.5774424143488092`*^9, {3.577442531327158*^9, 3.577442538370077*^9}, {
   3.5774428753583727`*^9, 3.577442883022441*^9}, 3.5774430028979397`*^9, 
   3.577443049400738*^9},
 FontSize->18],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "y"}]},
     {
      RowBox[{"-", "x"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.578547871073859*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], ",", "  ", 
    "\[IndentingNewLine]", "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.467461472125*^9, 3.467461475984375*^9}, 
   3.468298710796875*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5785478710988607`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"\[Alpha]", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"{", "y", "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4674614924375*^9, 3.467461539890625*^9}, 
   3.4682987113125*^9, {3.577441717896635*^9, 3.577441723896339*^9}, {
   3.577441760202526*^9, 3.57744178948606*^9}, {3.577442903816636*^9, 
   3.577442906731086*^9}, 3.577443006273147*^9, {3.5774978144830723`*^9, 
   3.577497818651435*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"y", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.578547871121862*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478711458635`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478711688643`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s", "=", 
  RowBox[{"\[Alpha]", ".", " ", "V1", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"evaluation", " ", "of", " ", "the", " ", "matrix"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.468294681203125*^9, 3.468294729171875*^9}, {
   3.468294847546875*^9, 3.468294865375*^9}, {3.468294915609375*^9, 
   3.468294939578125*^9}, {3.468297685875*^9, 3.468297698171875*^9}, {
   3.468298717390625*^9, 3.468298717921875*^9}, {3.5549010311875*^9, 
   3.55490107740625*^9}, 3.5549628535411224`*^9, 3.5549628861973724`*^9, {
   3.5774350443110456`*^9, 3.577435046784481*^9}, 3.577435277644142*^9, {
   3.5785480892473383`*^9, 3.578548092622531*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "y"}], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
     RowBox[{"x", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "x"}], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
     RowBox[{"y", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5785478711928663`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$V11", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{"ltl1$s", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox[
     SuperscriptBox["T", "11"],
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.468294946328125*^9, 3.468294949671875*^9}, {
   3.468295001359375*^9, 3.46829501315625*^9}, {3.468295090703125*^9, 
   3.468295092734375*^9}, {3.468295187296875*^9, 3.468295188171875*^9}, {
   3.46829593475*^9, 3.468295935734375*^9}, {3.468296098640625*^9, 
   3.468296100390625*^9}, {3.4682969495*^9, 3.468296983734375*^9}, {
   3.468297715140625*^9, 3.468297742859375*^9}, {3.5549628897598724`*^9, 
   3.5549628909473724`*^9}, {3.5774298957570753`*^9, 3.577429947791922*^9}, 
   3.577430318605541*^9, {3.577435342238983*^9, 3.577435344531139*^9}, {
   3.577441799679579*^9, 3.57744180462399*^9}, {3.578548657039814*^9, 
   3.57854865889592*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "y"}], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478712398686`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$V22", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{"ltl1$s", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox[
     SuperscriptBox["T", "11"],
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.468294946328125*^9, 3.468294949671875*^9}, {
   3.468295001359375*^9, 3.46829501315625*^9}, {3.468295090703125*^9, 
   3.468295092734375*^9}, {3.468295187296875*^9, 3.468295188171875*^9}, {
   3.46829593475*^9, 3.468295935734375*^9}, {3.468296098640625*^9, 
   3.468296100390625*^9}, {3.4682969495*^9, 3.468296983734375*^9}, {
   3.468297715140625*^9, 3.468297742859375*^9}, {3.5549628897598724`*^9, 
   3.5549628909473724`*^9}, {3.5774298957570753`*^9, 3.577429947791922*^9}, 
   3.577430318605541*^9, {3.577435342238983*^9, 3.577435344531139*^9}, {
   3.577441799679579*^9, 3.57744180462399*^9}, {3.57744221517472*^9, 
   3.5774422418825274`*^9}, {3.5785486613040576`*^9, 3.578548663112161*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "x"}], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.57854787126287*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", " ", 
  RowBox[{
   RowBox[{"-", " ", 
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
     "\[RightDoubleBracket]"}]}], "\[Equal]", "ltl1$s$V11"}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9, {3.5774352132295628`*^9, 3.577435223085273*^9}, {
   3.5774353730141907`*^9, 3.5774353923887444`*^9}, {3.577441851536284*^9, 
   3.577441871865015*^9}, {3.577442104655864*^9, 3.577442108373673*^9}, {
   3.577453795778549*^9, 3.577453834053136*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.578547871319873*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "  ", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
     "\[RightDoubleBracket]"}]}], "\[Equal]", "ltl1$s$V22"}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9, {3.5774352132295628`*^9, 3.577435223085273*^9}, {
   3.5774353730141907`*^9, 3.5774353923887444`*^9}, {3.577441851536284*^9, 
   3.577441871865015*^9}, {3.577442104655864*^9, 3.577442108373673*^9}, {
   3.577442257136375*^9, 3.5774422643900433`*^9}, {3.57745380342393*^9, 
   3.577453819370338*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.5785478713718762`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "  ", 
  RowBox[{
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
    "\[RightDoubleBracket]"}], "\[Equal]", "ltl1$s$V11"}], " ", "]"}]], "Text",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9, {3.5774352132295628`*^9, 3.577435223085273*^9}, {
   3.5774353730141907`*^9, 3.5774353923887444`*^9}, {3.577441851536284*^9, 
   3.577441871865015*^9}, {3.577442104655864*^9, 3.577442108373673*^9}, 
   3.5774538657604303`*^9},
 FontFamily->"Times New Roman",
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell["True", "Text",
 CellChangeTimes->{{3.577435382111189*^9, 3.57743539313307*^9}, 
   3.5774418341776323`*^9, 3.577441876427424*^9, 3.5774421132281322`*^9, 
   3.577442199907392*^9, 3.577442427621092*^9, 3.5774425458404427`*^9, {
   3.577442888814418*^9, 3.577442914243865*^9}, {3.5774430140382757`*^9, 
   3.57744304257673*^9}, 3.577450214603407*^9, 3.57745386576239*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "  ", 
  RowBox[{
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
    "\[RightDoubleBracket]"}], "\[Equal]", "ltl1$s$V22"}], " ", "]"}]], "Text",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9, {3.5774352132295628`*^9, 3.577435223085273*^9}, {
   3.5774353730141907`*^9, 3.5774353923887444`*^9}, {3.577441851536284*^9, 
   3.577441871865015*^9}, {3.577442104655864*^9, 3.577442108373673*^9}, {
   3.577442257136375*^9, 3.5774422643900433`*^9}, 3.5774538657635403`*^9},
 FontFamily->"Times New Roman",
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell["True", "Text",
 CellChangeTimes->{
  3.5774422723323708`*^9, 3.577442427671906*^9, 3.5774425459737*^9, {
   3.577442888885324*^9, 3.577442914250655*^9}, {3.57744301404599*^9, 
   3.5774430425885067`*^9}, 3.57745021461115*^9, 3.57745386576503*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[Cell["\<\
Let us consider now the vector (-x,-y) which is a tensor...\
\>", "Text",
  CellChangeTimes->{
   3.468296665765625*^9, {3.46829676825*^9, 3.468296774296875*^9}, {
    3.46829680653125*^9, 3.468296841859375*^9}, {3.468296878640625*^9, 
    3.468296899296875*^9}, {3.5549645269473724`*^9, 3.5549645335254974`*^9}, {
    3.577430458259267*^9, 3.5774304947436857`*^9}},
  FontSize->24]], "Text",
 CellChangeTimes->{{3.57743050802267*^9, 3.5774305401608953`*^9}, {
   3.5774423101257343`*^9, 3.577442407759261*^9}, {3.577442566585784*^9, 
   3.577442570028986*^9}, {3.577442822948826*^9, 3.577442822949093*^9}, {
   3.577442954558733*^9, 3.577442955636895*^9}, {3.577459249379682*^9, 
   3.577459249379959*^9}, 3.577497910002548*^9, {3.578548669145506*^9, 
   3.5785486841213627`*^9}},
 FontFamily->"Times New Roman",
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5549629401192474`*^9, 3.5549629498692474`*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"$Line", "=", "0"}]], "Input",
 CellChangeTimes->{{3.55490188628125*^9, 3.55490189028125*^9}},
 FontSize->18],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.578547871400878*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixForm", "[", 
   RowBox[{"V1", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"-", " ", "x"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"-", " ", "y"}], "}"}]}], "}"}]}], "]"}], 
  "             "}]], "Input",
 CellChangeTimes->{{3.46829715209375*^9, 3.4682971616875*^9}, 
   3.5549628479942474`*^9, {3.5549796875625*^9, 3.554979696765625*^9}, 
   3.577430644801949*^9, {3.577435009915619*^9, 3.577435033506551*^9}, 
   3.5774424143488092`*^9, {3.577442531327158*^9, 3.577442538370077*^9}},
 FontSize->18],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "x"}]},
     {
      RowBox[{"-", "y"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.578547871424879*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], ",", "  ", 
    "\[IndentingNewLine]", "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.467461472125*^9, 3.467461475984375*^9}, 
   3.468298710796875*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5785478714488807`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"\[Alpha]", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"{", "y", "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4674614924375*^9, 3.467461539890625*^9}, 
   3.4682987113125*^9, {3.577441717896635*^9, 3.577441723896339*^9}, {
   3.577441760202526*^9, 3.57744178948606*^9}, {3.5774429337809877`*^9, 
   3.577442937275189*^9}, {3.577497873880025*^9, 3.57749787524365*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"y", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.578547871470882*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.578547871495883*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478715178843`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s", "=", 
  RowBox[{"\[Alpha]", ".", " ", "V1", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"evaluation", " ", "of", " ", "the", " ", "matrix"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.468294681203125*^9, 3.468294729171875*^9}, {
   3.468294847546875*^9, 3.468294865375*^9}, {3.468294915609375*^9, 
   3.468294939578125*^9}, {3.468297685875*^9, 3.468297698171875*^9}, {
   3.468298717390625*^9, 3.468298717921875*^9}, {3.5549010311875*^9, 
   3.55490107740625*^9}, 3.5549628535411224`*^9, 3.5549628861973724`*^9, {
   3.5774350443110456`*^9, 3.577435046784481*^9}, 3.577435277644142*^9, {
   3.578548128958609*^9, 3.578548132206795*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "x"}], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
     RowBox[{"y", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "y"}], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
     RowBox[{"x", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5785478715418863`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$V11", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{"ltl1$s", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox[
     SuperscriptBox["T", "11"],
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.468294946328125*^9, 3.468294949671875*^9}, {
   3.468295001359375*^9, 3.46829501315625*^9}, {3.468295090703125*^9, 
   3.468295092734375*^9}, {3.468295187296875*^9, 3.468295188171875*^9}, {
   3.46829593475*^9, 3.468295935734375*^9}, {3.468296098640625*^9, 
   3.468296100390625*^9}, {3.4682969495*^9, 3.468296983734375*^9}, {
   3.468297715140625*^9, 3.468297742859375*^9}, {3.5549628897598724`*^9, 
   3.5549628909473724`*^9}, {3.5774298957570753`*^9, 3.577429947791922*^9}, 
   3.577430318605541*^9, {3.577435342238983*^9, 3.577435344531139*^9}, {
   3.577441799679579*^9, 3.57744180462399*^9}, {3.578548690120706*^9, 
   3.5785486927918587`*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "x"}], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.578547871566887*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$V22", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{"ltl1$s", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox[
     SuperscriptBox["T", "11"],
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.468294946328125*^9, 3.468294949671875*^9}, {
   3.468295001359375*^9, 3.46829501315625*^9}, {3.468295090703125*^9, 
   3.468295092734375*^9}, {3.468295187296875*^9, 3.468295188171875*^9}, {
   3.46829593475*^9, 3.468295935734375*^9}, {3.468296098640625*^9, 
   3.468296100390625*^9}, {3.4682969495*^9, 3.468296983734375*^9}, {
   3.468297715140625*^9, 3.468297742859375*^9}, {3.5549628897598724`*^9, 
   3.5549628909473724`*^9}, {3.5774298957570753`*^9, 3.577429947791922*^9}, 
   3.577430318605541*^9, {3.577435342238983*^9, 3.577435344531139*^9}, {
   3.577441799679579*^9, 3.57744180462399*^9}, {3.57744221517472*^9, 
   3.5774422418825274`*^9}, {3.5785486964720693`*^9, 3.578548698376178*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "y"}], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.578547871590889*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", " ", 
  RowBox[{
   RowBox[{"-", " ", 
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
     "\[RightDoubleBracket]"}]}], "\[Equal]", "ltl1$s$V11"}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9, {3.5774352132295628`*^9, 3.577435223085273*^9}, {
   3.5774353730141907`*^9, 3.5774353923887444`*^9}, {3.577441851536284*^9, 
   3.577441871865015*^9}, {3.577442104655864*^9, 3.577442108373673*^9}, {
   3.5774501671381483`*^9, 3.577450175981388*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.57854787161489*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "  ", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
     "\[RightDoubleBracket]"}]}], "\[Equal]", "ltl1$s$V22"}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9, {3.5774352132295628`*^9, 3.577435223085273*^9}, {
   3.5774353730141907`*^9, 3.5774353923887444`*^9}, {3.577441851536284*^9, 
   3.577441871865015*^9}, {3.577442104655864*^9, 3.577442108373673*^9}, {
   3.577442257136375*^9, 3.5774422643900433`*^9}, 3.57745017974122*^9},
 FontFamily->"Times New Roman",
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.5785478716368914`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{Cell["\<\
Let us consider now the vector (-x,y) which is NOT a tensor\
\>", "Text",
   CellChangeTimes->{
    3.468296665765625*^9, {3.46829676825*^9, 3.468296774296875*^9}, {
     3.46829680653125*^9, 3.468296841859375*^9}, {3.468296878640625*^9, 
     3.468296899296875*^9}, {3.5549645269473724`*^9, 
     3.5549645335254974`*^9}, {3.577430458259267*^9, 3.5774304947436857`*^9}},
   FontSize->24], "  "}]], "Text",
 CellChangeTimes->{{3.57743050802267*^9, 3.5774305401608953`*^9}, {
  3.5774423101257343`*^9, 3.577442407759261*^9}, {3.577442566585784*^9, 
  3.577442570028986*^9}, {3.577442920027075*^9, 3.5774429211071167`*^9}, {
  3.577459252777402*^9, 3.577459252777665*^9}, {3.577510166440879*^9, 
  3.577510187706991*^9}, {3.578548705520587*^9, 3.5785487201274223`*^9}},
 FontFamily->"Times New Roman",
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5549629401192474`*^9, 3.5549629498692474`*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"$Line", "=", "0"}]], "Input",
 CellChangeTimes->{{3.55490188628125*^9, 3.55490189028125*^9}},
 FontSize->18],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.578547871701895*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixForm", "[", 
   RowBox[{"V1", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"-", "x"}], "}"}], ",", 
      RowBox[{"{", "y", "}"}]}], "}"}]}], "]"}], "             "}]], "Input",
 CellChangeTimes->{{3.46829715209375*^9, 3.4682971616875*^9}, 
   3.5549628479942474`*^9, {3.5549796875625*^9, 3.554979696765625*^9}, 
   3.577430644801949*^9, {3.577435009915619*^9, 3.577435033506551*^9}, 
   3.5774424143488092`*^9, {3.577442531327158*^9, 3.577442538370077*^9}, {
   3.5774428753583727`*^9, 3.577442883022441*^9}, {3.577498066192183*^9, 
   3.577498076131878*^9}},
 FontSize->18],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "x"}]},
     {"y"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5785478717248964`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], ",", "  ", 
    "\[IndentingNewLine]", "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.467461472125*^9, 3.467461475984375*^9}, 
   3.468298710796875*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5785478717478976`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"\[Alpha]", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"{", "y", "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4674614924375*^9, 3.467461539890625*^9}, 
   3.4682987113125*^9, {3.577441717896635*^9, 3.577441723896339*^9}, {
   3.577441760202526*^9, 3.57744178948606*^9}, {3.577442903816636*^9, 
   3.577442906731086*^9}, {3.577498080055358*^9, 3.577498086480064*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"y", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.578547871770899*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478717939005`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478718179016`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s", "=", 
  RowBox[{"\[Alpha]", ".", " ", "V1", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"evaluation", " ", "of", " ", "the", " ", "matrix"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.468294681203125*^9, 3.468294729171875*^9}, {
   3.468294847546875*^9, 3.468294865375*^9}, {3.468294915609375*^9, 
   3.468294939578125*^9}, {3.468297685875*^9, 3.468297698171875*^9}, {
   3.468298717390625*^9, 3.468298717921875*^9}, {3.5549010311875*^9, 
   3.55490107740625*^9}, 3.5549628535411224`*^9, 3.5549628861973724`*^9, {
   3.5774350443110456`*^9, 3.577435046784481*^9}, 3.577435277644142*^9, {
   3.578548170262972*^9, 3.5785481728791213`*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "x"}], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
     RowBox[{"y", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
     RowBox[{"x", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.578547871841903*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$V11", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{"ltl1$s", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox[
     SuperscriptBox["T", "11"],
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.468294946328125*^9, 3.468294949671875*^9}, {
   3.468295001359375*^9, 3.46829501315625*^9}, {3.468295090703125*^9, 
   3.468295092734375*^9}, {3.468295187296875*^9, 3.468295188171875*^9}, {
   3.46829593475*^9, 3.468295935734375*^9}, {3.468296098640625*^9, 
   3.468296100390625*^9}, {3.4682969495*^9, 3.468296983734375*^9}, {
   3.468297715140625*^9, 3.468297742859375*^9}, {3.5549628897598724`*^9, 
   3.5549628909473724`*^9}, {3.5774298957570753`*^9, 3.577429947791922*^9}, 
   3.577430318605541*^9, {3.577435342238983*^9, 3.577435344531139*^9}, {
   3.577441799679579*^9, 3.57744180462399*^9}, {3.578548723984643*^9, 
   3.5785487258157473`*^9}},
 FontSize->16,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "x"}], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478718629045`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$V22", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{"ltl1$s", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox[
     SuperscriptBox["T", "11"],
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.468294946328125*^9, 3.468294949671875*^9}, {
   3.468295001359375*^9, 3.46829501315625*^9}, {3.468295090703125*^9, 
   3.468295092734375*^9}, {3.468295187296875*^9, 3.468295188171875*^9}, {
   3.46829593475*^9, 3.468295935734375*^9}, {3.468296098640625*^9, 
   3.468296100390625*^9}, {3.4682969495*^9, 3.468296983734375*^9}, {
   3.468297715140625*^9, 3.468297742859375*^9}, {3.5549628897598724`*^9, 
   3.5549628909473724`*^9}, {3.5774298957570753`*^9, 3.577429947791922*^9}, 
   3.577430318605541*^9, {3.577435342238983*^9, 3.577435344531139*^9}, {
   3.577441799679579*^9, 3.57744180462399*^9}, {3.57744221517472*^9, 
   3.5774422418825274`*^9}, {3.5785487283678937`*^9, 3.5785487308240337`*^9}},
 FontSize->16,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478718889055`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", " ", 
  RowBox[{
   RowBox[{"-", " ", 
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
     "\[RightDoubleBracket]"}]}], "\[Equal]", "ltl1$s$V11"}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9, {3.5774352132295628`*^9, 3.577435223085273*^9}, {
   3.5774353730141907`*^9, 3.5774353923887444`*^9}, {3.577441851536284*^9, 
   3.577441871865015*^9}, {3.577442104655864*^9, 3.577442108373673*^9}, 
   3.5774981102570133`*^9},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.578547871949909*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "  ", 
  RowBox[{
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
    "\[RightDoubleBracket]"}], "\[Equal]", "ltl1$s$V22"}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9, {3.5774352132295628`*^9, 3.577435223085273*^9}, {
   3.5774353730141907`*^9, 3.5774353923887444`*^9}, {3.577441851536284*^9, 
   3.577441871865015*^9}, {3.577442104655864*^9, 3.577442108373673*^9}, {
   3.577442257136375*^9, 3.5774422643900433`*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.578547871998912*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part II", "Text",
 CellChangeTimes->{{3.578371942453087*^9, 3.578372019790938*^9}, {
   3.5783720569509163`*^9, 3.5783721150165997`*^9}, {3.5783723566273527`*^9, 
   3.578372365145749*^9}, {3.578372491550329*^9, 3.578372508789847*^9}, 
   3.5785475497974834`*^9, {3.5785478471654916`*^9, 3.5785478481805496`*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
Here you arer two examples of matrix 2 x 2 as shown in Appendix M (M47 and \
M53)\
\>", "Text",
 CellChangeTimes->{{3.578371942453087*^9, 3.578372019790938*^9}, {
   3.5783720569509163`*^9, 3.5783721150165997`*^9}, {3.5783723566273527`*^9, 
   3.578372365145749*^9}, {3.578372491550329*^9, 3.578372508789847*^9}, 
   3.5785475497974834`*^9, {3.5785487348382635`*^9, 3.57854876205282*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "\nExample I:   ",
 Cell[BoxData[
  RowBox[{"J1", "="}]],
  CellChangeTimes->{{3.46829715209375*^9, 3.4682971616875*^9}, {
    3.468297260125*^9, 3.468297274046875*^9}, 3.5549628696817474`*^9, {
    3.5549630994629974`*^9, 3.5549631016973724`*^9}},
  FontSize->18],
 "  ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["y", "2"], ",", 
      RowBox[{
       RowBox[{"-", "x"}], " ", "y"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x"}], " ", "y"}], ",", 
      SuperscriptBox["x", "2"]}], "}"}]}], "}"}]], "Input",
  CellChangeTimes->{{3.46829715209375*^9, 3.4682971616875*^9}, 
    3.5549628479942474`*^9, {3.5549796875625*^9, 3.554979696765625*^9}, 
    3.577430644801949*^9, {3.578371408537973*^9, 3.578371439097354*^9}},
  FontSize->18],
 "  (* YES, IT IS A TENSOR*)  M47"
}], "Text",
 CellChangeTimes->{
  3.468296665765625*^9, {3.46829676825*^9, 3.468296774296875*^9}, {
   3.468297126515625*^9, 3.468297132765625*^9}, {3.5549637171661224`*^9, 
   3.5549637189004974`*^9}, {3.5549645513379974`*^9, 
   3.5549645650254974`*^9}, {3.5549645963379974`*^9, 3.5549645972129974`*^9}, 
   3.554979450125*^9, {3.577430639677107*^9, 3.577430647579109*^9}, {
   3.578371443885393*^9, 3.57837145720677*^9}, {3.5783715185832977`*^9, 
   3.578371522711977*^9}, {3.5783716380063877`*^9, 3.578371640660655*^9}, {
   3.578371709210491*^9, 3.578371715709715*^9}, {3.578371748096404*^9, 
   3.578371748871521*^9}, {3.578372535875284*^9, 3.5783725386090717`*^9}, {
   3.5785487659760447`*^9, 3.5785487748625526`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixForm", "[", 
   RowBox[{"T1", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["y", "2"], ",", 
        RowBox[{
         RowBox[{"-", "x"}], " ", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "x"}], " ", "y"}], ",", 
        SuperscriptBox["x", "2"]}], "}"}]}], "}"}]}], "]"}], 
  "             "}]], "Input",
 CellChangeTimes->{{3.46829715209375*^9, 3.4682971616875*^9}, 
   3.5549628479942474`*^9, {3.5549796875625*^9, 3.554979696765625*^9}, 
   3.577430644801949*^9, {3.578371408537973*^9, 3.578371439097354*^9}, {
   3.5783716440522757`*^9, 3.578371645649466*^9}},
 FontSize->18],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SuperscriptBox["y", "2"], 
      RowBox[{
       RowBox[{"-", "x"}], " ", "y"}]},
     {
      RowBox[{
       RowBox[{"-", "x"}], " ", "y"}], 
      SuperscriptBox["x", "2"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5785478720229135`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], ",", "  ", 
    "\[IndentingNewLine]", "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.467461472125*^9, 3.467461475984375*^9}, 
   3.468298710796875*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5785478720459146`*^9}]
}, Open  ]],

Cell[TextData[{
 "Now I can represent the original vector  ",
 Cell[BoxData[
  OverscriptBox["x", "\[RightVector]"]], "Input",
  FontSize->18],
 " = {x,y} = {{x},{y}},\n in the transformed reference frame:"
}], "Text",
 CellChangeTimes->{
  3.468296665765625*^9, {3.46829676825*^9, 3.468296774296875*^9}, {
   3.46829680653125*^9, 3.468296841859375*^9}, {3.468296878640625*^9, 
   3.468296899296875*^9}, {3.5549645269473724`*^9, 3.5549645335254974`*^9}, {
   3.577430458259267*^9, 3.5774304947436857`*^9}, {3.577430891166237*^9, 
   3.577431007624065*^9}, {3.5785487788787823`*^9, 3.578548799044936*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"\[Alpha]", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"{", "y", "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4674614924375*^9, 3.467461539890625*^9}, 
   3.4682987113125*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"y", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.578547872069916*^9}]
}, Open  ]],

Cell[TextData[{
 "and extract, e.g. the terms who build up the product ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
    "\[RightDoubleBracket]"}], " ", 
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
    "\[RightDoubleBracket]"}]}]], "Input",
  CellChangeTimes->{{3.468295133046875*^9, 3.468295191640625*^9}, {
    3.46829614903125*^9, 3.468296153421875*^9}, {3.46829638628125*^9, 
    3.46829638775*^9}, 3.468297065484375*^9, {3.554901223453125*^9, 
    3.5549012454375*^9}, {3.5549623526661224`*^9, 3.5549623567911224`*^9}, {
    3.5774303520112677`*^9, 3.577430361365261*^9}},
  FontSize->16,
  Background->RGBColor[0.9, 1, 1]],
 ";\nThis is the effect on the rotation -x y.\nLater I will add the minus \
sign..."
}], "Text",
 CellChangeTimes->{
  3.468296665765625*^9, {3.46829676825*^9, 3.468296774296875*^9}, {
   3.46829680653125*^9, 3.468296841859375*^9}, {3.468296878640625*^9, 
   3.468296899296875*^9}, {3.5549645269473724`*^9, 3.5549645335254974`*^9}, {
   3.577430458259267*^9, 3.5774304947436857`*^9}, {3.577430891166237*^9, 
   3.577431007624065*^9}, {3.577431075543892*^9, 3.5774310949882097`*^9}, {
   3.577431126179255*^9, 3.577431163802099*^9}, {3.577431828249023*^9, 
   3.577431856705015*^9}, {3.578548801950102*^9, 3.5785488459406185`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.578547872093918*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.578547872119919*^9}]
}, Open  ]],

Cell["Let us solve the sandwich", "Text",
 CellChangeTimes->{
  3.468296665765625*^9, {3.46829676825*^9, 3.468296774296875*^9}, {
   3.46829680653125*^9, 3.468296841859375*^9}, {3.468296878640625*^9, 
   3.468296899296875*^9}, {3.5549645269473724`*^9, 3.5549645335254974`*^9}, {
   3.577430458259267*^9, 3.5774304947436857`*^9}, {3.5785488481817465`*^9, 
   3.5785488535410533`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1", "=", 
  RowBox[{"\[Alpha]", ".", " ", "T1", ".", " ", 
   RowBox[{"\[Alpha]", "\[Transpose]"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"evaluation", " ", "of", " ", "the", " ", "matrix"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.468294681203125*^9, 3.468294729171875*^9}, {
   3.468294847546875*^9, 3.468294865375*^9}, {3.468294915609375*^9, 
   3.468294939578125*^9}, {3.468297685875*^9, 3.468297698171875*^9}, {
   3.468298717390625*^9, 3.468298717921875*^9}, {3.5549010311875*^9, 
   3.55490107740625*^9}, 3.5549628535411224`*^9, 3.5549628861973724`*^9, {
   3.578548195879437*^9, 3.578548198694598*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "x"}], " ", "y", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{
          SuperscriptBox["x", "2"], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["y", "2"], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{"x", " ", "y", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "x"}], " ", "y", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{
          SuperscriptBox["x", "2"], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["y", "2"], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{"x", " ", "y", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["x", "2"], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{"x", " ", "y", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "x"}], " ", "y", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{
          SuperscriptBox["y", "2"], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["x", "2"], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{"x", " ", "y", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "x"}], " ", "y", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{
          SuperscriptBox["y", "2"], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.578547872220925*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s", "=", 
  RowBox[{
   RowBox[{"\[Alpha]", ".", " ", "T1", ".", " ", 
    RowBox[{"\[Alpha]", "\[Transpose]"}]}], " ", "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.468294681203125*^9, 3.468294729171875*^9}, {
   3.468294847546875*^9, 3.468294865375*^9}, {3.468294915609375*^9, 
   3.468294939578125*^9}, {3.468296285390625*^9, 3.468296289859375*^9}, {
   3.468296922375*^9, 3.468296930453125*^9}, {3.468298718390625*^9, 
   3.46829871884375*^9}, 3.554901156578125*^9, 3.5549628556973724`*^9, 
   3.5549628880411224`*^9},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"y", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
        RowBox[{"x", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], "2"], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x"}], " ", "y", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", "y"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"x", "+", "y"}], ")"}], " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", "x"}], " ", "y", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", "y"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"x", "+", "y"}], ")"}], " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
        RowBox[{"y", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], "2"]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5785478726199474`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$T11", "=", 
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{"ltl1$s", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "  ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", "\[Rule]", " ", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", "-", "  ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}], "}"}], "       ", 
   RowBox[{"(*", " ", 
    RowBox[{"I", " ", "extract", " ", "only", " ", 
     FormBox[
      SuperscriptBox["T", "11"],
      TraditionalForm]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.468294946328125*^9, 3.468294949671875*^9}, {
   3.468295001359375*^9, 3.46829501315625*^9}, {3.468295090703125*^9, 
   3.468295092734375*^9}, {3.468295187296875*^9, 3.468295188171875*^9}, {
   3.46829593475*^9, 3.468295935734375*^9}, {3.468296098640625*^9, 
   3.468296100390625*^9}, {3.4682969495*^9, 3.468296983734375*^9}, {
   3.468297715140625*^9, 3.468297742859375*^9}, {3.5549628897598724`*^9, 
   3.5549628909473724`*^9}, {3.5774298957570753`*^9, 3.577429947791922*^9}, 
   3.577430318605541*^9, {3.578548856725235*^9, 3.5785488586733465`*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["y", "2"], " ", 
   SuperscriptBox[
    RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "-", 
  RowBox[{"2", " ", "x", " ", "y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.5785478726539497`*^9}]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{
   "Now", " ", "I", " ", "solve", " ", "the", " ", "first", " ", "term"}], 
   "..."}],
  FontSize->18]], "Text",
 CellChangeTimes->{{3.57743050802267*^9, 3.5774305401608953`*^9}, {
  3.578548861207492*^9, 3.5785488855588846`*^9}},
 FontFamily->"Times New Roman",
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r1$r2", "=", " ", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
     "\[RightDoubleBracket]"}], " ", 
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
     "\[RightDoubleBracket]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.468295133046875*^9, 3.468295191640625*^9}, {
   3.46829614903125*^9, 3.468296153421875*^9}, {3.46829638628125*^9, 
   3.46829638775*^9}, 3.468297065484375*^9, {3.554901223453125*^9, 
   3.5549012454375*^9}, {3.5549623526661224`*^9, 3.5549623567911224`*^9}, {
   3.5774303520112677`*^9, 3.577430361365261*^9}, {3.578371471551896*^9, 
   3.57837147473717*^9}},
 FontFamily->"Times New Roman",
 FontSize->16,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["y", "2"], " ", 
   SuperscriptBox[
    RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "-", 
  RowBox[{"2", " ", "x", " ", "y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.5785478726799507`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"ltl1$s$T11", "\[Equal]", "r1$r2"}], "  ", "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9},
 FontFamily->"Times New Roman",
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.5785478727359543`*^9}]
}, Open  ]],

Cell["\<\

\
\>", "Text",
 CellChangeTimes->{{3.577457851550989*^9, 3.577457854304535*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$T22", "=", 
  RowBox[{"ltl1$s", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "2"}], "]"}], "]"}], "           ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox[
     SuperscriptBox["T", "22"],
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.55490164096875*^9, {3.55490170878125*^9, 3.5549017608125*^9}, {
   3.554901837828125*^9, 3.554901839015625*^9}, {3.5549629064161224`*^9, 
   3.5549629119317474`*^9}, {3.578548894536398*^9, 3.5785488976075735`*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], "2"]], "Output",
 CellChangeTimes->{3.5785478727809567`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r1$r2", "=", 
  RowBox[{
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
    "\[RightDoubleBracket]"}], " ", 
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
    "\[RightDoubleBracket]"}]}]}]], "Input",
 CellChangeTimes->{
  3.55490164096875*^9, {3.55490170878125*^9, 3.554901748*^9}, {
   3.55490221646875*^9, 3.55490223496875*^9}, {3.578371484917336*^9, 
   3.5783714853588142`*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], "2"]], "Output",
 CellChangeTimes->{3.5785478728049583`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"ltl1$s$T22", "\[Equal]", "r1$r2"}], "  ", "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, {
   3.554901780390625*^9, 3.55490178290625*^9}, 3.554901814828125*^9, {
   3.55490225375*^9, 3.5549022541875*^9}, 3.5549629091036224`*^9},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.5785478728279595`*^9}]
}, Open  ]],

Cell["\<\

\
\>", "Text",
 CellChangeTimes->{{3.5774578622635202`*^9, 3.5774578712166653`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$T21", "=", 
  RowBox[{"ltl1$s", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "1"}], "]"}], "]"}], "           ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox[
     SuperscriptBox["T", "21"],
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.55490164096875*^9, {3.55490170878125*^9, 3.5549017608125*^9}, {
   3.554901837828125*^9, 3.554901839015625*^9}, {3.5549623315254974`*^9, 
   3.5549623389317474`*^9}, {3.5549629147598724`*^9, 
   3.5549629159317474`*^9}, {3.577457969330261*^9, 3.5774579861473618`*^9}, {
   3.578548901495796*^9, 3.578548903327901*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "x"}], " ", "y", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "-", "y"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.578547872851961*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r2$r1", "=", " ", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
     "\[RightDoubleBracket]"}]}], " ", 
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
    "\[RightDoubleBracket]"}]}]}]], "Input",
 CellChangeTimes->{
  3.55490164096875*^9, {3.55490170878125*^9, 3.554901748*^9}, {
   3.55490221646875*^9, 3.55490223496875*^9}, {3.5549623691348724`*^9, 
   3.5549623817754974`*^9}, {3.5549624613379974`*^9, 
   3.5549624765723724`*^9}, {3.577458007292438*^9, 3.577458030565855*^9}, {
   3.578371496574486*^9, 3.578371496956441*^9}, 3.578371658650646*^9},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"y", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x"}], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.5785478728769627`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"ltl1$s$T21", "\[Equal]", "r2$r1"}], "  ", "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, {
   3.554901780390625*^9, 3.55490178290625*^9}, 3.554901814828125*^9, {
   3.55490225375*^9, 3.5549022541875*^9}, {3.5549623849317474`*^9, 
   3.5549623896817474`*^9}, 3.5549629186504974`*^9, {3.5774580338714952`*^9, 
   3.5774580391342163`*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.578547872928965*^9}]
}, Open  ]],

Cell["\<\

\
\>", "Text",
 CellChangeTimes->{{3.577497302748828*^9, 3.577497321437882*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$T12", "=", 
  RowBox[{"ltl1$s", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}], "           ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox[
     SuperscriptBox["T", "12"],
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.55490164096875*^9, {3.55490170878125*^9, 3.5549017608125*^9}, {
   3.554901837828125*^9, 3.554901839015625*^9}, {3.5549623315254974`*^9, 
   3.5549623389317474`*^9}, {3.5549629147598724`*^9, 
   3.5549629159317474`*^9}, {3.5785489064400787`*^9, 3.578548908312186*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "x"}], " ", "y", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "-", "y"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478729529667`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r2$r2", "=", " ", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
     "\[RightDoubleBracket]"}]}], " ", 
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
    "\[RightDoubleBracket]"}]}]}]], "Input",
 CellChangeTimes->{
  3.55490164096875*^9, {3.55490170878125*^9, 3.554901748*^9}, {
   3.55490221646875*^9, 3.55490223496875*^9}, {3.5549623691348724`*^9, 
   3.5549623817754974`*^9}, {3.5549624613379974`*^9, 
   3.5549624765723724`*^9}, {3.578371502301819*^9, 3.578371506209223*^9}, 
   3.5783716626118927`*^9},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"y", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x"}], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.578547872976968*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"ltl1$s$T12", "\[Equal]", "r2$r2"}], "  ", "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, {
   3.554901780390625*^9, 3.55490178290625*^9}, 3.554901814828125*^9, {
   3.55490225375*^9, 3.5549022541875*^9}, {3.5549623849317474`*^9, 
   3.5549623896817474`*^9}, 3.5549629186504974`*^9},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.5785478730009694`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\nExample II:      ",
 Cell[BoxData[
  RowBox[{"J2", "="}]],
  CellChangeTimes->{{3.46829715209375*^9, 3.4682971616875*^9}, {
    3.468297260125*^9, 3.468297274046875*^9}, 3.5549628696817474`*^9, {
    3.5549630994629974`*^9, 3.5549631016973724`*^9}},
  FontSize->18],
 "  ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["y", "2"], ",", 
      RowBox[{"x", " ", "y"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", " ", "y"}], ",", 
      SuperscriptBox["x", "2"]}], "}"}]}], "}"}]], "Input",
  CellChangeTimes->{{3.46829715209375*^9, 3.4682971616875*^9}, 
    3.5549628479942474`*^9, {3.5549796875625*^9, 3.554979696765625*^9}, 
    3.577430644801949*^9, {3.578371408537973*^9, 3.578371439097354*^9}},
  FontSize->18],
 "  (* IT IS NOT A TENSOR *)  M53"
}], "Text",
 CellChangeTimes->{
  3.468296665765625*^9, {3.46829676825*^9, 3.468296774296875*^9}, {
   3.468297126515625*^9, 3.468297132765625*^9}, {3.5549637171661224`*^9, 
   3.5549637189004974`*^9}, {3.5549645513379974`*^9, 
   3.5549645650254974`*^9}, {3.5549645963379974`*^9, 3.5549645972129974`*^9}, 
   3.554979450125*^9, {3.577430639677107*^9, 3.577430647579109*^9}, {
   3.578371443885393*^9, 3.57837145720677*^9}, {3.5783715185832977`*^9, 
   3.578371522711977*^9}, {3.578371723901116*^9, 3.578371744804039*^9}, {
   3.5783725418969727`*^9, 3.578372543797221*^9}, {3.578548910928335*^9, 
   3.5785489211419196`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixForm", "[", 
   RowBox[{"T1", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["y", "2"], ",", 
        RowBox[{"x", " ", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", " ", "y"}], ",", 
        SuperscriptBox["x", "2"]}], "}"}]}], "}"}]}], "]"}], 
  "             "}]], "Input",
 CellChangeTimes->{{3.46829715209375*^9, 3.4682971616875*^9}, 
   3.5549628479942474`*^9, {3.5549796875625*^9, 3.554979696765625*^9}, 
   3.577430644801949*^9, {3.578371408537973*^9, 3.578371439097354*^9}},
 FontSize->18],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SuperscriptBox["y", "2"], 
      RowBox[{"x", " ", "y"}]},
     {
      RowBox[{"x", " ", "y"}], 
      SuperscriptBox["x", "2"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5785478730259705`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], ",", "  ", 
    "\[IndentingNewLine]", "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.467461472125*^9, 3.467461475984375*^9}, 
   3.468298710796875*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.578547873048972*^9}]
}, Open  ]],

Cell[TextData[{
 "I can represent the original vector  ",
 Cell[BoxData[
  OverscriptBox["x", "\[RightVector]"]], "Input",
  FontSize->18],
 " = {x,y} = {{x},{y}},\n in the transformed reference frame"
}], "Text",
 CellChangeTimes->{
  3.468296665765625*^9, {3.46829676825*^9, 3.468296774296875*^9}, {
   3.46829680653125*^9, 3.468296841859375*^9}, {3.468296878640625*^9, 
   3.468296899296875*^9}, {3.5549645269473724`*^9, 3.5549645335254974`*^9}, {
   3.577430458259267*^9, 3.5774304947436857`*^9}, {3.577430891166237*^9, 
   3.577431007624065*^9}, {3.578548925062144*^9, 3.578548938652921*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"\[Alpha]", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"{", "y", "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4674614924375*^9, 3.467461539890625*^9}, 
   3.4682987113125*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"y", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5785478730719733`*^9}]
}, Open  ]],

Cell[TextData[{
 "and I extract, e.g. the term who build up the product ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
    "\[RightDoubleBracket]"}], " ", 
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
    "\[RightDoubleBracket]"}]}]], "Input",
  CellChangeTimes->{{3.468295133046875*^9, 3.468295191640625*^9}, {
    3.46829614903125*^9, 3.468296153421875*^9}, {3.46829638628125*^9, 
    3.46829638775*^9}, 3.468297065484375*^9, {3.554901223453125*^9, 
    3.5549012454375*^9}, {3.5549623526661224`*^9, 3.5549623567911224`*^9}, {
    3.5774303520112677`*^9, 3.577430361365261*^9}},
  FontSize->16,
  Background->RGBColor[0.9, 1, 1]],
 ";\nthis is the effect of the rotation on the product -x y.\nI will add the \
minus sign later..."
}], "Text",
 CellChangeTimes->{
  3.468296665765625*^9, {3.46829676825*^9, 3.468296774296875*^9}, {
   3.46829680653125*^9, 3.468296841859375*^9}, {3.468296878640625*^9, 
   3.468296899296875*^9}, {3.5549645269473724`*^9, 3.5549645335254974`*^9}, {
   3.577430458259267*^9, 3.5774304947436857`*^9}, {3.577430891166237*^9, 
   3.577431007624065*^9}, {3.577431075543892*^9, 3.5774310949882097`*^9}, {
   3.577431126179255*^9, 3.577431163802099*^9}, {3.577431828249023*^9, 
   3.577431856705015*^9}, {3.5785489410550585`*^9, 3.5785489746449795`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{"y", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.578547873096975*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
  "\[RightDoubleBracket]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
  RowBox[{"x", " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5785478731209764`*^9}]
}, Open  ]],

Cell["\<\
Let us solve the \[OpenCurlyDoubleQuote]sandwhich\[CloseCurlyDoubleQuote]...\
\>", "Text",
 CellChangeTimes->{
  3.468296665765625*^9, {3.46829676825*^9, 3.468296774296875*^9}, {
   3.46829680653125*^9, 3.468296841859375*^9}, {3.468296878640625*^9, 
   3.468296899296875*^9}, {3.5549645269473724`*^9, 3.5549645335254974`*^9}, {
   3.577430458259267*^9, 3.5774304947436857`*^9}, {3.578548977413138*^9, 
   3.578548987517716*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1", "=", 
  RowBox[{"\[Alpha]", ".", " ", "T1", ".", " ", 
   RowBox[{"\[Alpha]", "\[Transpose]"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"evaluation", " ", "of", " ", "the", " ", "matrix"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.468294681203125*^9, 3.468294729171875*^9}, {
   3.468294847546875*^9, 3.468294865375*^9}, {3.468294915609375*^9, 
   3.468294939578125*^9}, {3.468297685875*^9, 3.468297698171875*^9}, {
   3.468298717390625*^9, 3.468298717921875*^9}, {3.5549010311875*^9, 
   3.55490107740625*^9}, 3.5549628535411224`*^9, 3.5549628861973724`*^9, {
   3.57854825799899*^9, 3.5785482605591364`*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", " ", "y", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{
          SuperscriptBox["x", "2"], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["y", "2"], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{"x", " ", "y", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", " ", "y", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{
          SuperscriptBox["x", "2"], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["y", "2"], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{"x", " ", "y", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["x", "2"], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{"x", " ", "y", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", " ", "y", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{
          SuperscriptBox["y", "2"], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["x", "2"], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{"x", " ", "y", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", " ", "y", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{
          SuperscriptBox["y", "2"], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5785478731439776`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s", "=", 
  RowBox[{
   RowBox[{"\[Alpha]", ".", " ", "T1", ".", " ", 
    RowBox[{"\[Alpha]", "\[Transpose]"}]}], " ", "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.468294681203125*^9, 3.468294729171875*^9}, {
   3.468294847546875*^9, 3.468294865375*^9}, {3.468294915609375*^9, 
   3.468294939578125*^9}, {3.468296285390625*^9, 3.468296289859375*^9}, {
   3.468296922375*^9, 3.468296930453125*^9}, {3.468298718390625*^9, 
   3.46829871884375*^9}, 3.554901156578125*^9, 3.5549628556973724`*^9, 
   3.5549628880411224`*^9},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"y", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
        RowBox[{"x", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], "2"], ",", 
     RowBox[{
      RowBox[{"x", " ", "y", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", "y"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"x", "+", "y"}], ")"}], " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", " ", "y", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", "y"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"x", "+", "y"}], ")"}], " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", " ", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
        RowBox[{"y", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], "2"]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5785478733489895`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$T11", "=", 
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{"ltl1$s", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "  ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "\[Theta]"}], "]"}], " ", "\[Rule]", " ", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", "-", "  ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}], "}"}], "       ", 
   RowBox[{"(*", " ", 
    RowBox[{"I", " ", "extract", " ", "only", " ", 
     FormBox[
      SuperscriptBox["T", "11"],
      TraditionalForm]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.468294946328125*^9, 3.468294949671875*^9}, {
   3.468295001359375*^9, 3.46829501315625*^9}, {3.468295090703125*^9, 
   3.468295092734375*^9}, {3.468295187296875*^9, 3.468295188171875*^9}, {
   3.46829593475*^9, 3.468295935734375*^9}, {3.468296098640625*^9, 
   3.468296100390625*^9}, {3.4682969495*^9, 3.468296983734375*^9}, {
   3.468297715140625*^9, 3.468297742859375*^9}, {3.5549628897598724`*^9, 
   3.5549628909473724`*^9}, {3.5774298957570753`*^9, 3.577429947791922*^9}, 
   3.577430318605541*^9, {3.578548990505887*^9, 3.5785489923369913`*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["y", "2"], " ", 
   SuperscriptBox[
    RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
  RowBox[{"2", " ", "x", " ", "y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.578547873373991*^9}]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{
   "Now", " ", "I", " ", "have", " ", "to", " ", "solve", " ", "the", " ", 
    "term"}], "..."}],
  FontSize->24]], "Text",
 CellChangeTimes->{{3.57743050802267*^9, 3.5774305401608953`*^9}, {
  3.5785489951671534`*^9, 3.5785489998704224`*^9}},
 FontFamily->"Times New Roman",
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r1$r2", "=", " ", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
     "\[RightDoubleBracket]"}], " ", 
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
     "\[RightDoubleBracket]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.468295133046875*^9, 3.468295191640625*^9}, {
   3.46829614903125*^9, 3.468296153421875*^9}, {3.46829638628125*^9, 
   3.46829638775*^9}, 3.468297065484375*^9, {3.554901223453125*^9, 
   3.5549012454375*^9}, {3.5549623526661224`*^9, 3.5549623567911224`*^9}, {
   3.5774303520112677`*^9, 3.577430361365261*^9}, {3.578371471551896*^9, 
   3.57837147473717*^9}},
 FontSize->16,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["y", "2"], " ", 
   SuperscriptBox[
    RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "-", 
  RowBox[{"2", " ", "x", " ", "y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.5785478733959923`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"ltl1$s$T11", "\[Equal]", "r1$r2"}], "  ", "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, 
   3.5549629015098724`*^9},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", "y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.5785478734559956`*^9}]
}, Open  ]],

Cell["\<\

\
\>", "Text",
 CellChangeTimes->{{3.577457851550989*^9, 3.577457854304535*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$T22", "=", 
  RowBox[{"ltl1$s", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "2"}], "]"}], "]"}], "           ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox[
     SuperscriptBox["T", "22"],
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.55490164096875*^9, {3.55490170878125*^9, 3.5549017608125*^9}, {
   3.554901837828125*^9, 3.554901839015625*^9}, {3.5549629064161224`*^9, 
   3.5549629119317474`*^9}, {3.5785490110560627`*^9, 3.5785490160393476`*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], "2"]], "Output",
 CellChangeTimes->{3.5785478734789968`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r1$r2", "=", 
  RowBox[{
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
    "\[RightDoubleBracket]"}], " ", 
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
    "\[RightDoubleBracket]"}]}]}]], "Input",
 CellChangeTimes->{
  3.55490164096875*^9, {3.55490170878125*^9, 3.554901748*^9}, {
   3.55490221646875*^9, 3.55490223496875*^9}, {3.578371484917336*^9, 
   3.5783714853588142`*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], "2"]], "Output",
 CellChangeTimes->{3.578547873501998*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"ltl1$s$T22", "\[Equal]", "r1$r2"}], "  ", "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, {
   3.554901780390625*^9, 3.55490178290625*^9}, 3.554901814828125*^9, {
   3.55490225375*^9, 3.5549022541875*^9}, 3.5549629091036224`*^9},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", "y", " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.5785478735289993`*^9}]
}, Open  ]],

Cell["\<\

\
\>", "Text",
 CellChangeTimes->{{3.5774578622635202`*^9, 3.5774578712166653`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$T21", "=", 
  RowBox[{"ltl1$s", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "1"}], "]"}], "]"}], "           ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox[
     SuperscriptBox["T", "21"],
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.55490164096875*^9, {3.55490170878125*^9, 3.5549017608125*^9}, {
   3.554901837828125*^9, 3.554901839015625*^9}, {3.5549623315254974`*^9, 
   3.5549623389317474`*^9}, {3.5549629147598724`*^9, 
   3.5549629159317474`*^9}, {3.577457969330261*^9, 3.5774579861473618`*^9}, {
   3.578549019335536*^9, 3.5785490225757213`*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", "y", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "-", "y"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.578547873552001*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r2$r1", "=", " ", 
  RowBox[{
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
    "\[RightDoubleBracket]"}], " ", 
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
    "\[RightDoubleBracket]"}]}]}]], "Input",
 CellChangeTimes->{
  3.55490164096875*^9, {3.55490170878125*^9, 3.554901748*^9}, {
   3.55490221646875*^9, 3.55490223496875*^9}, {3.5549623691348724`*^9, 
   3.5549623817754974`*^9}, {3.5549624613379974`*^9, 
   3.5549624765723724`*^9}, {3.577458007292438*^9, 3.577458030565855*^9}, {
   3.578371496574486*^9, 3.578371496956441*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"y", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.578547873575002*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"ltl1$s$T21", "\[Equal]", "r2$r1"}], "  ", "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, {
   3.554901780390625*^9, 3.55490178290625*^9}, 3.554901814828125*^9, {
   3.55490225375*^9, 3.5549022541875*^9}, {3.5549623849317474`*^9, 
   3.5549623896817474`*^9}, 3.5549629186504974`*^9, {3.5774580338714952`*^9, 
   3.5774580391342163`*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "-", "y"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.578547873642006*^9}]
}, Open  ]],

Cell["\<\

\
\>", "Text",
 CellChangeTimes->{{3.577497302748828*^9, 3.577497321437882*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ltl1$s$T12", "=", 
  RowBox[{"ltl1$s", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}], "           ", 
  RowBox[{"(*", " ", 
   RowBox[{"I", " ", "extract", " ", "only", " ", 
    FormBox[
     SuperscriptBox["T", "12"],
     TraditionalForm]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.55490164096875*^9, {3.55490170878125*^9, 3.5549017608125*^9}, {
   3.554901837828125*^9, 3.554901839015625*^9}, {3.5549623315254974`*^9, 
   3.5549623389317474`*^9}, {3.5549629147598724`*^9, 
   3.5549629159317474`*^9}, {3.57854902604792*^9, 3.5785490290880938`*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", "y", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "-", "y"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.578547873668008*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r2$r2", "=", " ", 
  RowBox[{
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "1", 
    "\[RightDoubleBracket]"}], " ", 
   RowBox[{
    OverscriptBox["r", "\[RightVector]"], "\[LeftDoubleBracket]", "2", 
    "\[RightDoubleBracket]"}]}]}]], "Input",
 CellChangeTimes->{
  3.55490164096875*^9, {3.55490170878125*^9, 3.554901748*^9}, {
   3.55490221646875*^9, 3.55490223496875*^9}, {3.5549623691348724`*^9, 
   3.5549623817754974`*^9}, {3.5549624613379974`*^9, 
   3.5549624765723724`*^9}, {3.578371502301819*^9, 3.578371506209223*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"y", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"y", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.578547873690009*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"ltl1$s$T12", "\[Equal]", "r2$r2"}], "  ", "]"}]], "Input",
 CellChangeTimes->{{3.55490126921875*^9, 3.554901282109375*^9}, {
   3.554901780390625*^9, 3.55490178290625*^9}, 3.554901814828125*^9, {
   3.55490225375*^9, 3.5549022541875*^9}, {3.5549623849317474`*^9, 
   3.5549623896817474`*^9}, 3.5549629186504974`*^9},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "-", "y"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "\[Theta]"}], "]"}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.5785478737460117`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1904, 946},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"StyleZo2.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 452, 7, 87, "Text"],
Cell[1000, 29, 1248, 22, 357, "Text"],
Cell[CellGroupData[{
Cell[2273, 55, 159, 3, 36, "Input"],
Cell[2435, 60, 468, 10, 26, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2940, 75, 132, 3, 36, "Input"],
Cell[3075, 80, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3184, 86, 400, 7, 71, "Text"],
Cell[3587, 95, 493, 10, 57, "Text"],
Cell[CellGroupData[{
Cell[4105, 109, 998, 18, 59, "Text"],
Cell[CellGroupData[{
Cell[5128, 131, 159, 3, 36, "Input"],
Cell[5290, 136, 455, 9, 26, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5782, 150, 132, 3, 36, "Input"],
Cell[5917, 155, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6026, 161, 671, 16, 36, "Input"],
Cell[6700, 179, 641, 19, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7378, 203, 592, 16, 64, "Input"],
Cell[7973, 221, 397, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8407, 238, 598, 14, 36, "Input"],
Cell[9008, 254, 423, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9468, 272, 147, 4, 36, "Input"],
Cell[9618, 278, 214, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9869, 289, 147, 4, 36, "Input"],
Cell[10019, 295, 216, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10272, 306, 698, 13, 33, "Input"],
Cell[10973, 321, 505, 16, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11515, 342, 1110, 22, 50, "Input"],
Cell[12628, 366, 216, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12881, 377, 1167, 23, 50, "Input"],
Cell[14051, 402, 235, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14323, 414, 645, 14, 55, "Input"],
Cell[14971, 430, 73, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15081, 436, 727, 16, 55, "Input"],
Cell[15811, 454, 73, 1, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15933, 461, 812, 16, 59, "Text"],
Cell[16748, 479, 159, 3, 36, "Input"],
Cell[CellGroupData[{
Cell[16932, 486, 132, 3, 36, "Input"],
Cell[17067, 491, 70, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17174, 497, 473, 12, 36, "Input"],
Cell[17650, 511, 619, 18, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18306, 534, 542, 16, 64, "Input"],
Cell[18851, 552, 394, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19282, 569, 525, 13, 36, "Input"],
Cell[19810, 584, 425, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20272, 602, 147, 4, 36, "Input"],
Cell[20422, 608, 214, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20673, 619, 147, 4, 36, "Input"],
Cell[20823, 625, 214, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21074, 636, 696, 13, 33, "Input"],
Cell[21773, 651, 483, 15, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22293, 671, 1076, 21, 49, "Input"],
Cell[23372, 694, 214, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23623, 705, 1127, 22, 49, "Input"],
Cell[24753, 729, 216, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25006, 740, 669, 14, 55, "Input"],
Cell[25678, 756, 162, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25877, 765, 715, 14, 55, "Input"],
Cell[26595, 781, 159, 4, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[26781, 789, 272, 6, 56, "Text"],
Cell[CellGroupData[{
Cell[27078, 799, 1085, 32, 59, "Text"],
Cell[28166, 833, 159, 3, 36, "Input"],
Cell[CellGroupData[{
Cell[28350, 840, 132, 3, 36, "Input"],
Cell[28485, 845, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28594, 851, 468, 12, 36, "Input"],
Cell[29065, 865, 641, 19, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29743, 889, 542, 16, 64, "Input"],
Cell[30288, 907, 395, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30720, 924, 476, 13, 36, "Input"],
Cell[31199, 939, 446, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31682, 958, 147, 4, 36, "Input"],
Cell[31832, 964, 235, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32104, 976, 147, 4, 36, "Input"],
Cell[32254, 982, 216, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32507, 993, 750, 14, 33, "Input"],
Cell[33260, 1009, 505, 16, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33802, 1030, 1112, 22, 50, "Input"],
Cell[34917, 1054, 235, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35189, 1066, 1160, 23, 50, "Input"],
Cell[36352, 1091, 214, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36603, 1102, 699, 15, 55, "Input"],
Cell[37305, 1119, 73, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37415, 1125, 746, 15, 55, "Input"],
Cell[38164, 1142, 73, 1, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38286, 1149, 890, 16, 59, "Text"],
Cell[39179, 1167, 159, 3, 36, "Input"],
Cell[CellGroupData[{
Cell[39363, 1174, 132, 3, 36, "Input"],
Cell[39498, 1179, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39607, 1185, 670, 17, 36, "Input"],
Cell[40280, 1204, 661, 20, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40978, 1229, 542, 16, 64, "Input"],
Cell[41523, 1247, 397, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41957, 1264, 577, 14, 36, "Input"],
Cell[42537, 1280, 423, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42997, 1298, 147, 4, 36, "Input"],
Cell[43147, 1304, 216, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43400, 1315, 147, 4, 36, "Input"],
Cell[43550, 1321, 216, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43803, 1332, 696, 13, 33, "Input"],
Cell[44502, 1347, 527, 17, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45066, 1369, 1088, 23, 50, "Input"],
Cell[46157, 1394, 235, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46429, 1406, 1138, 23, 50, "Input"],
Cell[47570, 1431, 232, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47839, 1443, 673, 15, 55, "Input"],
Cell[48515, 1460, 160, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48712, 1469, 720, 16, 55, "Input"],
Cell[49435, 1487, 162, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49634, 1496, 621, 13, 50, "Text"],
Cell[50258, 1511, 375, 5, 29, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50670, 1521, 669, 13, 50, "Text"],
Cell[51342, 1536, 252, 4, 29, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[51643, 1546, 866, 16, 59, "Text"],
Cell[52512, 1564, 159, 3, 36, "Input"],
Cell[CellGroupData[{
Cell[52696, 1571, 132, 3, 36, "Input"],
Cell[52831, 1576, 70, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52938, 1582, 578, 15, 36, "Input"],
Cell[53519, 1599, 661, 20, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54217, 1624, 542, 16, 64, "Input"],
Cell[54762, 1642, 397, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55196, 1659, 550, 13, 36, "Input"],
Cell[55749, 1674, 423, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56209, 1692, 147, 4, 36, "Input"],
Cell[56359, 1698, 214, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56610, 1709, 147, 4, 36, "Input"],
Cell[56760, 1715, 216, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57013, 1726, 694, 13, 33, "Input"],
Cell[57710, 1741, 527, 17, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58274, 1763, 1091, 23, 50, "Input"],
Cell[59368, 1788, 233, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59638, 1800, 1138, 23, 50, "Input"],
Cell[60779, 1825, 233, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61049, 1837, 675, 15, 55, "Input"],
Cell[61727, 1854, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61836, 1860, 692, 15, 55, "Input"],
Cell[62531, 1877, 75, 1, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[62655, 1884, 862, 16, 59, "Text"],
Cell[63520, 1902, 159, 3, 36, "Input"],
Cell[CellGroupData[{
Cell[63704, 1909, 132, 3, 36, "Input"],
Cell[63839, 1914, 70, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63946, 1920, 644, 15, 36, "Input"],
Cell[64593, 1937, 641, 19, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65271, 1961, 542, 16, 64, "Input"],
Cell[65816, 1979, 397, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66250, 1996, 549, 13, 36, "Input"],
Cell[66802, 2011, 423, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67262, 2029, 147, 4, 36, "Input"],
Cell[67412, 2035, 216, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67665, 2046, 147, 4, 36, "Input"],
Cell[67815, 2052, 216, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68068, 2063, 696, 13, 33, "Input"],
Cell[68767, 2078, 503, 16, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69307, 2099, 1059, 22, 49, "Input"],
Cell[70369, 2123, 235, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70641, 2135, 1108, 22, 49, "Input"],
Cell[71752, 2159, 216, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72005, 2170, 619, 14, 55, "Input"],
Cell[72627, 2186, 160, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72824, 2195, 617, 13, 55, "Input"],
Cell[73444, 2210, 160, 4, 30, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[73665, 2221, 401, 7, 71, "Text"],
Cell[74069, 2230, 443, 9, 57, "Text"],
Cell[CellGroupData[{
Cell[74537, 2243, 1657, 40, 89, "Text"],
Cell[CellGroupData[{
Cell[76219, 2287, 724, 21, 39, "Input"],
Cell[76946, 2310, 785, 24, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77768, 2339, 542, 16, 64, "Input"],
Cell[78313, 2357, 397, 12, 30, "Output"]
}, Open  ]],
Cell[78725, 2372, 649, 14, 87, "Text"],
Cell[CellGroupData[{
Cell[79399, 2390, 358, 11, 36, "Input"],
Cell[79760, 2403, 423, 13, 30, "Output"]
}, Open  ]],
Cell[80198, 2419, 1412, 29, 117, "Text"],
Cell[CellGroupData[{
Cell[81635, 2452, 147, 4, 36, "Input"],
Cell[81785, 2458, 214, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82036, 2469, 147, 4, 36, "Input"],
Cell[82186, 2475, 214, 6, 30, "Output"]
}, Open  ]],
Cell[82415, 2484, 428, 8, 57, "Text"],
Cell[CellGroupData[{
Cell[82868, 2496, 670, 13, 33, "Input"],
Cell[83541, 2511, 2968, 88, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86546, 2604, 582, 12, 33, "Input"],
Cell[87131, 2618, 1478, 46, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88646, 2669, 1348, 31, 57, "Input"],
Cell[89997, 2702, 457, 13, 30, "Output"]
}, Open  ]],
Cell[90469, 2718, 341, 10, 50, "Text"],
Cell[CellGroupData[{
Cell[90835, 2732, 801, 18, 53, "Input"],
Cell[91639, 2752, 457, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[92133, 2770, 284, 7, 51, "Input"],
Cell[92420, 2779, 75, 1, 30, "Output"]
}, Open  ]],
Cell[92510, 2783, 91, 4, 47, "Text"],
Cell[CellGroupData[{
Cell[92626, 2791, 581, 14, 47, "Input"],
Cell[93210, 2807, 272, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93519, 2820, 511, 13, 47, "Input"],
Cell[94033, 2835, 272, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94342, 2848, 363, 7, 52, "Input"],
Cell[94708, 2857, 75, 1, 30, "Output"]
}, Open  ]],
Cell[94798, 2861, 95, 4, 47, "Text"],
Cell[CellGroupData[{
Cell[94918, 2869, 685, 16, 47, "Input"],
Cell[95606, 2887, 424, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[96067, 2905, 712, 16, 47, "Input"],
Cell[96782, 2923, 469, 15, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97288, 2943, 471, 9, 52, "Input"],
Cell[97762, 2954, 73, 1, 30, "Output"]
}, Open  ]],
Cell[97850, 2958, 91, 4, 47, "Text"],
Cell[CellGroupData[{
Cell[97966, 2966, 635, 15, 47, "Input"],
Cell[98604, 2983, 426, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99067, 3001, 668, 16, 47, "Input"],
Cell[99738, 3019, 467, 15, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100242, 3039, 417, 8, 52, "Input"],
Cell[100662, 3049, 75, 1, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[100786, 3056, 1515, 37, 89, "Text"],
Cell[CellGroupData[{
Cell[102326, 3097, 622, 18, 39, "Input"],
Cell[102951, 3117, 739, 22, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[103727, 3144, 542, 16, 64, "Input"],
Cell[104272, 3162, 395, 12, 30, "Output"]
}, Open  ]],
Cell[104682, 3177, 642, 14, 87, "Text"],
Cell[CellGroupData[{
Cell[105349, 3195, 358, 11, 36, "Input"],
Cell[105710, 3208, 425, 13, 30, "Output"]
}, Open  ]],
Cell[106150, 3224, 1430, 29, 117, "Text"],
Cell[CellGroupData[{
Cell[107605, 3257, 147, 4, 36, "Input"],
Cell[107755, 3263, 214, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108006, 3274, 147, 4, 36, "Input"],
Cell[108156, 3280, 216, 6, 30, "Output"]
}, Open  ]],
Cell[108387, 3289, 483, 10, 57, "Text"],
Cell[CellGroupData[{
Cell[108895, 3303, 671, 13, 33, "Input"],
Cell[109569, 3318, 2866, 84, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[112472, 3407, 582, 12, 33, "Input"],
Cell[113057, 3421, 1432, 44, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[114526, 3470, 1316, 30, 55, "Input"],
Cell[115845, 3502, 455, 13, 30, "Output"]
}, Open  ]],
Cell[116315, 3518, 354, 10, 57, "Text"],
Cell[CellGroupData[{
Cell[116694, 3532, 769, 17, 49, "Input"],
Cell[117466, 3551, 457, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[117960, 3569, 252, 6, 52, "Input"],
Cell[118215, 3577, 220, 5, 30, "Output"]
}, Open  ]],
Cell[118450, 3585, 91, 4, 47, "Text"],
Cell[CellGroupData[{
Cell[118566, 3593, 583, 14, 47, "Input"],
Cell[119152, 3609, 272, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[119461, 3622, 511, 13, 47, "Input"],
Cell[119975, 3637, 270, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120282, 3650, 363, 7, 52, "Input"],
Cell[120648, 3659, 220, 5, 30, "Output"]
}, Open  ]],
Cell[120883, 3667, 95, 4, 47, "Text"],
Cell[CellGroupData[{
Cell[121003, 3675, 687, 16, 47, "Input"],
Cell[121693, 3693, 405, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122135, 3710, 668, 15, 47, "Input"],
Cell[122806, 3727, 446, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123289, 3746, 471, 9, 52, "Input"],
Cell[123763, 3757, 293, 9, 30, "Output"]
}, Open  ]],
Cell[124071, 3769, 91, 4, 47, "Text"],
Cell[CellGroupData[{
Cell[124187, 3777, 634, 15, 47, "Input"],
Cell[124824, 3794, 405, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125266, 3811, 618, 14, 47, "Input"],
Cell[125887, 3827, 446, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126370, 3846, 417, 8, 52, "Input"],
Cell[126790, 3856, 295, 9, 30, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
