(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1434408,      26766]
NotebookOptionsPosition[   1408501,      26012]
NotebookOutlinePosition[   1408936,      26030]
CellTagsIndexPosition[   1408893,      26027]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
GZ certificato parziale 
\[CapitalDelta]t < 10 s\
\>", "Text",
 CellChangeTimes->{{3.5528272414034557`*^9, 3.552827261737014*^9}},
 FontSize->48],

Cell[TextData[{
 "The natural frequencies of the vibration isolation system, in the \
simplified\nversion of  Figure 5.20, can be found by considering the \
equations (5.3.78-79)\nin absence of dissipative and external forces, that \
is,\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"m", " ", 
     RowBox[{
      SuperscriptBox["x", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "+", 
    RowBox[{
     SubscriptBox["k", "1"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "-", 
       RowBox[{
        SubscriptBox["\[ScriptL]", "1"], " ", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
    RowBox[{
     SubscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "+", 
       RowBox[{
        SubscriptBox["\[ScriptL]", "2"], " ", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}]}], "\[Equal]", "0"}]],
  FontFamily->"Courier New",
  FontSize->24],
 "\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"J", " ", 
     RowBox[{
      SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "-", 
    RowBox[{
     SubscriptBox["k", "1"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "-", 
       RowBox[{
        SubscriptBox["\[ScriptL]", "1"], " ", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}], " ", 
     SubscriptBox["\[ScriptL]", "1"]}], "+", 
    RowBox[{
     SubscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "+", 
       RowBox[{
        SubscriptBox["\[ScriptL]", "2"], " ", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}], " ", 
     SubscriptBox["\[ScriptL]", "2"]}]}], "\[Equal]", "0"}]],
  FontFamily->"Courier New",
  FontSize->24],
 ",\nwhere the platform is represented by a rigid slab of total mass",
 StyleBox[" m ",
  FontSlant->"Italic"],
 "with its mass center ",
 StyleBox["C",
  FontSlant->"Italic"],
 "\nat distances ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    SubscriptBox["\[ScriptL]", "1"], "   ", "and", "   ", 
    SubscriptBox["\[ScriptL]", "2"]}],
   FontColor->RGBColor[0, 1, 1]]],
  CellChangeTimes->{{3.477216503890625*^9, 3.47721652909375*^9}, {
   3.477216563421875*^9, 3.477216601640625*^9}},
  FontFamily->"Times New Roman",
  FontSize->24,
  FontColor->GrayLevel[0]],
 " from the springs ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    SubscriptBox["k", 
     RowBox[{"1", "  "}]],
    FontSlant->"Italic"], " ", "and", "    ", 
   StyleBox[
    SubscriptBox["k", "2"],
    FontSlant->"Italic"]}]],
  FontFamily->"Times New Roman",
  FontSize->24],
 ", respectively. The platform has a\nmass moment of inertia ",
 StyleBox["J",
  FontSlant->"Italic"],
 " about the center ",
 StyleBox["C",
  FontSlant->"Italic"],
 "; the displacement consist of the vertical\ntarnslation ",
 StyleBox["x(t)",
  FontSlant->"Italic"],
 " of the center ",
 StyleBox["C",
  FontSlant->"Italic"],
 " and the rotation around ",
 StyleBox["C",
  FontSlant->"Italic"],
 ". The translation is measured\nfrom the equilibrium position and the \
angular displacement is supposed small.\n\nIn part I we first calculate the \
eigenvalues and eigenmodes with the same parameters \ndescribed in the \
section 5.3.2; successively, we verify that two oscillations centers (Figure \
5.21) \nexist around which two modes of oscillations of the platform are \
possible,\nin phase and in anti-phase, respectively.\n\nIn part II we \
evaluate the modulation of the amplitudes of",
 StyleBox[" x(t)",
  FontSlant->"Italic"],
 " and ",
 StyleBox["\[Theta](t)",
  FontSlant->"Italic"],
 "\nwith the initial conditions indicated in equations (5.3.90-94), that is,\n\
x(0) = 0.1,  \[Theta](0) = 0,  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "."], TraditionalForm]]],
 "(0) = 0,  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Theta]", "."], TraditionalForm]]],
 "(0) = 0. \n"
}], "Text",
 CellChangeTimes->{{3.47720703246875*^9, 3.477207059109375*^9}, {
   3.477216340796875*^9, 3.47721634353125*^9}, {3.477216402328125*^9, 
   3.4772164754375*^9}, {3.477218718640625*^9, 3.477218730125*^9}, {
   3.477219205578125*^9, 3.477219211625*^9}, {3.49101682946875*^9, 
   3.4910168350625*^9}, {3.4910170294375*^9, 3.491017065859375*^9}, {
   3.4910171320625*^9, 3.491017154*^9}, {3.49101722034375*^9, 
   3.491017369703125*^9}, {3.491017424421875*^9, 3.4910174838125*^9}, {
   3.491017546484375*^9, 3.491017550328125*^9}, 3.491017633359375*^9, 
   3.491017811640625*^9, {3.491017883125*^9, 3.49101789453125*^9}, {
   3.491017944984375*^9, 3.491017969078125*^9}, {3.491018061109375*^9, 
   3.49101806603125*^9}, {3.4910181226875*^9, 3.49101830428125*^9}, {
   3.491018340578125*^9, 3.491018469109375*^9}, {3.491018586515625*^9, 
   3.49101867634375*^9}, {3.491018749484375*^9, 3.4910188046875*^9}, {
   3.49101896015625*^9, 3.491018997625*^9}, {3.4910445284375*^9, 
   3.4910445691875*^9}, {3.491044600046875*^9, 3.491044633046875*^9}, {
   3.491045992703125*^9, 3.49104599903125*^9}, {3.491052763703125*^9, 
   3.4910527756875*^9}, {3.49112278646875*^9, 3.491122789984375*^9}, {
   3.571293912295575*^9, 3.571293975231553*^9}, {3.5713792144095507`*^9, 
   3.571379215040687*^9}, 3.571467661925602*^9},
 TextJustification->1,
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->RGBColor[0, 1, 1],
 Background->RGBColor[
  0.22745098039215686`, 0.6470588235294118, 0.3764705882352941]],

Cell["Togliamo la parte III ", "Text",
 CellChangeTimes->{{3.47720703246875*^9, 3.477207059109375*^9}, {
   3.477216340796875*^9, 3.47721634353125*^9}, {3.477216402328125*^9, 
   3.4772164754375*^9}, {3.477218718640625*^9, 3.477218730125*^9}, {
   3.477219205578125*^9, 3.477219211625*^9}, {3.49101682946875*^9, 
   3.4910168350625*^9}, {3.4910170294375*^9, 3.491017065859375*^9}, {
   3.4910171320625*^9, 3.491017154*^9}, {3.49101722034375*^9, 
   3.491017369703125*^9}, {3.491017424421875*^9, 3.4910174838125*^9}, {
   3.491017546484375*^9, 3.491017550328125*^9}, 3.491017633359375*^9, 
   3.491017811640625*^9, {3.491017883125*^9, 3.49101789453125*^9}, {
   3.491017944984375*^9, 3.491017969078125*^9}, {3.491018061109375*^9, 
   3.49101806603125*^9}, {3.4910181226875*^9, 3.49101830428125*^9}, {
   3.491018340578125*^9, 3.491018469109375*^9}, {3.491018586515625*^9, 
   3.49101867634375*^9}, {3.491018749484375*^9, 3.4910188046875*^9}, {
   3.49101896015625*^9, 3.491018997625*^9}, {3.4910445284375*^9, 
   3.4910445691875*^9}, {3.491044600046875*^9, 3.491044633046875*^9}, {
   3.491045992703125*^9, 3.49104599903125*^9}, {3.491052763703125*^9, 
   3.4910527756875*^9}, {3.49112278646875*^9, 3.491122789984375*^9}, {
   3.571293912295575*^9, 3.571293975231553*^9}, {3.5713792144095507`*^9, 
   3.571379215040687*^9}, {3.571467661925602*^9, 3.571467694984784*^9}},
 TextJustification->1,
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "3", ",", "11", ",", "10", ",", "46", ",", 
   "33.677272`8.279911884740565"}], "}"}]], "Output",
 CellChangeTimes->{3.571633248871883*^9, 3.57197569524282*^9, 
  3.571978342250033*^9, 3.5719830891181717`*^9, 3.5719837501257668`*^9, 
  3.571983993679861*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.472386711515625*^9, {3.4757537244375*^9, 3.47575373653125*^9}, {
   3.4909337235625*^9, 3.49093372578125*^9}, 3.4911046004375*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`\\\"\\)\[NoBreak]\\\". \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", ButtonNote -> \
\\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5716332491195183`*^9, 3.571975695420762*^9, 
  3.571978342447933*^9, 3.571983089251193*^9, 3.5719837502520657`*^9, 
  3.571983993769105*^9}],

Cell[CellGroupData[{

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.507617438390625*^9, 3.507617447546875*^9}}],

Cell[BoxData["\<\"9.0 for Linux x86 (64-bit) (January 24, 2013)\"\>"], \
"Output",
 CellChangeTimes->{3.5716332491541567`*^9, 3.571975695454421*^9, 
  3.571978342501874*^9, 3.571983089285616*^9, 3.5719837502864523`*^9, 
  3.5719839938062897`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "/home/zosi/Book-Mathematica/dirEnome2.m"}]], "Input",
 CellChangeTimes->{{3.5516932889290123`*^9, 3.55169338504627*^9}},
 FontSize->24],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Macchina: \"\>", 
   "\[InvisibleSpace]", "\<\"zosi-HP-EliteBook-8530p\"\>", 
   "\[InvisibleSpace]", "\<\"\\nVersione: \"\>", 
   "\[InvisibleSpace]", "\<\"9.0 for Linux x86 (64-bit) (January 24, \
2013)\"\>", "\[InvisibleSpace]", "\<\"\\nDir: \"\>", 
   "\[InvisibleSpace]", "\<\"/home/zosi/Book-Mathematica/nb-chap5-Fig/\"\>", 
   "\[InvisibleSpace]", "\<\"\\nNotebook: \"\>", 
   "\[InvisibleSpace]", \
"\<\"Chap5-11-2DOF-1m1k-Eigenval-Eigenfun-WithOutput.nb\"\>", 
   "\[InvisibleSpace]", "\<\"\\nLast modified: \"\>", "\[InvisibleSpace]", 
   "3", "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "2013"}],
  SequenceForm[
  "Macchina: ", "zosi-HP-EliteBook-8530p", "\nVersione: ", 
   "9.0 for Linux x86 (64-bit) (January 24, 2013)", "\nDir: ", 
   "/home/zosi/Book-Mathematica/nb-chap5-Fig/", "\nNotebook: ", 
   "Chap5-11-2DOF-1m1k-Eigenval-Eigenfun-WithOutput.nb", "\nLast modified: ", 
   3, " /", 11, " /", 2013],
  Editable->False]], "Print",
 CellChangeTimes->{3.571633249194305*^9, 3.571975695493031*^9, 
  3.571978342550395*^9, 3.571983089326931*^9, 3.5719837503201647`*^9, 
  3.57198399383517*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "ListPlot", ",", "Plot3D"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}], ",", "\[IndentingNewLine]", " ", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "Blue", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "32"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"24", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.4590554810625*^9, 3.45905548425*^9}, {
   3.4641704814375*^9, 3.464170494203125*^9}, {3.464170540234375*^9, 
   3.46417054234375*^9}, {3.47238715084375*^9, 3.47238715296875*^9}, {
   3.571977970109643*^9, 3.5719779777929363`*^9}, {3.5719830340721283`*^9, 
   3.571983034677186*^9}},
 FontSize->18,
 FontColor->GrayLevel[0],
 Background->RGBColor[1, 1, 0]],

Cell[CellGroupData[{

Cell["Part I ", "Text",
 CellChangeTimes->{{3.49104601271875*^9, 3.491046018046875*^9}},
 FontSize->36,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.87, 0.94, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"m", " ", 
       RowBox[{
        SuperscriptBox[
         SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
       SubscriptBox["k", "1"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], "-", 
         RowBox[{
          SubscriptBox["\[ScriptL]", "1"], " ", 
          RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       SubscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], "+", 
         RowBox[{
          SubscriptBox["\[ScriptL]", "2"], " ", 
          RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}]}], "\[Equal]", 
     "0"}], ",", "  ", "\[IndentingNewLine]", "      ", 
    RowBox[{
     RowBox[{
      RowBox[{"J", " ", 
       RowBox[{
        SuperscriptBox[
         SuperscriptBox["\[Theta]", "\[Prime]",
          MultilineFunction->None], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{
       SubscriptBox["k", "1"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], "-", 
         RowBox[{
          SubscriptBox["\[ScriptL]", "1"], " ", 
          RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}], " ", 
       SubscriptBox["\[ScriptL]", "1"]}], "+", 
      RowBox[{
       SubscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], "+", 
         RowBox[{
          SubscriptBox["\[ScriptL]", "2"], " ", 
          RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}], " ", 
       SubscriptBox["\[ScriptL]", "2"]}]}], "\[Equal]", "0"}]}], 
   "}"}]}]], "Input",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["k", "1"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], "-", 
        RowBox[{
         SubscriptBox["\[ScriptL]", "1"], " ", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], "+", 
        RowBox[{
         SubscriptBox["\[ScriptL]", "2"], " ", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["k", "1"]}], " ", 
      SubscriptBox["\[ScriptL]", "1"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], "-", 
        RowBox[{
         SubscriptBox["\[ScriptL]", "1"], " ", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      SubscriptBox["\[ScriptL]", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], "+", 
        RowBox[{
         SubscriptBox["\[ScriptL]", "2"], " ", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
     RowBox[{"J", " ", 
      RowBox[{
       SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5716332493546047`*^9, 3.571975695561705*^9, 
  3.5719783426599083`*^9, 3.5719830893974953`*^9, 3.571983750381483*^9, 
  3.5719839938778477`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
  "We", " ", "explore", " ", "the", " ", "existence", " ", "of", " ", "a", 
   " ", "special", " ", "type", " ", "of", " ", "solutions", " ", "of", " ", 
   "the", " ", "above", " ", "system"}], ",", " ", "namely", ",", 
  "\[IndentingNewLine]", 
  RowBox[{
  "one", " ", "in", " ", "which", " ", "the", " ", "evolution", " ", "of", 
   " ", "the", " ", "coordinates", "  ", 
   RowBox[{"x", "[", "t", "]"}], " ", "and", " ", 
   RowBox[{"\[Theta]", "[", "t", "]"}], " ", "is", " ", 
   RowBox[{"synchronous", "."}]}]}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477218766078125*^9, 3.47721877834375*^9}, 
   3.47721885721875*^9, {3.4911036051875*^9, 3.49110361371875*^9}, {
   3.491103816203125*^9, 3.491103855953125*^9}, {3.491104061515625*^9, 
   3.49110411403125*^9}, 3.49110415084375*^9, {3.4911041948125*^9, 
   3.49110420209375*^9}, {3.491104240265625*^9, 3.491104427703125*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"assumption", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"X", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}]}], ",", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"\[CapitalTheta]", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}]}]}], 
   "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.47721885721875*^9, {3.491104461328125*^9, 3.49110446609375*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", 
    RowBox[{"X", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}]}], ",", 
   RowBox[{"\[Theta]", "\[Rule]", 
    RowBox[{"\[CapitalTheta]", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633249519182*^9, 3.571975695709508*^9, 
  3.571978342680614*^9, 3.571983089549478*^9, 3.571983750529253*^9, 
  3.571983993936798*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq0", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"eq", "/.", "assumption"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.47721885721875*^9, 3.491104478671875*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["k", "1"], "+", 
        SubscriptBox["k", "2"]}], ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"X", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[CurlyPhi]", "+", 
           RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}], ")"}], "[", "t", 
       "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "1"]}], " ", 
         SubscriptBox["\[ScriptL]", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[CapitalTheta]", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[CurlyPhi]", "+", 
           RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}], ")"}], "[", "t", 
       "]"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"X", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"\[CurlyPhi]", "+", 
            RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}], ")"}], 
        "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "1"]}], " ", 
         SubscriptBox["\[ScriptL]", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"X", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[CurlyPhi]", "+", 
           RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}], ")"}], "[", "t", 
       "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[CapitalTheta]", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[CurlyPhi]", "+", 
           RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}], ")"}], "[", "t", 
       "]"}]}], "+", 
     RowBox[{"J", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[CapitalTheta]", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"\[CurlyPhi]", "+", 
            RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}], ")"}], 
        "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.571633250382743*^9, 3.5719756961852837`*^9, 
  3.57197834342223*^9, 3.5719830901661587`*^9, 3.571983750890414*^9, 
  3.5719839942352057`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
We can introduce explicit expressions to evaluate the second derivatives,,,\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477117818421875*^9, 3.477117866578125*^9}, 
   3.477135257328125*^9, {3.477209373546875*^9, 3.477209397171875*^9}, 
   3.47721885721875*^9, 3.49110468321875*^9, {3.491104751265625*^9, 
   3.4911047844375*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"explicit", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
     RowBox[{"X", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}]}], ",", 
    "\[IndentingNewLine]", "              ", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      SubscriptBox["\[PartialD]", 
       RowBox[{"t", ",", "t"}]], 
      RowBox[{"(", 
       RowBox[{"X", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}], 
       ")"}]}]}], ",", "\[IndentingNewLine]", "              ", 
    RowBox[{
     RowBox[{"\[Theta]", "[", "t", "]"}], "\[Rule]", 
     RowBox[{"\[CapitalTheta]", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}]}], ",", 
    "\[IndentingNewLine]", "              ", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      SubscriptBox["\[PartialD]", 
       RowBox[{"t", ",", "t"}]], 
      RowBox[{"(", 
       RowBox[{"\[CapitalTheta]", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}], 
       ")"}]}]}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.47721885721875*^9, {3.491104849953125*^9, 3.49110485534375*^9}, 
   3.491104886046875*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"X", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", "X"}], " ", 
     SuperscriptBox["\[Omega]", "2"], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"\[Theta]", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"\[CapitalTheta]", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", "\[CapitalTheta]"}], " ", 
     SuperscriptBox["\[Omega]", "2"], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633250455233*^9, 3.571975696217266*^9, 
  3.571978343522244*^9, 3.5719830902251263`*^9, 3.5719837509203863`*^9, 
  3.5719839942811728`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"eq", "/.", "\[InvisibleSpace]", "explicit"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.47721885721875*^9, 3.49110486475*^9, {3.49110494525*^9, 
   3.4911049809375*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"m", " ", "X", " ", 
        SuperscriptBox["\[Omega]", "2"]}], "+", 
       RowBox[{
        SubscriptBox["k", "1"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "X"}], "+", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "1"]}]}], ")"}]}], "-", 
       RowBox[{
        SubscriptBox["k", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"X", "+", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]}], ")"}]}], 
    "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"J", " ", "\[CapitalTheta]", " ", 
        SuperscriptBox["\[Omega]", "2"]}], "+", 
       RowBox[{
        SubscriptBox["k", "1"], " ", 
        SubscriptBox["\[ScriptL]", "1"], " ", 
        RowBox[{"(", 
         RowBox[{"X", "-", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "1"]}]}], ")"}]}], "-", 
       RowBox[{
        SubscriptBox["k", "2"], " ", 
        SubscriptBox["\[ScriptL]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"X", "+", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]}], ")"}]}], 
    "\[Equal]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5716332511357317`*^9, 3.57197569688669*^9, 
  3.5719783442171183`*^9, 3.571983090869729*^9, 3.57198375155943*^9, 
  3.571983994968964*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["or use an alternative an faster method", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477117818421875*^9, 3.477117866578125*^9}, 
   3.477135257328125*^9, {3.477135288078125*^9, 3.477135327375*^9}, {
   3.477209439*^9, 3.47720947159375*^9}, {3.477217821515625*^9, 
   3.477217846859375*^9}, 3.47721885721875*^9, {3.491104799328125*^9, 
   3.49110482425*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.88, 1, 0.88]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nonexplicit", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"X", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"\[Omega]", " ", "#1"}], "+", "\[CurlyPhi]"}], "]"}]}], 
       "&"}], ")"}]}], ",", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[CapitalTheta]", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"\[Omega]", " ", "#1"}], "+", "\[CurlyPhi]"}], "]"}]}], 
       "&"}], ")"}]}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.47721885721875*^9, {3.491104898359375*^9, 3.491104901875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"X", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"\[Omega]", " ", "#1"}], "+", "\[CurlyPhi]"}], "]"}]}], 
      "&"}], ")"}]}], ",", 
   RowBox[{"\[Theta]", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[CapitalTheta]", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"\[Omega]", " ", "#1"}], "+", "\[CurlyPhi]"}], "]"}]}], 
      "&"}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633251147138*^9, 3.571975696975643*^9, 
  3.571978344236435*^9, 3.571983090881412*^9, 3.571983751621655*^9, 
  3.5719839951259327`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"eq", "/.", "\[InvisibleSpace]", "nonexplicit"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.47721885721875*^9, 3.49110491003125*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"m", " ", "X", " ", 
        SuperscriptBox["\[Omega]", "2"]}], "+", 
       RowBox[{
        SubscriptBox["k", "1"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "X"}], "+", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "1"]}]}], ")"}]}], "-", 
       RowBox[{
        SubscriptBox["k", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"X", "+", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]}], ")"}]}], 
    "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"J", " ", "\[CapitalTheta]", " ", 
        SuperscriptBox["\[Omega]", "2"]}], "+", 
       RowBox[{
        SubscriptBox["k", "1"], " ", 
        SubscriptBox["\[ScriptL]", "1"], " ", 
        RowBox[{"(", 
         RowBox[{"X", "-", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "1"]}]}], ")"}]}], "-", 
       RowBox[{
        SubscriptBox["k", "2"], " ", 
        SubscriptBox["\[ScriptL]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"X", "+", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]}], ")"}]}], 
    "\[Equal]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.57163325116378*^9, 3.5719756970087633`*^9, 
  3.5719783442487993`*^9, 3.571983090900444*^9, 3.571983751658361*^9, 
  3.5719839951625834`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "We introduce the matrices    M    and    K  of Eq. 5.6.6\n                  \
              [M} {",
 Cell[BoxData[
  OverscriptBox["x", "\[DoubleDot]"]]],
 "} + [K] {",
 Cell[BoxData["x"]],
 "} =0"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.474001399453125*^9, 3.474001400578125*^9}, 
   3.477219820546875*^9, {3.491105001203125*^9, 3.491105035984375*^9}, {
   3.491105108640625*^9, 3.49110511528125*^9}, {3.4911051733125*^9, 
   3.491105178796875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"M", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"m", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "J"}], "}"}]}], "}"}], " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.477219820546875*^9, {3.491020206125*^9, 3.491020206625*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"m", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "J"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5716332511906633`*^9, 3.571975697030807*^9, 
  3.57197834426742*^9, 3.571983090930065*^9, 3.571983751688487*^9, 
  3.571983995199876*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["k", "1"], "+", 
       SubscriptBox["k", "2"]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["k", "1"]}], "*", 
        SubscriptBox["\[ScriptL]", "1"]}], " ", "+", 
       RowBox[{
        SubscriptBox["k", "2"], "*", 
        SubscriptBox["\[ScriptL]", "2"]}]}]}], " ", "}"}], ",", 
    "\[IndentingNewLine]", "      ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["k", "1"]}], "*", 
        SubscriptBox["\[ScriptL]", "1"]}], " ", "+", 
       RowBox[{
        SubscriptBox["k", "2"], "*", 
        SubscriptBox["\[ScriptL]", "2"]}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["k", "1"], " ", 
        SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
       RowBox[{
        SubscriptBox["k", "2"], " ", 
        SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}]}], "}"}]}], "}"}], 
  " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.477219820546875*^9, {3.4910202084375*^9, 3.4910202089375*^9}, {
   3.491039660609375*^9, 3.491039669078125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["k", "1"], "+", 
      SubscriptBox["k", "2"]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["k", "1"]}], " ", 
       SubscriptBox["\[ScriptL]", "1"]}], "+", 
      RowBox[{
       SubscriptBox["k", "2"], " ", 
       SubscriptBox["\[ScriptL]", "2"]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["k", "1"]}], " ", 
       SubscriptBox["\[ScriptL]", "1"]}], "+", 
      RowBox[{
       SubscriptBox["k", "2"], " ", 
       SubscriptBox["\[ScriptL]", "2"]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["k", "1"], " ", 
       SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
      RowBox[{
       SubscriptBox["k", "2"], " ", 
       SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.571633251198039*^9, 3.571975697072278*^9, 
  3.571978344276903*^9, 3.571983090954468*^9, 3.571983751714534*^9, 
  3.571983995251019*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "  ... to evaluate the eigenvalue equation\n                                 \
                          ([",
 Cell[BoxData[
  SuperscriptBox["M", 
   RowBox[{"-", "1"}]]]],
 "][K] - ",
 Cell[BoxData[
  SuperscriptBox["\[Omega]", "2"]]],
 "[I]){X}=0"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47400132875*^9, 3.4740013308125*^9}, {
   3.477200478421875*^9, 3.477200479203125*^9}, 3.477219820546875*^9, {
   3.491105193671875*^9, 3.491105202140625*^9}, {3.49110525253125*^9, 
   3.49110527153125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Mm1K", " ", "=", " ", 
   RowBox[{
    RowBox[{"Inverse", "[", "M", "]"}], ".", "K"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.49102021240625*^9, 3.4910202705625*^9}, {
   3.491040433328125*^9, 3.491040436828125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{
        SubscriptBox["k", "1"], "+", 
        SubscriptBox["k", "2"]}], "m"], 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "1"]}], " ", 
         SubscriptBox["\[ScriptL]", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}], "m"]},
     {
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "1"]}], " ", 
         SubscriptBox["\[ScriptL]", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}], "J"], 
      FractionBox[
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], "J"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.57163325124994*^9, 3.5719756971186666`*^9, 
  3.5719783443553743`*^9, 3.5719830909906883`*^9, 3.57198375173736*^9, 
  3.571983995305829*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
We look for the eigenvalues and eigenmodes, first, symbolically,\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477205559296875*^9, 3.477205563171875*^9}, 
   3.4772198205625*^9, {3.491105297921875*^9, 3.491105337578125*^9}, {
   3.49110537103125*^9, 3.491105402078125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eigenval", " ", "=", " ", 
  RowBox[{"Sort", "[", 
   RowBox[{"Eigenvalues", "[", "Mm1K", "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.491020281515625*^9, 3.49102031915625*^9}, {
   3.4910397854375*^9, 3.491039788203125*^9}, {3.491040454984375*^9, 
   3.4910404586875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", "J", " ", "m"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J", " ", 
       SubscriptBox["k", "1"]}], "+", 
      RowBox[{"J", " ", 
       SubscriptBox["k", "2"]}], "+", 
      RowBox[{"m", " ", 
       SubscriptBox["k", "1"], " ", 
       SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
      RowBox[{"m", " ", 
       SubscriptBox["k", "2"], " ", 
       SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "-", 
      RowBox[{"\[Sqrt]", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "J"}], " ", 
             SubscriptBox["k", "1"]}], "-", 
            RowBox[{"J", " ", 
             SubscriptBox["k", "2"]}], "-", 
            RowBox[{"m", " ", 
             SubscriptBox["k", "1"], " ", 
             SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "-", 
            RowBox[{"m", " ", 
             SubscriptBox["k", "2"], " ", 
             SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}], "2"], "-", 
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"J", " ", "m", " ", 
             SubscriptBox["k", "1"], " ", 
             SubscriptBox["k", "2"], " ", 
             SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
            RowBox[{"2", " ", "J", " ", "m", " ", 
             SubscriptBox["k", "1"], " ", 
             SubscriptBox["k", "2"], " ", 
             SubscriptBox["\[ScriptL]", "1"], " ", 
             SubscriptBox["\[ScriptL]", "2"]}], "+", 
            RowBox[{"J", " ", "m", " ", 
             SubscriptBox["k", "1"], " ", 
             SubscriptBox["k", "2"], " ", 
             SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}]}]}], 
        ")"}]}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", "J", " ", "m"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J", " ", 
       SubscriptBox["k", "1"]}], "+", 
      RowBox[{"J", " ", 
       SubscriptBox["k", "2"]}], "+", 
      RowBox[{"m", " ", 
       SubscriptBox["k", "1"], " ", 
       SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
      RowBox[{"m", " ", 
       SubscriptBox["k", "2"], " ", 
       SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "+", 
      RowBox[{"\[Sqrt]", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "J"}], " ", 
             SubscriptBox["k", "1"]}], "-", 
            RowBox[{"J", " ", 
             SubscriptBox["k", "2"]}], "-", 
            RowBox[{"m", " ", 
             SubscriptBox["k", "1"], " ", 
             SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "-", 
            RowBox[{"m", " ", 
             SubscriptBox["k", "2"], " ", 
             SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}], "2"], "-", 
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"J", " ", "m", " ", 
             SubscriptBox["k", "1"], " ", 
             SubscriptBox["k", "2"], " ", 
             SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
            RowBox[{"2", " ", "J", " ", "m", " ", 
             SubscriptBox["k", "1"], " ", 
             SubscriptBox["k", "2"], " ", 
             SubscriptBox["\[ScriptL]", "1"], " ", 
             SubscriptBox["\[ScriptL]", "2"]}], "+", 
            RowBox[{"J", " ", "m", " ", 
             SubscriptBox["k", "1"], " ", 
             SubscriptBox["k", "2"], " ", 
             SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}]}]}], 
        ")"}]}]}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633251465049*^9, 3.57197569730869*^9, 
  3.571978344454809*^9, 3.5719830911657467`*^9, 3.5719837519089737`*^9, 
  3.571983995349947*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eigenmodes", " ", "=", " ", 
  RowBox[{
   RowBox[{"Eigenvectors", "[", "Mm1K", "]"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.491039792796875*^9, 3.491039803015625*^9}, {
  3.49104047040625*^9, 3.491040472671875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "m", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["k", "1"], " ", 
           SubscriptBox["\[ScriptL]", "1"]}], "-", 
          RowBox[{
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "J"}], " ", 
         SubscriptBox["k", "1"]}], "-", 
        RowBox[{"J", " ", 
         SubscriptBox["k", "2"]}], "+", 
        RowBox[{"m", " ", 
         SubscriptBox["k", "1"], " ", 
         SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
        RowBox[{"m", " ", 
         SubscriptBox["k", "2"], " ", 
         SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "J", " ", "m", " ", 
           SubscriptBox["k", "1"], " ", 
           SubscriptBox["k", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["\[ScriptL]", "1"], "+", 
              SubscriptBox["\[ScriptL]", "2"]}], ")"}], "2"]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["k", "1"], " ", 
              RowBox[{"(", 
               RowBox[{"J", "+", 
                RowBox[{"m", " ", 
                 SubsuperscriptBox["\[ScriptL]", "1", "2"]}]}], ")"}]}], "+", 
             RowBox[{
              SubscriptBox["k", "2"], " ", 
              RowBox[{"(", 
               RowBox[{"J", "+", 
                RowBox[{"m", " ", 
                 SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}]}]}], 
            ")"}], "2"]}]]}], ")"}]}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", "m", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["\[ScriptL]", "1"]}], "-", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"J", " ", 
          SubscriptBox["k", "1"]}], "+", 
         RowBox[{"J", " ", 
          SubscriptBox["k", "2"]}], "-", 
         RowBox[{"m", " ", 
          SubscriptBox["k", "1"], " ", 
          SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "-", 
         RowBox[{"m", " ", 
          SubscriptBox["k", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "+", 
         SqrtBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", "J", " ", "m", " ", 
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["\[ScriptL]", "1"], "+", 
               SubscriptBox["\[ScriptL]", "2"]}], ")"}], "2"]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["k", "1"], " ", 
               RowBox[{"(", 
                RowBox[{"J", "+", 
                 RowBox[{"m", " ", 
                  SubsuperscriptBox["\[ScriptL]", "1", "2"]}]}], ")"}]}], "+", 
              RowBox[{
               SubscriptBox["k", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"J", "+", 
                 RowBox[{"m", " ", 
                  SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}]}]}], 
             ")"}], "2"]}]]}], ")"}]}]}], ",", "1"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5716332518876333`*^9, 3.571975697719675*^9, 
  3.5719783449144917`*^9, 3.571983091581736*^9, 3.571983752291327*^9, 
  3.571983995770005*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ICmode1", " ", "=", " ", 
  RowBox[{"eigenmodes", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.491039812515625*^9, 3.491039821796875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"2", " ", "m", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["k", "1"], " ", 
       SubscriptBox["\[ScriptL]", "1"]}], "-", 
      RowBox[{
       SubscriptBox["k", "2"], " ", 
       SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "J"}], " ", 
     SubscriptBox["k", "1"]}], "-", 
    RowBox[{"J", " ", 
     SubscriptBox["k", "2"]}], "+", 
    RowBox[{"m", " ", 
     SubscriptBox["k", "1"], " ", 
     SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
    RowBox[{"m", " ", 
     SubscriptBox["k", "2"], " ", 
     SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "+", 
    SqrtBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", "J", " ", "m", " ", 
       SubscriptBox["k", "1"], " ", 
       SubscriptBox["k", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["\[ScriptL]", "1"], "+", 
          SubscriptBox["\[ScriptL]", "2"]}], ")"}], "2"]}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["k", "1"], " ", 
          RowBox[{"(", 
           RowBox[{"J", "+", 
            RowBox[{"m", " ", 
             SubsuperscriptBox["\[ScriptL]", "1", "2"]}]}], ")"}]}], "+", 
         RowBox[{
          SubscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"J", "+", 
            RowBox[{"m", " ", 
             SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}]}]}], ")"}], 
       "2"]}]]}], ")"}]}]], "Output",
 CellChangeTimes->{3.571633251907001*^9, 3.5719756977394857`*^9, 
  3.571978344947907*^9, 3.571983091602007*^9, 3.571983752311429*^9, 
  3.571983995790186*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ICmode2", " ", "=", " ", 
  RowBox[{"eigenmodes", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.49102086021875*^9, 3.49102086478125*^9}, {
   3.49102106875*^9, 3.49102107275*^9}, {3.491021111953125*^9, 
   3.491021112859375*^9}, {3.49103981653125*^9, 3.491039824859375*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"2", " ", "m", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["k", "1"], " ", 
        SubscriptBox["\[ScriptL]", "1"]}], "-", 
       RowBox[{
        SubscriptBox["k", "2"], " ", 
        SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"J", " ", 
      SubscriptBox["k", "1"]}], "+", 
     RowBox[{"J", " ", 
      SubscriptBox["k", "2"]}], "-", 
     RowBox[{"m", " ", 
      SubscriptBox["k", "1"], " ", 
      SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "-", 
     RowBox[{"m", " ", 
      SubscriptBox["k", "2"], " ", 
      SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "+", 
     SqrtBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], " ", "J", " ", "m", " ", 
        SubscriptBox["k", "1"], " ", 
        SubscriptBox["k", "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[ScriptL]", "1"], "+", 
           SubscriptBox["\[ScriptL]", "2"]}], ")"}], "2"]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["k", "1"], " ", 
           RowBox[{"(", 
            RowBox[{"J", "+", 
             RowBox[{"m", " ", 
              SubsuperscriptBox["\[ScriptL]", "1", "2"]}]}], ")"}]}], "+", 
          RowBox[{
           SubscriptBox["k", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"J", "+", 
             RowBox[{"m", " ", 
              SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}]}]}], ")"}],
         "2"]}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.5716332519291*^9, 3.5719756978168983`*^9, 
  3.571978344968088*^9, 3.571983091623752*^9, 3.571983752348297*^9, 
  3.5719839958444433`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["  ...than, numerically, with the following parameters", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.475753911828125*^9, 3.475753917984375*^9}, {
   3.47575396540625*^9, 3.475753978546875*^9}, {3.475755851328125*^9, 
   3.47575588034375*^9}, {3.477205533765625*^9, 3.477205550859375*^9}, 
   3.4772198205625*^9, {3.491105409796875*^9, 3.49110543984375*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"param", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m", "\[Rule]", "4200.0"}], ",", 
    RowBox[{"J", "\[Rule]", "1070.0"}], ",", "\[IndentingNewLine]", 
    "             ", 
    RowBox[{
     SubscriptBox["k", "1"], "\[Rule]", 
     RowBox[{"2", "*", 
      SuperscriptBox["10", "4"]}]}], ",", 
    RowBox[{
     SubscriptBox["k", "2"], "\[Rule]", 
     RowBox[{"2", "*", 
      SuperscriptBox["10", "4"]}]}], ",", "\[IndentingNewLine]", 
    "              ", 
    RowBox[{
     SubscriptBox["\[ScriptL]", "1"], "\[Rule]", "0.65"}], ",", 
    RowBox[{
     SubscriptBox["\[ScriptL]", "2"], "\[Rule]", "0.70"}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.475753812265625*^9, 3.47575383840625*^9}, 
   3.47575404640625*^9, {3.475754135203125*^9, 3.475754150359375*^9}, {
   3.477052125171875*^9, 3.477052128875*^9}, {3.477124013359375*^9, 
   3.4771240241875*^9}, 3.4772198205625*^9, {3.490692029453125*^9, 
   3.490692037625*^9}, {3.4909336565*^9, 3.490933665875*^9}, {
   3.571200705028738*^9, 3.5712007258422127`*^9}, {3.5712007692212048`*^9, 
   3.571200774298605*^9}, {3.571308171325797*^9, 3.571308176075183*^9}, {
   3.571308223136215*^9, 3.57130822357644*^9}, {3.5713794159573717`*^9, 
   3.571379425278235*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"m", "\[Rule]", "4200.`"}], ",", 
   RowBox[{"J", "\[Rule]", "1070.`"}], ",", 
   RowBox[{
    SubscriptBox["k", "1"], "\[Rule]", "20000"}], ",", 
   RowBox[{
    SubscriptBox["k", "2"], "\[Rule]", "20000"}], ",", 
   RowBox[{
    SubscriptBox["\[ScriptL]", "1"], "\[Rule]", "0.65`"}], ",", 
   RowBox[{
    SubscriptBox["\[ScriptL]", "2"], "\[Rule]", "0.7`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633251955584*^9, 3.571975697916293*^9, 
  3.571978344985724*^9, 3.571983091651946*^9, 3.5719837523818493`*^9, 
  3.5719839958901987`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Mm1KNum", " ", "=", " ", 
   RowBox[{"Mm1K", " ", "/.", " ", "param"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.491039740703125*^9, 3.49103976375*^9}, {
   3.491040673828125*^9, 3.491040676875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"9.523809523809524`", "0.23809523809523808`"},
     {"0.9345794392523364`", "17.05607476635514`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.571633251978375*^9, 3.5719756984866133`*^9, 
  3.5719783450003653`*^9, 3.571983091660612*^9, 3.571983752410054*^9, 
  3.571983995928813*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eigenvalNum", " ", "=", " ", 
  RowBox[{"Sort", "[", 
   RowBox[{"Eigenvalues", "[", "Mm1KNum", "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, 3.491039773265625*^9, {3.491039845515625*^9, 
   3.49103985634375*^9}, {3.49104028671875*^9, 3.491040294359375*^9}, {
   3.49104049753125*^9, 3.49104049959375*^9}, {3.4910407055625*^9, 
   3.491040709984375*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"9.494382392539514`", ",", "17.08550189762515`"}], "}"}]], "Output",
 CellChangeTimes->{3.571633252173997*^9, 3.571975698612029*^9, 
  3.571978345266078*^9, 3.571983091779167*^9, 3.571983752445078*^9, 
  3.571983995971925*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 " Alternatively, to find the natural frequencies ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "1"]],
  CellGroupingRules->{GroupTogetherGrouping, 10001.},
  CellChangeTimes->{{3.477144590375*^9, 3.4771446270625*^9}, {
    3.4772064758125*^9, 3.477206478734375*^9}, 3.4772198205625*^9},
  FontSize->24],
 " and ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "2"]],
  CellGroupingRules->{GroupTogetherGrouping, 10001.},
  CellChangeTimes->{{3.477144590375*^9, 3.4771446270625*^9}, {
    3.4772064758125*^9, 3.477206478734375*^9}, 3.4772198205625*^9},
  FontSize->24],
 ", we introduce the\nfollowing function"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477205658421875*^9, 3.477205675875*^9}, {
   3.47720688971875*^9, 3.47720695759375*^9}, 3.4772198205625*^9, {
   3.491105577765625*^9, 3.4911055855625*^9}, {3.491105623046875*^9, 
   3.491105661453125*^9}, {3.4911056961875*^9, 3.491105739359375*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Polycharac", "[", 
   RowBox[{"m_", ",", "\[Omega]_"}], "]"}], ":=", "                  ", 
  RowBox[{"(*", "  ", "2.1", "  ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Det", "[", 
    RowBox[{"m", "-", 
     RowBox[{"\[Omega]", " ", 
      RowBox[{"IdentityMatrix", "[", 
       RowBox[{"Length", "[", "m", "]"}], "]"}]}]}], "]"}], "/;", 
   RowBox[{
    RowBox[{"MatrixQ", "[", "m", "]"}], "&&", 
    RowBox[{"Equal", "@@", 
     RowBox[{"Dimensions", "[", "m", "]"}]}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4772061060625*^9, 3.477206113109375*^9}, {
   3.477206179640625*^9, 3.47720619628125*^9}, {3.477206232890625*^9, 
   3.4772062646875*^9}, 3.477206298796875*^9, {3.4772103504375*^9, 
   3.47721036690625*^9}, {3.477217244171875*^9, 3.477217247*^9}, 
   3.4772198205625*^9, {3.491105533203125*^9, 3.49110554071875*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Polycharac", "[", 
  RowBox[{"Mm1KNum", ",", 
   SuperscriptBox["\[Omega]", "2"]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477206117109375*^9, 3.477206118140625*^9}, 
   3.47720627553125*^9, 3.4772198205625*^9, {3.491039868578125*^9, 
   3.49103987634375*^9}, {3.49104032953125*^9, 3.491040334859375*^9}, {
   3.4910405886875*^9, 3.491040590765625*^9}, 3.491105560765625*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"162.2162883845127`", "\[VeryThinSpace]", "-", 
  RowBox[{"26.579884290164664`", " ", 
   SuperscriptBox["\[Omega]", "2"]}], "+", 
  SuperscriptBox["\[Omega]", "4"]}]], "Output",
 CellChangeTimes->{3.5716332521986227`*^9, 3.57197569865051*^9, 
  3.57197834528343*^9, 3.571983091802671*^9, 3.571983752477818*^9, 
  3.571983996039196*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"roots", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Polycharac", "[", 
      RowBox[{"Mm1KNum", ",", 
       SuperscriptBox["\[Omega]", "2"]}], "]"}], "\[Equal]", "0"}], ",", 
    "\[Omega]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477206121546875*^9, 3.477206126390625*^9}, {
   3.47720628190625*^9, 3.477206284546875*^9}, {3.47720632440625*^9, 
   3.477206324859375*^9}, {3.477206404421875*^9, 3.477206407703125*^9}, 
   3.4772198205625*^9, 3.4910398885*^9, {3.491040350953125*^9, 
   3.49104035625*^9}, {3.4910405993125*^9, 3.491040623796875*^9}, 
   3.491105564203125*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "4.1334612490774765`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "3.081295570460503`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "3.081295570460503`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "4.133461249077478`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.571633252336438*^9, 3.571975698784155*^9, 
  3.571978345320842*^9, 3.57198309185526*^9, 3.5719837525174*^9, 
  3.571983996060958*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Omega]", "1"], "=", " ", 
  RowBox[{"roots", "[", 
   RowBox[{"[", 
    RowBox[{"3", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477144590375*^9, 3.4771446270625*^9}, {
   3.4772064758125*^9, 3.477206478734375*^9}, 3.4772198205625*^9},
 FontSize->24],

Cell[BoxData["3.081295570460503`"], "Output",
 CellChangeTimes->{3.571633252353561*^9, 3.571975698829459*^9, 
  3.571978345371449*^9, 3.571983091876163*^9, 3.571983752526833*^9, 
  3.5719839960696297`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Omega]", "2"], "=", " ", 
  RowBox[{"roots", "[", 
   RowBox[{"[", 
    RowBox[{"4", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4771445936875*^9, 3.4771446305625*^9}, {
   3.477206483046875*^9, 3.477206485875*^9}, 3.4772198205625*^9},
 FontSize->24],

Cell[BoxData["4.133461249077478`"], "Output",
 CellChangeTimes->{3.571633252374072*^9, 3.571975698852655*^9, 
  3.5719783453805923`*^9, 3.571983091896023*^9, 3.571983752556158*^9, 
  3.5719839960921307`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["T", "1"], " ", "=", " ", 
  FractionBox[
   RowBox[{"2", " ", "\[Pi]"}], 
   SubscriptBox["\[Omega]", "1"]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720665534375*^9, 3.477206657546875*^9}, 
   3.4772198205625*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData["2.039137487300693`"], "Output",
 CellChangeTimes->{3.571633252380447*^9, 3.571975698889756*^9, 
  3.571978345389718*^9, 3.571983091918666*^9, 3.5719837525625973`*^9, 
  3.571983996123562*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["T", "2"], " ", "=", " ", 
  FractionBox[
   RowBox[{"2", " ", "\[Pi]"}], 
   SubscriptBox["\[Omega]", "2"]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720666178125*^9, 3.47720666346875*^9}, 
   3.4772198205625*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData["1.5200784351327574`"], "Output",
 CellChangeTimes->{3.571633252398347*^9, 3.5719756988964987`*^9, 
  3.571978345397758*^9, 3.571983091925165*^9, 3.5719837525812263`*^9, 
  3.571983996133864*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["f", "1"], " ", "=", " ", 
  FractionBox["1", 
   RowBox[{
    SubscriptBox["T", "1"], " "}]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720665534375*^9, 3.477206657546875*^9}, 
   3.4772198205625*^9, {3.490855304953125*^9, 3.49085531934375*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData["0.49040342116595065`"], "Output",
 CellChangeTimes->{3.571633252418688*^9, 3.571975698911839*^9, 
  3.571978345440027*^9, 3.571983091944639*^9, 3.57198375262079*^9, 
  3.5719839961637983`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["f", "2"], " ", "=", " ", 
  FractionBox["1", 
   RowBox[{
    SubscriptBox["T", "2"], " "}]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720665534375*^9, 3.477206657546875*^9}, 
   3.4772198205625*^9, {3.490855304953125*^9, 3.490855333203125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData["0.6578607898694807`"], "Output",
 CellChangeTimes->{3.5716332524420547`*^9, 3.571975698935553*^9, 
  3.57197834544886*^9, 3.571983091966711*^9, 3.5719837526461687`*^9, 
  3.5719839961988077`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Now, the eigenmodes", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477217315453125*^9, 3.47721732365625*^9}, 
   3.4772198205625*^9, {3.4911057748125*^9, 3.49110578309375*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"eigenmodesNum", " ", "=", " ", 
   RowBox[{"Eigenvectors", "[", "Mm1KNum", "]"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.4910399024375*^9, 3.491039915578125*^9}, {
   3.49103994590625*^9, 3.49103996809375*^9}, {3.491040777296875*^9, 
   3.491040784625*^9}, {3.4910408415*^9, 3.491040845625*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "0.03147143341361604`"}], 
      RowBox[{"-", "0.999504651754504`"}]},
     {
      RowBox[{"-", "0.9924486708503777`"}], "0.12266065272661249`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5716332524873457`*^9, 3.5719756990012197`*^9, 
  3.571978345509923*^9, 3.57198309200482*^9, 3.571983752675722*^9, 
  3.5719839962284317`*^9}]
}, Open  ]]
}, Open  ]],

Cell[" and eigen values in increasing order ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47721734425*^9, 3.477217345109375*^9}, 
   3.4772198205625*^9, {3.491105822125*^9, 3.491105867765625*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"eigensysNum", " ", "=", " ", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"Eigensystem", "[", "Mm1KNum", "]"}], "]"}], ",", 
     "                  ", "\[IndentingNewLine]", 
     "                                 ", 
     RowBox[{
      RowBox[{
       RowBox[{"First", "[", "#1", "]"}], "<", 
       RowBox[{"First", "[", "#2", "]"}]}], "&"}]}], "]"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.491040932828125*^9, 3.4910410488125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"9.494382392539514`", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.9924486708503777`"}], ",", "0.12266065272661249`"}], 
       "}"}]},
     {"17.08550189762515`", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.03147143341361604`"}], ",", 
        RowBox[{"-", "0.999504651754504`"}]}], "}"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.571633252543725*^9, 3.5719756990241737`*^9, 
  3.571978345606464*^9, 3.571983092029787*^9, 3.571983752685397*^9, 
  3.57198399626849*^9}]
}, Open  ]],

Cell["\<\
We extract the two components of the first mode
Remark: they are in phase\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477116786171875*^9, 3.47711678715625*^9}, 
   3.4772198205625*^9, {3.49110589528125*^9, 3.491105955625*^9}, 
   3.491106011890625*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ICmode11", " ", "=", 
  RowBox[{"eigensysNum", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, 3.49104008021875*^9, {3.491040118703125*^9, 
   3.4910401193125*^9}, 3.491041134953125*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"-", "0.9924486708503777`"}]], "Output",
 CellChangeTimes->{3.5716332525659237`*^9, 3.571975699051043*^9, 
  3.5719783456231728`*^9, 3.571983092061081*^9, 3.571983752713303*^9, 
  3.571983996302229*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ICmode12", " ", "=", 
  RowBox[{"eigensysNum", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, 3.491040084046875*^9, {3.4910401216875*^9, 
   3.49104012203125*^9}, 3.491041137765625*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData["0.12266065272661249`"], "Output",
 CellChangeTimes->{3.571633252587144*^9, 3.571975699058301*^9, 
  3.571978345631421*^9, 3.571983092083355*^9, 3.571983752741667*^9, 
  3.5719839963324833`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[" and the two components of the second mode (not in phase)", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4771167916875*^9, 3.47711679834375*^9}, 
   3.4772198205625*^9, {3.491106025484375*^9, 3.491106068125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ICmode21", " ", "=", " ", 
  RowBox[{"eigensysNum", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "2", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.491040125546875*^9, 3.49104012621875*^9}, 
   3.491041152953125*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"-", "0.03147143341361604`"}]], "Output",
 CellChangeTimes->{3.571633252594618*^9, 3.571975699079693*^9, 
  3.5719783456394863`*^9, 3.571983092107853*^9, 3.571983752748211*^9, 
  3.5719839963559628`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ICmode22", " ", "=", " ", 
  RowBox[{"eigensysNum", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.4910401304375*^9, 3.49104013046875*^9}, 
   3.49104115678125*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"-", "0.999504651754504`"}]], "Output",
 CellChangeTimes->{3.5716332526115017`*^9, 3.571975699102906*^9, 
  3.5719783456796513`*^9, 3.5719830921463127`*^9, 3.571983752768422*^9, 
  3.571983996374357*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
 We calculate also the ratio   \[Theta] [rad] /X [m] for the first and second \
mode (5.6.14-15)\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47711946565625*^9, 3.477119498953125*^9}, 
   3.477217379265625*^9, 3.4772198205625*^9, {3.49110613809375*^9, 
   3.491106231265625*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["r", "1"], " ", "=", "  ", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{
      SubscriptBox["k", "1"], "*", 
      SubscriptBox["\[ScriptL]", "1"]}], "-", 
     RowBox[{
      SubscriptBox["k", "2"], "*", 
      SubscriptBox["\[ScriptL]", "2"]}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"-", "J"}], "*", 
      SubsuperscriptBox["\[Omega]", "1", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "1"], "*", 
      SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], "*", 
      SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}]], "/.", 
   "param"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772198205625*^9, 3.491106252984375*^9},
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.9, 1, 1]],

Cell[BoxData[
 RowBox[{"-", "0.12359395133403829`"}]], "Output",
 CellChangeTimes->{3.571633252635352*^9, 3.5719756991313133`*^9, 
  3.5719783456902742`*^9, 3.57198309217206*^9, 3.571983752791551*^9, 
  3.571983996407776*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["r", "2"], " ", "=", "  ", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{
      SubscriptBox["k", "1"], "*", 
      SubscriptBox["\[ScriptL]", "1"]}], "-", 
     RowBox[{
      SubscriptBox["k", "2"], "*", 
      SubscriptBox["\[ScriptL]", "2"]}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"-", "J"}], "*", 
      SubsuperscriptBox["\[Omega]", "2", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "1"], "*", 
      SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], "*", 
      SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}]], "/.", 
   "param"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772198205625*^9, 3.491106323359375*^9},
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.9, 1, 1]],

Cell[BoxData["31.759107970027774`"], "Output",
 CellChangeTimes->{3.571633252642191*^9, 3.571975699160725*^9, 
  3.5719783457017193`*^9, 3.571983092182234*^9, 3.571983752798161*^9, 
  3.571983996414568*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "They", " ", "are", " ", "useful", " ", "to", " ", "determine", "  ", 
    "the", " ", "location", " ", "of", " ", "the", " ", "oscillation", " ", 
    RowBox[{"centers", ".", "\n", "For"}], " ", "the", " ", "first", " ", 
    "mode", " ", "we", " ", "have", " ", 
    SubscriptBox["r", "1"]}], "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CapitalTheta]", 
      RowBox[{"(", "1", ")"}]], "/", 
     SuperscriptBox["X", 
      RowBox[{"(", "1", ")"}]]}], "=", 
    RowBox[{
     RowBox[{"-", "0.123"}], 
     RowBox[{"rad", "/", "m"}]}]}]}], ",", 
  StyleBox[" ",
   Background->RGBColor[1, 0.9, 1]], 
  StyleBox[
   RowBox[{"meaning", " ", "that"}],
   Background->RGBColor[1, 0.9, 1]]}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
  "it", " ", "is", " ", "largely", " ", "vertical", " ", "translation", "  ", 
   "with", " ", "small", " ", "rotations"}],
  Background->RGBColor[1, 0.9, 1]]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491106975578125*^9}, {3.491107068703125*^9, 
   3.4911070920625*^9}, {3.49110712965625*^9, 3.491107144171875*^9}, {
   3.491566700015625*^9, 3.491566704671875*^9}, {3.49156674265625*^9, 
   3.49156682134375*^9}, {3.49156685403125*^9, 3.4915668590625*^9}, {
   3.5713083582356052`*^9, 3.571308361206489*^9}, 3.5713167858538103`*^9, {
   3.571468387039906*^9, 3.57146840434476*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"If", " ", "we", " ", "set", " ", 
    SuperscriptBox["X", 
     RowBox[{"(", "1", ")"}]]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "[", "m", "]"}], "\[Rule]", " ", 
     SuperscriptBox["\[CapitalTheta]", 
      RowBox[{"(", "1", ")"}]]}], "=", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"0.123", "[", "rad", "]"}]}], " ", "the", " ", "first", " ", 
     "center", " ", "is", " ", "located"}]}]}], " "}], "\n", 
 RowBox[{
  RowBox[{"at", " ", "the", " ", "distance", "   ", 
   RowBox[{"1", "/", 
    RowBox[{"Tan", "[", 
     RowBox[{"-", "0.123"}], "]"}]}]}], " ", "=", " ", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"8.1", " ", "[", "m", "]"}]}], " ", "on", " ", "the", " ", 
   "right", " ", "of"}]}], "\n", 
 RowBox[{"the", " ", "center", " ", "of", " ", "mass", " ", 
  RowBox[{"(", 
   RowBox[{"Figure", " ", "5.21"}], ")"}]}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491107052546875*^9}, {3.49110710278125*^9, 
   3.4911071089375*^9}, {3.491107245171875*^9, 3.491107260953125*^9}, {
   3.571294245912801*^9, 3.571294264583034*^9}, {3.5713083666365423`*^9, 
   3.5713083822443533`*^9}, {3.571316686742627*^9, 3.571316691858276*^9}, {
   3.571316760165924*^9, 3.571316762578865*^9}, 3.571381056011222*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "For", " ", "the", " ", "second", " ", "mode", " ", "we", " ", "have", " ", 
    SubscriptBox["r", "2"]}], "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CapitalTheta]", 
      RowBox[{"(", "2", ")"}]], "/", 
     SuperscriptBox["X", 
      RowBox[{"(", "2", ")"}]]}], "=", " ", 
    RowBox[{"31.76", " ", 
     RowBox[{"rad", "/", "m"}]}]}]}], ",", 
  StyleBox[" ",
   Background->RGBColor[1, 0.9, 1]], 
  StyleBox[
   RowBox[{"meaning", " ", "that"}],
   Background->RGBColor[1, 0.9, 1]]}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
  "it", " ", "is", "  ", "oscillating", " ", "around", " ", "the", " ", 
   "mass", " ", "center"}],
  Background->RGBColor[1, 0.9, 1]]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491106975578125*^9}, {3.491107068703125*^9, 
   3.4911070920625*^9}, {3.49110712965625*^9, 3.491107144171875*^9}, {
   3.491107179515625*^9, 3.491107215140625*^9}, {3.49156682959375*^9, 
   3.4915668979375*^9}, {3.571294271604568*^9, 3.571294273831641*^9}, {
   3.5713083873165092`*^9, 3.571308395275193*^9}, {3.571316807967658*^9, 
   3.571316809273315*^9}, {3.571379525350711*^9, 3.571379526618456*^9}, {
   3.571379645275861*^9, 3.571379646729451*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"If", " ", "we", " ", "set", " ", 
    SuperscriptBox["X", 
     RowBox[{"(", "2", ")"}]]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "[", "m", "]"}], "\[Rule]", " ", 
     SuperscriptBox["\[CapitalTheta]", 
      RowBox[{"(", "2", ")"}]]}], "=", 
    RowBox[{
     RowBox[{"31.76", "  ", "[", "rad", "]"}], " ", "the", " ", "second", " ",
      "center", " ", "is", " ", "located"}]}]}], " "}], "\n", 
 RowBox[{
  RowBox[{"at", " ", "the", " ", "distance", "   ", 
   RowBox[{"1", "/", 
    RowBox[{"Tan", "[", "31.76", " ", "]"}]}]}], " ", "=", " ", 
  RowBox[{
   RowBox[{"2.79", "[", "m", "]"}], " ", "on", " ", "the", " ", "left", " ", 
   "of"}]}], "\n", 
 RowBox[{"the", " ", "center", " ", "of", " ", "mass", " ", 
  RowBox[{"(", 
   RowBox[{"Figure", " ", "5.21"}], ")"}]}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491107052546875*^9}, {3.49110710278125*^9, 
   3.4911071089375*^9}, {3.4911072898125*^9, 3.491107385921875*^9}, {
   3.5712942833845587`*^9, 3.571294300406568*^9}, {3.571308403102489*^9, 
   3.571308411004053*^9}, {3.571316658529179*^9, 3.5713166831004*^9}, {
   3.571379530580257*^9, 3.571379536205867*^9}, {3.57137965006032*^9, 
   3.571379657623911*^9}, {3.571380498580575*^9, 3.571380502214411*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"We", " ", "want", " ", "to", " ", "observe", " ", "the", " ", 
  "oscillations", " ", "of", " ", "x", 
  RowBox[{"(", "t", ")"}], " ", "and", " ", "\[Theta]", 
  RowBox[{"(", "t", ")"}], " ", "under", " ", 
  "particular"}], "\[IndentingNewLine]", 
 RowBox[{"initial", " ", 
  RowBox[{"conditions", "."}]}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491107052546875*^9}, {3.49110710278125*^9, 
   3.4911071089375*^9}, {3.4911072898125*^9, 3.491107385921875*^9}, {
   3.491114963921875*^9, 3.4911149670625*^9}, {3.4911150416875*^9, 
   3.491115125234375*^9}},
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.88, 1, 0.88]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "We", " ", "examine", " ", "first", " ", "the", " ", "case", " ", "when", "  ", 
    RowBox[{"x", "[", "0", "]"}]}], "\[Equal]", 
   RowBox[{
    StyleBox["ICmode11",
     FontColor->RGBColor[0, 0, 1]], "  ", "and", "   ", 
    RowBox[{"\[Theta]", "[", "0", "]"}]}], "\[Equal]", 
   StyleBox["ICmode12",
    FontColor->RGBColor[0, 0, 1]]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{"the", " ", "oscillations", " ", "are", " ", "in", " ", 
  "phase"}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491107052546875*^9}, {3.49110710278125*^9, 
   3.4911071089375*^9}, {3.4911072898125*^9, 3.491107385921875*^9}, {
   3.491114963921875*^9, 3.4911149670625*^9}, {3.4911150416875*^9, 
   3.491115162890625*^9}, {3.49111522775*^9, 3.49111523878125*^9}, {
   3.49111570034375*^9, 3.491115715390625*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmax", "=", "8"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.47721746309375*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"solsymb$x$mode1", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"First", "[", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq", "/.", "\[InvisibleSpace]", "param"}], ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", 
          StyleBox["ICmode11",
           FontColor->RGBColor[0, 0, 1]]}], " ", ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",",
          "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", 
          StyleBox["ICmode12",
           FontColor->RGBColor[0, 0, 1]]}], " ", ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Theta]", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", "t", "}"}]}], "]"}], "]"}]}], "  ", "//", 
   "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47720515571875*^9, 3.477205160015625*^9}, 
   3.477205400546875*^9, {3.4910401798125*^9, 3.491040185484375*^9}, {
   3.491114977375*^9, 3.491114978109375*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.9924486708503778`"}], " ", 
  RowBox[{"Cos", "[", 
   RowBox[{"3.081295570460502`", " ", "t"}], "]"}]}]], "Output",
 CellChangeTimes->{3.571633252973857*^9, 3.571975699375403*^9, 
  3.571978345990746*^9, 3.5719830927282267`*^9, 3.57198377817692*^9, 
  3.571983996493639*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampx1", " ", "=", " ", 
  RowBox[{
   RowBox[{"solsymb$x$mode1", "[", "t", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477205174890625*^9, 3.477205191296875*^9}, 
   3.477205400546875*^9, {3.491040192484375*^9, 3.491040193109375*^9}, 
   3.491115295765625*^9, {3.4911306525625*^9, 3.491130653109375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"-", "0.9924486708503778`"}]], "Output",
 CellChangeTimes->{3.5716332529827623`*^9, 3.5719756993828497`*^9, 
  3.57197834600327*^9, 3.571983092850306*^9, 3.571983783382565*^9, 
  3.5719839965209827`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"solsymb$\[Theta]$mode1", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Theta]", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"First", "[", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq", "/.", "\[InvisibleSpace]", "param"}], ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", 
          StyleBox["ICmode11",
           FontColor->RGBColor[0, 0, 1]]}], " ", ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",",
          "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", 
          StyleBox["ICmode12",
           FontColor->RGBColor[0, 0, 1]]}], " ", ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Theta]", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", "t", "}"}]}], "]"}], "]"}]}], " ", "//", 
   "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.477205400546875*^9, {3.49104197978125*^9, 3.491041982625*^9}, {
   3.491115331265625*^9, 3.491115346515625*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"0.12266065272661347`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
  RowBox[{"Cos", "[", 
   RowBox[{"3.081295570460502`", " ", "t"}], "]"}]}]], "Output",
 CellChangeTimes->{3.571633253017144*^9, 3.571975699414658*^9, 
  3.571978346032617*^9, 3.571983092930152*^9, 3.571983791071412*^9, 
  3.57198399655861*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"amp\[Theta]1", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"solsymb$\[Theta]$mode1", "[", "t", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "//", "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477205174890625*^9, 3.477205191296875*^9}, {
   3.477205234109375*^9, 3.477205246265625*^9}, 3.477205400546875*^9, 
   3.491115300875*^9, {3.491115499359375*^9, 3.49111550315625*^9}, {
   3.571983795411078*^9, 3.5719837972939*^9}},
 FontSize->24],

Cell[BoxData["0.12266065272661347`"], "Output",
 CellChangeTimes->{3.571633253024334*^9, 3.5719756994410753`*^9, 
  3.571978346085438*^9, 3.5719830929580307`*^9, 3.5719837990474367`*^9, 
  3.571983996566051*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "We verify the period  of the first  mode (",
 Cell[BoxData[
  SubscriptBox["T", "1"]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{
   3.47230592059375*^9, {3.475754257484375*^9, 3.475754259765625*^9}, {
    3.475754341*^9, 3.475754345671875*^9}, {3.47575437890625*^9, 
    3.47575438196875*^9}, {3.47705233046875*^9, 3.477052346953125*^9}, {
    3.477205259859375*^9, 3.4772052625*^9}, 3.477205400546875*^9, {
    3.477207156640625*^9, 3.47720716496875*^9}, {3.49104175009375*^9, 
    3.49104175275*^9}, {3.491115307*^9, 3.491115312171875*^9}},
  FontSize->24,
  FontColor->GrayLevel[0]],
 ")"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.477205400546875*^9, {3.4911154185625*^9, 3.49111546203125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"solsymb$x$mode1", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"tmax", "/", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "1"], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "1"], ",", "ampx1"}], "}"}]}], "}"}], "]"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.47230592059375*^9, {3.475754257484375*^9, 3.475754259765625*^9}, {
   3.475754341*^9, 3.475754345671875*^9}, {3.47575437890625*^9, 
   3.47575438196875*^9}, {3.47705233046875*^9, 3.477052346953125*^9}, {
   3.477205259859375*^9, 3.4772052625*^9}, 3.477205400546875*^9, {
   3.477207156640625*^9, 3.47720716496875*^9}, {3.49104175009375*^9, 
   3.49104175275*^9}, {3.491115307*^9, 3.491115312171875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVWHk8VN8bnpFlrBOVsrRHlKRSSvGeaCFkpyQJSVLZKiVESIulvrasFSr7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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Epilog->{
    RGBColor[1, 0, 0], 
    LineBox[{{2.039137487300693, 0}, {
      2.039137487300693, -0.9924486708503778}}]},
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotRange->{{0, 4}, {-0.9924486708503464, 0.9924477074905178}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.571633253391*^9, 3.57197569951084*^9, 
  3.571978346284999*^9, 3.571983093031105*^9, 3.5719838053246317`*^9, 
  3.571983996599533*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"solsymb$\[Theta]$mode1", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"tmax", "/", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "1"], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "1"], ",", "amp\[Theta]1"}], "}"}]}], "}"}], 
       "]"}]}], "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.4723059271875*^9, {3.47575439828125*^9, 3.47575440521875*^9}, {
   3.477052357578125*^9, 3.47705235834375*^9}, {3.477205270328125*^9, 
   3.47720527525*^9}, 3.477205400546875*^9, {3.47720717471875*^9, 
   3.477207184484375*^9}, {3.491041957671875*^9, 3.491041959921875*^9}, {
   3.491115318546875*^9, 3.491115325921875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmHk8VO8Xx2eEGUsmWyilbCFJ34RE5xFJqAgpZV8SRUpFm0hZIi0I0abV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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Epilog->{
    RGBColor[1, 0, 0], 
    LineBox[{{2.039137487300693, 0}, {2.039137487300693, 
      0.12266065272661347`}}]},
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotRange->{{0, 4}, {-0.12266053366116182`, 0.12266065272660959`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.571633253638844*^9, 3.571975699593573*^9, 
  3.571978346324953*^9, 3.571983093102045*^9, 3.5719838102759743`*^9, 
  3.571983996644812*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "We", " ", "examine", " ", "now", " ", "the", " ", "case", " ", "when", "  ", 
    RowBox[{"x", "[", "0", "]"}]}], "\[Equal]", 
   RowBox[{
    StyleBox["ICmode21",
     FontColor->RGBColor[0, 0, 1]], "  ", "and", "   ", 
    RowBox[{"\[Theta]", "[", "0", "]"}]}], "\[Equal]", 
   StyleBox["ICmode22",
    FontColor->RGBColor[0, 0, 1]]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{"the", " ", "oscillations", " ", "are", " ", "not", " ", "in", " ", 
  "phase"}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491107052546875*^9}, {3.49110710278125*^9, 
   3.4911071089375*^9}, {3.4911072898125*^9, 3.491107385921875*^9}, {
   3.491114963921875*^9, 3.4911149670625*^9}, {3.4911150416875*^9, 
   3.491115162890625*^9}, {3.49111522775*^9, 3.49111523878125*^9}, {
   3.491115666140625*^9, 3.4911156776875*^9}, {3.491115756171875*^9, 
   3.49111577146875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"solsymb$x$mode2", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"First", "[", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq", "/.", "\[InvisibleSpace]", "param"}], ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", "ICmode21"}], " ", ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",",
          "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", "ICmode22"}], " ", 
         ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Theta]", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], 
     "]"}]}], " ", "//", "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47575483334375*^9, 3.475754837046875*^9}, {
   3.47575492340625*^9, 3.475754952109375*^9}, 3.47720542259375*^9, {
   3.49104203825*^9, 3.491042044484375*^9}, {3.49111584071875*^9, 
   3.491115843859375*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.571633253673334*^9, 3.571975699655669*^9, 
  3.571978346370367*^9, 3.571983093163208*^9, 3.571983824486204*^9, 
  3.571983996690832*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampx2", " ", "=", " ", 
  RowBox[{
   RowBox[{"solsymb$x$mode2", "[", "t", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477134366296875*^9, 3.477134380484375*^9}, {
   3.47713455153125*^9, 3.477134560875*^9}, {3.477134592140625*^9, 
   3.4771345935*^9}, 3.47720542259375*^9, {3.491042050921875*^9, 
   3.49104205159375*^9}, {3.4911158516875*^9, 3.491115865140625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Part", "::", "partd"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Part specification \[NoBreak]\\!\\(0 \[LeftDoubleBracket] \
1 \[RightDoubleBracket]\\)\[NoBreak] is longer than depth of object. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/partd\\\", \
ButtonNote -> \\\"Part::partd\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5719830932943*^9, 3.571983828184135*^9, 
  3.571983996751874*^9}],

Cell[BoxData[
 RowBox[{"0", "\[LeftDoubleBracket]", "1", 
  "\[RightDoubleBracket]"}]], "Output",
 CellChangeTimes->{3.571633253824657*^9, 3.57197569980149*^9, 
  3.571978346392775*^9, 3.571983093349691*^9, 3.57198382821175*^9, 
  3.5719839967603483`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"solsymb$\[Theta]$mode2", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Theta]", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"First", "[", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq", "/.", "\[InvisibleSpace]", "param"}], ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", "ICmode21"}], " ", ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",",
          "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", "ICmode22"}], " ", 
         ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Theta]", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], 
     "]"}]}], " ", "//", "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.475754900578125*^9, 3.4757549024375*^9}, {
   3.47575496878125*^9, 3.475755013328125*^9}, 3.47720542259375*^9, {
   3.491042060578125*^9, 3.49104206665625*^9}, {3.491115870515625*^9, 
   3.491115873109375*^9}, 3.571983722974621*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"amp\[Theta]2", " ", "=", 
  RowBox[{
   RowBox[{"solsymb$\[Theta]$mode2", "[", "t", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4771346045625*^9, 3.477134623109375*^9}, 
   3.47720542259375*^9, {3.491042069015625*^9, 3.4910420696875*^9}, {
   3.491115878484375*^9, 3.4911158865625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Part", "::", "partd"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Part specification \[NoBreak]\\!\\(0 \[LeftDoubleBracket] \
1 \[RightDoubleBracket]\\)\[NoBreak] is longer than depth of object. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/partd\\\", \
ButtonNote -> \\\"Part::partd\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.571983093521858*^9, 3.5719839968669786`*^9}],

Cell[BoxData[
 RowBox[{"0", "\[LeftDoubleBracket]", "1", 
  "\[RightDoubleBracket]"}]], "Output",
 CellChangeTimes->{3.571633253923232*^9, 3.571975699920745*^9, 
  3.5719783464519653`*^9, 3.5719830935299177`*^9, 3.571983996875433*^9}]
}, Open  ]],

Cell[TextData[{
 "We verify the period  of the second mode (",
 Cell[BoxData[
  SubscriptBox["T", "2"]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{
   3.47230592059375*^9, {3.475754257484375*^9, 3.475754259765625*^9}, {
    3.475754341*^9, 3.475754345671875*^9}, {3.47575437890625*^9, 
    3.47575438196875*^9}, {3.47705233046875*^9, 3.477052346953125*^9}, {
    3.477205259859375*^9, 3.4772052625*^9}, 3.477205400546875*^9, {
    3.477207156640625*^9, 3.47720716496875*^9}, {3.49104175009375*^9, 
    3.49104175275*^9}, {3.491115307*^9, 3.491115312171875*^9}},
  FontSize->24,
  FontColor->GrayLevel[0]],
 ")"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.477205400546875*^9, {3.4911154185625*^9, 3.49111546203125*^9}, {
   3.49111580090625*^9, 3.491115812734375*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"solsymb$x$mode2", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"tmax", "/", "4"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "2"], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "2"], ",", "ampx2"}], "}"}]}], "}"}], "]"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.47230595140625*^9, {3.475755026640625*^9, 3.475755043921875*^9}, {
   3.477052410703125*^9, 3.47705243215625*^9}, 3.4771345795*^9, {
   3.4771346359375*^9, 3.4771346368125*^9}, 3.47720542259375*^9, {
   3.47720728128125*^9, 3.477207290109375*^9}, {3.49104208475*^9, 
   3.49104208784375*^9}, {3.491115890265625*^9, 3.491115900328125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0HssFAAcB/DDNco6Tg87wk5UXjFJSaVikUfNo8nympCuF7KVVtO1O8kj
1kzK+5HSjSN31nJi3GzMI44d7dzp3HScZznXkbtqq9/vt3333ee/737UuNsh
CboEAiHoT/62f4J8uHM24STh3xG9zZIlFB+v/z5UUVzaQgkDBwwI35dR4sHh
8ar255Q08KTzE+88CgNcuetCZjalEEw3aNn/lFILvhRRxV5e4YANtfRIX8sO
sG3worw7hw++O+jhVbzaCzblkMU6OkPgVql3/9DxEXAXrcw8Yn4UrNx3wqjh
phCsq2YZm9t+AbtrY1tDG0XgfobbYI+9BGxVoFDXL06BFSqJeMxFCq6da+sj
PZsGkyzeLMlkMnDuNW5ipc0MeO0US5aU8Q2c5srn7O6WgyWN/Jxh6hx4gzZa
YndfAXY4ra9JbJsH+1ZTrzabLuK/LGKsv0YugR3nLxoKg5bBO4yWDfjraGJH
CXtv6Qr4ulvbxNaA72DWubjKT2topcLMeKboB5gb6qtX6LMKzvBjVnBm0NRJ
//EaphJ87AijkOK6Bo60HFLrCNDKvjxpMl0FLiZGp4XY/MT9Ym61Lh+95SE9
zCNFDSbUR7OlJuvg1FfsPJMudLtDlgH51gaY7J/q+Jj0Cyxy+ixI56Gbyr1s
ZNGb4Ci2O9lCg37ErKKL3mnADXKLElKgFpxVxowVn0fHhyzYNgaj9/B4TUHh
6Oz8yz25cegk95cr29LR1oydfvp1aM3RB9uFb9ETC9MjdSx0QXhL1NlmtNY+
5A6ThxYN55frCdAfMlVXBGPoQs8Yu5pxdMDrg5wzYvTHewO99Fl0kdPh/OB5
dIq0NIy6hD4QeEPSuYom6ozWFqjQU1xPWuw6mkercXbZRL+wMlRqtejfswdC
7w==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Epilog->{
    RGBColor[1, 0, 0], 
    LineBox[{{1.5200784351327574`, 0}, {1.5200784351327574`, 
       Part[0, 1]}}]},
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotRange->{{0, 2}, {-1., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.571633253943748*^9, 3.571975699958145*^9, 
  3.571978346475243*^9, 3.571983093569063*^9, 
  3.571983996893345*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"solsymb$\[Theta]$mode2", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"tmax", "/", "4"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "2"], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "2"], ",", "amp\[Theta]2"}], "}"}]}], "}"}], 
       "]"}]}], "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.472305953671875*^9, {3.47575507528125*^9, 3.4757550761875*^9}, {
   3.477134644546875*^9, 3.477134647796875*^9}, 3.47720542259375*^9, {
   3.477207295484375*^9, 3.477207303578125*^9}, {3.491042099453125*^9, 
   3.491042102984375*^9}, {3.4911159074375*^9, 3.4911159163125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"DSolve", "::", "dsvar"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(0.00004085714285714285`\\)\[NoBreak] \
cannot be used as a variable. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/DSolve/dsvar\\\", ButtonNote -> \
\\\"DSolve::dsvar\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5719839969609213`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"ReplaceAll", "::", "rmix"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Elements of \
\[NoBreak]\\!\\({\\(\\({\\(\\(\\(\\(\\(\\(20000\\\\ \
\\(\\((\\(\\(x[0.00004085714285714285`]\\)\\) - \\(\\(0.65`\\\\ \
\\(\\(\[Theta][\\(\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)\\)]\\)\\)\\)\\))\\)\\)\\)\\) + \\(\\(20000\\\\ \\(\\((\\(\
\\(x[0.00004085714285714285`]\\)\\) + \\(\\(0.7`\\\\ \\(\\(\[Theta][\\(\\(\
\[LeftSkeleton] 1 \[RightSkeleton]\\)\\)]\\)\\)\\)\\))\\)\\)\\)\\) + \
\\(\\(4200.`\\\\ \\(\\(\\(\\(\\*SuperscriptBox[\\\"x\\\", \
\\\"\[Prime]\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[0.00004085714285714285`]\\)\\)\\)\\)\\)\\) \[Equal] 0\\)\\), \\(\
\\(\\(\\(\\(\\(\\(\\(-13000.`\\)\\)\\\\ \
\\(\\((\\(\\(x[0.00004085714285714285`]\\)\\) - \\(\\(0.65`\\\\ \
\\(\\(\[Theta][\\(\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)\\)]\\)\\)\\)\\))\\)\\)\\)\\) + \\(\\(14000.`\\\\ \
\\(\\((\\(\\(x[\\(\\(\[LeftSkeleton] 23 \[RightSkeleton]\\)\\)]\\)\\) + \
\\(\\(\[LeftSkeleton] 1 \[RightSkeleton]\\)\\))\\)\\)\\)\\) + \
\\(\\(1070.`\\\\ \\(\\(\\(\\(\\*SuperscriptBox[\\\"\[Theta]\\\", \\\"\[Prime]\
\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[0.00004085714285714285`]\\)\\)\\)\\)\\)\\) \[Equal] \
0\\)\\)}\\)\\), \\(\\(\[LeftSkeleton] 3 \[RightSkeleton]\\)\\), \\(\\(\\(\\(\
\[LeftSkeleton] 1 \[RightSkeleton]\\)\\) \[Equal] 0\\)\\)}\\)\[NoBreak] are a \
mixture of lists and nonlists. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/ReplaceAll/rmix\\\", ButtonNote -> \
\\\"ReplaceAll::rmix\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.571983996987808*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"ReplaceAll", "::", "rmix"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Elements of \
\[NoBreak]\\!\\({\\(\\({\\(\\(\\(\\(\\(\\(20000.`\\\\ \
\\(\\((\\(\\(x[0.00004085714285714285`]\\)\\) - \\(\\(0.65`\\\\ \
\\(\\(\[Theta][\\(\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)\\)]\\)\\)\\)\\))\\)\\)\\)\\) + \\(\\(20000.`\\\\ \
\\(\\((\\(\\(x[0.00004085714285714285`]\\)\\) + \\(\\(0.7`\\\\ \
\\(\\(\[Theta][\\(\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)\\)]\\)\\)\\)\\))\\)\\)\\)\\) + \\(\\(4200.`\\\\ \\(\\(\\(\
\\(\\*SuperscriptBox[\\\"x\\\", \\\"\[Prime]\[Prime]\\\", \
Rule[MultilineFunction, \
None]]\\)\\)[0.00004085714285714285`]\\)\\)\\)\\)\\)\\) \[Equal] 0.`\\)\\), \
\\(\\(\\(\\(\\(\\(\\(\\(-13000.`\\)\\)\\\\ \
\\(\\((\\(\\(x[0.00004085714285714285`]\\)\\) - \\(\\(0.65`\\\\ \
\\(\\(\[Theta][\\(\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)\\)]\\)\\)\\)\\))\\)\\)\\)\\) + \\(\\(14000.`\\\\ \
\\(\\((\\(\[LeftSkeleton] 1 \[RightSkeleton]\\))\\)\\)\\)\\) + \\(\\(1070.`\\\
\\ \\(\\(\\(\\(\\*SuperscriptBox[\\\"\[Theta]\\\", \\\"\[Prime]\[Prime]\\\", \
Rule[MultilineFunction, \
None]]\\)\\)[0.00004085714285714285`]\\)\\)\\)\\)\\)\\) \[Equal] \
0.`\\)\\)}\\)\\), \\(\\(\[LeftSkeleton] 4 \
\[RightSkeleton]\\)\\)}\\)\[NoBreak] are a mixture of lists and nonlists. \\!\
\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/ReplaceAll/rmix\\\", \
ButtonNote -> \\\"ReplaceAll::rmix\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.571983997302621*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"DSolve", "::", "dsvar"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(0.04085718367346938`\\)\[NoBreak] cannot \
be used as a variable. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/DSolve/dsvar\\\", ButtonNote -> \
\\\"DSolve::dsvar\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.571983997325472*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"ReplaceAll", "::", "rmix"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Elements of \
\[NoBreak]\\!\\({\\(\\({\\(\\(\\(\\(\\(\\(20000\\\\ \
\\(\\((\\(\\(x[0.04085718367346938`]\\)\\) - \\(\\(0.65`\\\\ \
\\(\\(\[Theta][\\(\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)\\)]\\)\\)\\)\\))\\)\\)\\)\\) + \\(\\(20000\\\\ \\(\\((\\(\
\\(x[0.04085718367346938`]\\)\\) + \\(\\(0.7`\\\\ \\(\\(\[Theta][\\(\\(\
\[LeftSkeleton] 1 \[RightSkeleton]\\)\\)]\\)\\)\\)\\))\\)\\)\\)\\) + \
\\(\\(4200.`\\\\ \\(\\(\\(\\(\\*SuperscriptBox[\\\"x\\\", \
\\\"\[Prime]\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[0.04085718367346938`]\\)\\)\\)\\)\\)\\) \[Equal] 0\\)\\), \\(\\(\
\\(\\(\\(\\(\\(\\(-13000.`\\)\\)\\\\ \
\\(\\((\\(\\(x[0.04085718367346938`]\\)\\) - \\(\\(0.65`\\\\ \
\\(\\(\[Theta][\\(\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)\\)]\\)\\)\\)\\))\\)\\)\\)\\) + \\(\\(14000.`\\\\ \
\\(\\((\\(\\(x[0.04085718367346938`]\\)\\) + \\(\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)\\))\\)\\)\\)\\) + \\(\\(1070.`\\\\ \
\\(\\(\\(\\(\\*SuperscriptBox[\\\"\[Theta]\\\", \\\"\[Prime]\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)\\)[0.04085718367346938`]\\)\\)\\)\\)\\)\\) \
\[Equal] 0\\)\\)}\\)\\), \\(\\(\[LeftSkeleton] 3 \[RightSkeleton]\\)\\), \
\\(\\(\\(\\(\[LeftSkeleton] 1 \[RightSkeleton]\\)\\) \[Equal] 0\\)\\)}\\)\
\[NoBreak] are a mixture of lists and nonlists. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/ReplaceAll/rmix\\\", ButtonNote -> \
\\\"ReplaceAll::rmix\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5719839973334312`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "stop"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Further output of \
\[NoBreak]\\!\\(\\*StyleBox[\\(ReplaceAll :: rmix\\), \\\"MessageName\\\"]\\)\
\[NoBreak] will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/stop\\\", \
ButtonNote -> \\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.571983997355384*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"DSolve", "::", "dsvar"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(0.08167351020408162`\\)\[NoBreak] cannot \
be used as a variable. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/DSolve/dsvar\\\", ButtonNote -> \
\\\"DSolve::dsvar\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5719839973662443`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "stop"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Further output of \[NoBreak]\\!\\(\\*StyleBox[\\(DSolve :: \
dsvar\\), \\\"MessageName\\\"]\\)\[NoBreak] will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/stop\\\", ButtonNote -> \
\\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.571983997374091*^9}],

Cell[BoxData[
 GraphicsBox[{},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Epilog->{
    RGBColor[1, 0, 0], 
    LineBox[{{1.5200784351327574`, 0}, {1.5200784351327574`, 
       Part[0, 1]}}]},
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotRange->{{0, 2}, {0., 0.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.571633253971262*^9, 3.571975700048025*^9, 
  3.571978346518196*^9, 3.5719830935966387`*^9, 
  3.5719839973845043`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part II ", "Text",
 CellChangeTimes->{{3.49104601271875*^9, 3.491046018046875*^9}, 
   3.491052818546875*^9},
 FontSize->36,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.87, 0.94, 1]],

Cell[TextData[{
 "We want to evaluate the modulation of the amplitudes of x(t) and \
\[Theta](t)\nwith the initial conditions indicated in equations (5.3.90-93), \
that is,\nx(0) = 0.1 ; \[Theta](0) = 0   ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "."], TraditionalForm]]],
 "(0) = 0    ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Theta]", "."], TraditionalForm]]],
 "(0) = 0\nRemark: the subscript refers to the mode (1 or 2), that is,\n ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "1"], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["X", "2"], " "}], TraditionalForm]]],
 " refer to the first and second mode of x(t); similarly,\n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", 
     RowBox[{"1", " ", "\[InvisiblePrefixScriptBase]"}]], 
    SubscriptBox["X", "1"]}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", 
     RowBox[{"2", " ", "\[InvisiblePrefixScriptBase]"}]], 
    SubscriptBox["X", "2"]}], TraditionalForm]]],
 " refer to the modes of \[Theta](t)."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477217758109375*^9, 3.477217780421875*^9}, {
   3.4772179039375*^9, 3.477217922921875*^9}, 3.477218758859375*^9, {
   3.477218804703125*^9, 3.477218814078125*^9}, {3.4772188923125*^9, 
   3.477218918921875*^9}, {3.47730614859375*^9, 3.477306397703125*^9}, {
   3.491044201109375*^9, 3.4910442364375*^9}, {3.4910456608125*^9, 
   3.4910457889375*^9}, {3.491046108796875*^9, 3.491046336*^9}, {
   3.571294348100725*^9, 3.571294355086735*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[TextData[{
 "We clear the previously evaluated   ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "1"]],
  CellGroupingRules->{GroupTogetherGrouping, 10001.},
  CellChangeTimes->{
   3.4772188923125*^9, 3.4773049881875*^9, {3.4910422670625*^9, 
    3.4910422884375*^9}, {3.4910423596875*^9, 3.491042361203125*^9}},
  FontSize->24,
  FontColor->GrayLevel[0]],
 " and  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "2"]],
  CellGroupingRules->{GroupTogetherGrouping, 10001.},
  CellChangeTimes->{
   3.4772188923125*^9, 3.4773049881875*^9, {3.4910422670625*^9, 
    3.4910422884375*^9}, {3.4910423596875*^9, 3.491042361203125*^9}},
  FontSize->24,
  FontColor->GrayLevel[0]],
 "."
}], "Text",
 CellChangeTimes->{{3.43382363409375*^9, 3.4338236353125*^9}, {
   3.491043580203125*^9, 3.491043629359375*^9}, 3.49104640315625*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Omega]", "1"], "=."}], " ", ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772188923125*^9, 3.4773049881875*^9, {3.4910422670625*^9, 
   3.4910422884375*^9}, {3.4910423596875*^9, 3.491042361203125*^9}, {
   3.491050427109375*^9, 3.491050432140625*^9}, 3.49105055765625*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Omega]", "2"], "=."}], " ", ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772188923125*^9, 3.4773049881875*^9, {3.4910422670625*^9, 
   3.491042303421875*^9}, {3.491042362453125*^9, 3.491042363515625*^9}, {
   3.49105043746875*^9, 3.491050441828125*^9}, 3.491050559890625*^9},
 FontSize->24,
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell["Following the equations (5.3.88 e 5.3.89), we can write", "Text",
 CellChangeTimes->{{3.43382363409375*^9, 3.4338236353125*^9}, {
  3.491043580203125*^9, 3.491043691046875*^9}, {3.571201262428838*^9, 
  3.571201285941807*^9}, {3.5712014362083607`*^9, 3.571201442280999*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xt", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["X", "1"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "*", "t"}], "+", 
      SubscriptBox["\[CurlyPhi]", "1"]}], "]"}]}], "+", 
   RowBox[{
    SubscriptBox["X", "2"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Omega]", "2"], "*", "t"}], "+", 
      SubscriptBox["\[CurlyPhi]", "2"]}], "]"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47719998121875*^9, 3.477199992375*^9}, 
   3.4772188923125*^9, 3.477305014625*^9, 3.47730531603125*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     SubscriptBox["\[CurlyPhi]", "1"], "+", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "1"]}]}], "]"}], " ", 
   SubscriptBox["X", "1"]}], "+", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     SubscriptBox["\[CurlyPhi]", "2"], "+", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "2"]}]}], "]"}], " ", 
   SubscriptBox["X", "2"]}]}]], "Output",
 CellChangeTimes->{3.5716332540135183`*^9, 3.5719757001322737`*^9, 
  3.571978346593165*^9, 3.571983093656333*^9, 3.571983997468507*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Theta]t", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["r", "1"], "*", 
    SubscriptBox["X", "1"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "*", "t"}], "+", 
      SubscriptBox["\[CurlyPhi]", "1"]}], "]"}]}], "+", 
   RowBox[{
    SubscriptBox["r", "2"], "*", 
    SubscriptBox["X", "2"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Omega]", "2"], "*", "t"}], "+", 
      SubscriptBox["\[CurlyPhi]", "2"]}], "]"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477199996390625*^9, 3.477200005734375*^9}, 
   3.4772188923125*^9, 3.477305018640625*^9, 3.477305319609375*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "0.12359395133403829`"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     SubscriptBox["\[CurlyPhi]", "1"], "+", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "1"]}]}], "]"}], " ", 
   SubscriptBox["X", "1"]}], "+", 
  RowBox[{"31.759107970027774`", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     SubscriptBox["\[CurlyPhi]", "2"], "+", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "2"]}]}], "]"}], " ", 
   SubscriptBox["X", "2"]}]}]], "Output",
 CellChangeTimes->{3.571633254021496*^9, 3.571975700172675*^9, 
  3.57197834660389*^9, 3.571983093692836*^9, 3.571983997477269*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["We define the IC", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477118027015625*^9, 3.47711804840625*^9}, {
   3.47711807975*^9, 3.47711811615625*^9}, {3.47711821703125*^9, 
   3.4771182238125*^9}, 3.4772188923125*^9, {3.491046413609375*^9, 
   3.491046434765625*^9}},
 FontSize->24,
 Background->RGBColor[0.9, 1, 1]],

Cell[TextData[{
 "      x(0) = 0.1 = ",
 Cell[BoxData[
  SubscriptBox["X", "1"]],
  CellChangeTimes->{{3.47730498071875*^9, 3.4773050044375*^9}}],
 "sin",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "1"], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "2"], TraditionalForm]]],
 " sin",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "2"], TraditionalForm]]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720001015625*^9, 3.477200036828125*^9}, 
   3.4772180751875*^9, 3.4772188923125*^9, 3.477305023171875*^9, {
   3.47730532425*^9, 3.47730532425*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[TextData[{
 "      \[Theta](0) = 0 = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["X", "1"]}], TraditionalForm]]],
 "sin",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "1"], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["X", "2"], " "}], TraditionalForm]]],
 "sin",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "2"], TraditionalForm]]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4772000125*^9, 3.477200039015625*^9}, {
   3.4772180763125*^9, 3.477218092546875*^9}, 3.4772188923125*^9, {
   3.477305026515625*^9, 3.477305026515625*^9}, {3.477305326671875*^9, 
   3.477305326671875*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[TextData[{
 "     ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "."], TraditionalForm]]],
 "(0) = 0 = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["X", "1"]}], TraditionalForm]]],
 "cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "1"], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", 
    RowBox[{"2", " "}]], TraditionalForm]]],
 Cell[BoxData[
  SubscriptBox["X", "2"]],
  CellChangeTimes->{{3.47730498071875*^9, 3.4773050044375*^9}}],
 " cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "2"], TraditionalForm]]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4772000154375*^9, 3.47720004121875*^9}, {
   3.47721807759375*^9, 3.477218091640625*^9}, 3.4772188923125*^9, {
   3.4773050295*^9, 3.4773050295*^9}, {3.4773053288125*^9, 3.477305330125*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[TextData[{
 "     ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Theta]", "."], TraditionalForm]]],
 "(0) = 0 = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["r", 
     RowBox[{"1", " "}]]}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "1"], TraditionalForm]]],
 "cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "1"], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["r", 
     RowBox[{"2", " "}]]}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["X", "2"], " "}], TraditionalForm]]],
 "cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "2"], TraditionalForm]]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200022140625*^9, 3.47720004375*^9}, {
   3.477218078921875*^9, 3.4772180901875*^9}, 3.4772188923125*^9, {
   3.477305032625*^9, 3.477305032625*^9}, {3.477305332953125*^9, 
   3.477305332953125*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[TextData[{
 "From the third and fourth equation we obtain \n            cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "1"], TraditionalForm]]],
 " = cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "2"], TraditionalForm]]],
 " = 0 \n",
 Cell[BoxData[
  RowBox[{
   RowBox[{"yielding", "    ", 
    FormBox[
     SubscriptBox["\[CurlyPhi]", "1"],
     TraditionalForm]}], "=", 
   RowBox[{
    FormBox[
     SubscriptBox["\[CurlyPhi]", "2"],
     TraditionalForm], "=", 
    FormBox[
     FractionBox["\[Pi]", "2"],
     TraditionalForm]}]}]]],
 ". "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477135410515625*^9, 3.47713541525*^9}, {
   3.4772179580625*^9, 3.477217987328125*^9}, 3.4772188923125*^9, {
   3.4773060485625*^9, 3.4773061018125*^9}, {3.490677216140625*^9, 
   3.4906772194375*^9}, {3.491046442734375*^9, 3.49104654565625*^9}, {
   3.491046924890625*^9, 3.49104692578125*^9}, {3.491046993828125*^9, 
   3.491047039328125*^9}, {3.4910477334375*^9, 3.491047735890625*^9}, 
   3.571295078470598*^9, {3.571295124017734*^9, 3.571295134475803*^9}},
 FontFamily->"Courier",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell["\<\
\[DownQuestion]\[DownQuestion]Verified with 
delH-0-sistema-per-coseni-V804.nb\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477135410515625*^9, 3.47713541525*^9}, {
   3.4772179580625*^9, 3.477217987328125*^9}, 3.4772188923125*^9, {
   3.4773060485625*^9, 3.4773061018125*^9}, {3.490677216140625*^9, 
   3.4906772194375*^9}, {3.491046442734375*^9, 3.49104654565625*^9}, {
   3.491046924890625*^9, 3.49104692578125*^9}, {3.491046993828125*^9, 
   3.491047039328125*^9}, {3.4910477334375*^9, 3.491047735890625*^9}, 
   3.571295078470598*^9, {3.571295124017734*^9, 3.571295134475803*^9}},
 FontFamily->"Courier",
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.9, 1, 1]],

Cell["", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477135410515625*^9, 3.47713541525*^9}, {
   3.4772179580625*^9, 3.477217987328125*^9}, 3.4772188923125*^9, {
   3.4773060485625*^9, 3.4773061018125*^9}, {3.490677216140625*^9, 
   3.4906772194375*^9}, {3.491046442734375*^9, 3.49104654565625*^9}, {
   3.491046924890625*^9, 3.49104692578125*^9}, {3.491046993828125*^9, 
   3.491047039328125*^9}, {3.4910477334375*^9, 3.491047735890625*^9}, 
   3.571295078470598*^9, {3.571295124017734*^9, 3.571295134475803*^9}},
 FontFamily->"Courier",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalPhi]", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyPhi]", "1"], "\[Rule]", 
     FractionBox["\[Pi]", "2"]}], ",", 
    RowBox[{
     SubscriptBox["\[CurlyPhi]", "2"], "\[Rule]", 
     FractionBox["\[Pi]", "2"]}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772188923125*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyPhi]", "1"], "\[Rule]", 
    FractionBox["\[Pi]", "2"]}], ",", 
   RowBox[{
    SubscriptBox["\[CurlyPhi]", "2"], "\[Rule]", 
    FractionBox["\[Pi]", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633254039302*^9, 3.57197570021165*^9, 
  3.571978346617208*^9, 3.5719830937549*^9, 3.5719839974939947`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["From the first and second equation we have ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772188923125*^9, {3.49104707359375*^9, 3.49104709690625*^9}},
 FontFamily->"Courier",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqgen", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["X", "1"], "*", 
        RowBox[{"Sin", "[", 
         SubscriptBox["\[CurlyPhi]", "1"], "]"}]}], "+", 
       RowBox[{
        SubscriptBox["X", "2"], "*", 
        RowBox[{"Sin", "[", 
         SubscriptBox["\[CurlyPhi]", "2"], "]"}]}]}], "\[Equal]", "0.1"}], 
     ",", "\[IndentingNewLine]", "   ", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["r", "1"], "*", 
        SubscriptBox["X", "1"], "*", 
        RowBox[{"Sin", "[", 
         SubscriptBox["\[CurlyPhi]", "1"], "]"}]}], "+", 
       RowBox[{
        SubscriptBox["r", "2"], "*", 
        SubscriptBox["X", "2"], "*", 
        RowBox[{"Sin", "[", 
         SubscriptBox["\[CurlyPhi]", "2"], "]"}]}]}], "\[Equal]", "0"}]}], 
    "}"}], "/.", "\[CapitalPhi]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200049515625*^9, 3.477200086609375*^9}, 
   3.4772188923125*^9, {3.47730503778125*^9, 3.477305040953125*^9}, {
   3.4773053404375*^9, 3.477305342578125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["X", "1"], "+", 
     SubscriptBox["X", "2"]}], "\[Equal]", "0.1`"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "0.12359395133403829`"}], " ", 
      SubscriptBox["X", "1"]}], "+", 
     RowBox[{"31.759107970027774`", " ", 
      SubscriptBox["X", "2"]}]}], "\[Equal]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633254059122*^9, 3.571975700247383*^9, 
  3.5719783466267967`*^9, 3.57198309380816*^9, 3.571983997517017*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"X12", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"eqgen", ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["X", "1"], ",", 
      SubscriptBox["X", "2"]}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200091296875*^9, 3.47720009775*^9}, 
   3.4772188923125*^9, 3.4773050495*^9, 3.47730534890625*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["X", "1"], "\[Rule]", "0.09961234793826795`"}], ",", 
    RowBox[{
     SubscriptBox["X", "2"], "\[Rule]", "0.0003876520617320353`"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5716332540788403`*^9, 3.571975700275464*^9, 
  3.571978346647887*^9, 3.571983093858692*^9, 3.57198399752497*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"check1", "=", " ", 
  RowBox[{
   RowBox[{
    SubscriptBox["r", "1"], "  ", 
    SubscriptBox["X", "1"]}], " ", "/.", " ", "X12", " "}]}]], "Input",
 CellChangeTimes->{{3.49069489225*^9, 3.49069491215625*^9}, {
  3.490694952984375*^9, 3.49069497575*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"-", "0.012311483683351578`"}], "}"}]], "Output",
 CellChangeTimes->{3.5716332540983*^9, 3.571975700308429*^9, 
  3.571978346663994*^9, 3.571983093901779*^9, 3.571983997545678*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"check2", "=", " ", 
  RowBox[{
   RowBox[{
    SubscriptBox["r", "2"], "  ", 
    SubscriptBox["X", "2"]}], " ", "/.", " ", "X12", " "}]}]], "Input",
 CellChangeTimes->{{3.49069489225*^9, 3.490694939359375*^9}, {3.490694985*^9, 
  3.490694986234375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", "0.01231148368335158`", "}"}]], "Output",
 CellChangeTimes->{3.5716332541205177`*^9, 3.5719757003417053`*^9, 
  3.571978346672724*^9, 3.5719830939093647`*^9, 3.5719839975712*^9}]
}, Open  ]],

Cell["Therefore,", "Text",
 CellChangeTimes->{{3.4906927628125*^9, 3.490692764421875*^9}, {
  3.491047124859375*^9, 3.49104712890625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"x1t", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["X", "1"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}]}], "+", 
    RowBox[{
     SubscriptBox["X", "2"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "2"], "*", "t"}], "]"}]}]}], "/.", 
   "X12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200100703125*^9, 3.47720011621875*^9}, 
   3.4772188923125*^9, 3.477305053609375*^9, 3.4773053520625*^9, {
   3.5712029781605167`*^9, 3.571202984512583*^9}, 3.571203095185463*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tfin", "=", "16"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720028121875*^9, 3.4772002875*^9}, 3.4772188923125*^9},
 FontSize->24],

Cell[BoxData["16"], "Output",
 CellChangeTimes->{3.571633254143362*^9, 3.571975700388233*^9, 
  3.5719783467021847`*^9, 3.571983093970155*^9, 3.571983997609612*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["graph$xt",
   FontColor->RGBColor[1, 0, 0]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x1t", "[", "t", "]"}], " ", "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "\[Rule]", 
        RowBox[{"roots", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], "\[Rule]", 
        RowBox[{"roots", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}]}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"tfin", "*", "1"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotPoints", "->", "500"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.2", ",", "0.7", ",", "0.9"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.47230599340625*^9, 3.477200294984375*^9, {3.4772010259375*^9, 
   3.47720105696875*^9}, 3.4772188923125*^9, {3.490698133875*^9, 
   3.490698140828125*^9}, {3.4910490315625*^9, 3.491049045796875*^9}, {
   3.5712026492177553`*^9, 3.5712027065476427`*^9}, {3.57120274277057*^9, 
   3.571202763412367*^9}, {3.571202887099786*^9, 3.5712029139990473`*^9}, {
   3.571203105900914*^9, 3.571203136985661*^9}, {3.5712042390020027`*^9, 
   3.571204239164578*^9}, {3.5712043562011147`*^9, 3.571204383820751*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.2, 0.7, 0.9], LineBox[CompressedData["
1:eJwU23c4lV8cAPBrxLVvXApJU5JdIso5qCgJJSOSvUrZMzOrYYSsVMpINnHv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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Frame->True,
  FrameLabel->{None, None},
  GridLines->Automatic,
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.571633254312818*^9, 3.571975700564456*^9, 
  3.5719783468466253`*^9, 3.571983094156547*^9, 
  3.571983997760668*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Theta]1t", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["r", "1"], "*", 
     SubscriptBox["X", "1"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}]}], "+", 
    RowBox[{
     SubscriptBox["r", "2"], "*", 
     SubscriptBox["X", "2"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "2"], "*", "t"}], "]"}]}]}], "/.", 
   "X12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200103796875*^9, 3.4772001196875*^9}, 
   3.4772188923125*^9, 3.477305057046875*^9, 3.477305357171875*^9, {
   3.571204659117034*^9, 3.571204665968521*^9}, 3.57120469935367*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["graph$xt",
   FontColor->RGBColor[1, 0, 0]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Theta]1t", "[", "t", "]"}], " ", "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "\[Rule]", 
        RowBox[{"roots", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], "\[Rule]", 
        RowBox[{"roots", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}]}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"tfin", "*", "1"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotPoints", "->", "500"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.2", ",", "0.7", ",", "0.9"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.47230599340625*^9, 3.477200294984375*^9, {3.4772010259375*^9, 
   3.47720105696875*^9}, 3.4772188923125*^9, {3.490698133875*^9, 
   3.490698140828125*^9}, {3.4910490315625*^9, 3.491049045796875*^9}, {
   3.5712026492177553`*^9, 3.5712027065476427`*^9}, {3.57120274277057*^9, 
   3.571202763412367*^9}, {3.571202887099786*^9, 3.5712029139990473`*^9}, {
   3.571203105900914*^9, 3.571203136985661*^9}, {3.5712042390020027`*^9, 
   3.571204239164578*^9}, {3.5712043562011147`*^9, 3.571204383820751*^9}, {
   3.571204690537305*^9, 3.571204693777247*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.2, 0.7, 0.9], LineBox[CompressedData["
1:eJwc2Xk4lN3fAPAZibHNSEj2IiTZtyTnhNQjspW0SUoJFdkna1TIzowhKRKR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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Frame->True,
  FrameLabel->{None, None},
  GridLines->Automatic,
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.571633254695778*^9, 3.571975700956514*^9, 
  3.571978347226172*^9, 3.571983094558732*^9, 
  3.571983998131074*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "To obtain the modulation of x(t) we set ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "2"]],
  FontColor->GrayLevel[0]],
 " = ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[Omega]", "1"], "+", "\[CapitalDelta]\[Omega]"}]],
  FontColor->GrayLevel[0]],
 "\n     (* eq (5.3.98) *)"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.47721810971875*^9, 3.477218114828125*^9}, 3.4772188923125*^9, {
   3.491047171546875*^9, 3.491047178765625*^9}, {3.491047214390625*^9, 
   3.4910472184375*^9}, {3.49104738775*^9, 3.49104741075*^9}, {
   3.571202043720769*^9, 3.5712020484119577`*^9}},
 FontFamily->"Courier",
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.87, 0.94, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xt", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["X", "1"], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}]}], "+", 
     RowBox[{
      SubscriptBox["X", "2"], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["\[Omega]", "1"], "+", "\[CapitalDelta]\[Omega]"}], 
         ")"}], "*", "t"}], "]"}]}]}], "\[Equal]", " ", "\[IndentingNewLine]",
     "              ", 
    RowBox[{"A", "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "*", "t"}], "+", "\[Psi]"}], "]"}]}]}],
    "/.", "X12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200109265625*^9, 3.4772001248125*^9}, 
   3.4772188923125*^9, 3.477305090203125*^9, 3.47730513075*^9, 
   3.4773053609375*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"0.09961234793826795`", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", 
       SubscriptBox["\[Omega]", "1"]}], "]"}]}], "+", 
    RowBox[{"0.0003876520617320353`", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", 
       RowBox[{"(", 
        RowBox[{"\[CapitalDelta]\[Omega]", "+", 
         SubscriptBox["\[Omega]", "1"]}], ")"}]}], "]"}]}]}], "\[Equal]", 
   RowBox[{"A", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"\[Psi]", "+", 
      RowBox[{"t", " ", 
       SubscriptBox["\[Omega]", "1"]}]}], "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633254776449*^9, 3.571975701036594*^9, 
  3.571978347266376*^9, 3.57198309465672*^9, 3.5719839981718273`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["... expand the Cosinus ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.477135714828125*^9, 3.477135728171875*^9}, 3.4772188923125*^9, {
   3.49104722453125*^9, 3.49104728596875*^9}},
 FontFamily->"Courier",
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.87, 0.94, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xt", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["X", "1"], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}]}], "+", 
     RowBox[{
      SubscriptBox["X", "2"], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{
           SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], "*", 
         RowBox[{"Cos", "[", 
          RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{
           SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}]}], ")"}]}]}],
     "\[Equal]", 
    RowBox[{"A", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{
          SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], "*", 
        RowBox[{"Cos", "[", "\[Psi]", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{
          SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], "*", 
        RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], ")"}]}]}], "/.", 
   "X12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200129171875*^9, 3.477200139484375*^9}, 
   3.4772188923125*^9, 3.477305096921875*^9, 3.477305144546875*^9, 
   3.4773053671875*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"0.09961234793826795`", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", 
       SubscriptBox["\[Omega]", "1"]}], "]"}]}], "+", 
    RowBox[{"0.0003876520617320353`", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[CapitalDelta]\[Omega]"}], "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "1"]}], "]"}]}], "-", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", "\[CapitalDelta]\[Omega]"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "1"]}], "]"}]}]}], ")"}]}]}], "\[Equal]", 
   RowBox[{"A", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", 
         SubscriptBox["\[Omega]", "1"]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Psi]", "]"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"t", " ", 
         SubscriptBox["\[Omega]", "1"]}], "]"}]}]}], ")"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5716332547993717`*^9, 3.571975701068103*^9, 
  3.571978347284333*^9, 3.571983094686254*^9, 3.5719839981973553`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"...", 
  StyleBox[" ",
   FontSize->18], "and", " ", "impose", " ", "that", " ", "the", " ", 
  "coefficients", " ", "of"}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox["              ",
   FontSize->18], 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], " ", "e", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], " ", "are", " ", 
   "equal"}], " "}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{"ed", " ", "infine", " ", 
   StyleBox["quadro",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["per",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["ricavare",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["A",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["   ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"(", "dispense", ")"}],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]]}]}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477136091671875*^9, 3.47713610009375*^9}, {
   3.477218128125*^9, 3.477218142640625*^9}, 3.4772188923125*^9, {
   3.49104729359375*^9, 3.491047319578125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.87, 0.94, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Qz1", "=", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["X", "1"], "+", 
       RowBox[{
        SubscriptBox["X", "2"], "*", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}]}], ")"}], 
     "2"], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"A", "*", 
       RowBox[{"Cos", "[", "\[Psi]", "]"}]}], ")"}], "^", "2"}]}], "/.", 
   "X12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4772001465625*^9, 3.477200155203125*^9}, 
   3.4772188923125*^9, 3.47730515646875*^9, 3.47730537909375*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0003876520617320353`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[CapitalDelta]\[Omega]"}], "]"}]}]}], ")"}], "2"],
    "-", 
   RowBox[{
    SuperscriptBox["A", "2"], " ", 
    SuperscriptBox[
     RowBox[{"Cos", "[", "\[Psi]", "]"}], "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633254824196*^9, 3.571975701115498*^9, 
  3.571978347308796*^9, 3.571983094717431*^9, 3.571983998209936*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Qz2", "=", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["X", "2"], "*", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}], ")"}], "2"], 
    "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"A", "*", 
       RowBox[{"Sin", "[", "\[Psi]", "]"}]}], ")"}], "^", "2"}]}], "/.", 
   "X12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.477200151296875*^9, 3.4772188923125*^9, 
  3.477305383421875*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1.502741209650977`*^-7", " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      RowBox[{"t", " ", "\[CapitalDelta]\[Omega]"}], "]"}], "2"]}], "-", 
   RowBox[{
    SuperscriptBox["A", "2"], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Psi]", "]"}], "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633254845683*^9, 3.571975701160077*^9, 
  3.571978347323893*^9, 3.571983094747425*^9, 3.57198399822689*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Qtot", "=", 
  RowBox[{"TrigExpand", "[", 
   RowBox[{"Qz1", "+", "Qz2"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772188923125*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.009922770135895521`", "\[VeryThinSpace]", "-", 
   SuperscriptBox["A", "2"], "+", 
   RowBox[{"0.00007722986410447686`", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", "\[CapitalDelta]\[Omega]"}], "]"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.571633254856497*^9, 3.5719757012240677`*^9, 
  3.5719783473598137`*^9, 3.5719830947565937`*^9, 3.571983998250053*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Omega]1\[Omega]2\[CapitalDelta]", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Omega]", "1"], "\[Rule]", 
     RowBox[{"roots", "\[LeftDoubleBracket]", 
      RowBox[{"3", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
    RowBox[{
     SubscriptBox["\[Omega]", "2"], "\[Rule]", 
     RowBox[{"roots", "\[LeftDoubleBracket]", 
      RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
    " ", "\[IndentingNewLine]", "          ", 
    RowBox[{"\[CapitalDelta]\[Omega]", "\[Rule]", 
     RowBox[{
      StyleBox[
       RowBox[{"roots", "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}],
       FontColor->RGBColor[1, 0, 0]], "-", 
      StyleBox[
       RowBox[{"roots", "\[LeftDoubleBracket]", 
        RowBox[{"3", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}],
       FontColor->RGBColor[1, 0, 0]]}]}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4772099055*^9, 3.477209907015625*^9}, 
   3.4772188923125*^9, {3.491049926171875*^9, 3.491049942203125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Omega]", "1"], "\[Rule]", "3.081295570460503`"}], ",", 
   RowBox[{
    SubscriptBox["\[Omega]", "2"], "\[Rule]", "4.133461249077478`"}], ",", 
   RowBox[{"\[CapitalDelta]\[Omega]", "\[Rule]", "1.052165678616975`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.571633254876799*^9, 3.571975701254483*^9, 
  3.571978347373698*^9, 3.571983094788124*^9, 3.571983998258305*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Qtot", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"TrigExpand", "[", 
     RowBox[{"Qz1", "+", "Qz2"}], "]"}], "/.", " ", 
    "\[Omega]1\[Omega]2\[CapitalDelta]"}], " ", "//", "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772188923125*^9, 3.491049951671875*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.009922770135895521`", "\[VeryThinSpace]", "-", 
   SuperscriptBox["A", "2"], "+", 
   RowBox[{"0.00007722986410447686`", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633254897634*^9, 3.571975701290551*^9, 
  3.571978347386539*^9, 3.571983094821971*^9, 3.571983998280075*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampA", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"Qtot", "\[Equal]", "0"}], ",", "A"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.475753511578125*^9, 3.475753514203125*^9}, 
   3.4772188923125*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ratnz"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Solve was unable to solve the system with inexact \
coefficients. The answer was obtained by solving a corresponding exact system \
and numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Solve\\\", ButtonNote -> \
\\\"Solve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5716332551131144`*^9, 3.571975701426498*^9, 
  3.571978347627674*^9, 3.571983095005726*^9, 3.5719839983799143`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"A", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "1.3955953363212842`*^-9"}], " ", 
      SqrtBox[
       RowBox[{"5.094644819363239`*^15", "+", 
        RowBox[{"3.9652105376972`*^13", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}]]}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"A", "\[Rule]", 
     RowBox[{"1.3955953363212842`*^-9", " ", 
      SqrtBox[
       RowBox[{"5.094644819363239`*^15", "+", 
        RowBox[{"3.9652105376972`*^13", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}]]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.57163325512869*^9, 3.571975701442567*^9, 
  3.5719783476596127`*^9, 3.571983095024321*^9, 3.571983998396451*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampA", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772188923125*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1.3955953363212842`*^-9"}], " ", 
  SqrtBox[
   RowBox[{"5.094644819363239`*^15", "+", 
    RowBox[{"3.9652105376972`*^13", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}]]}]], "Output",
 CellChangeTimes->{3.5716332551412687`*^9, 3.571975701499591*^9, 
  3.5719783477511883`*^9, 3.571983095052437*^9, 3.571983998465893*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampA", "[", 
  RowBox[{"[", 
   RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772188923125*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"1.3955953363212842`*^-9", " ", 
  SqrtBox[
   RowBox[{"5.094644819363239`*^15", "+", 
    RowBox[{"3.9652105376972`*^13", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}]]}]], "Output",
 CellChangeTimes->{3.571633255161859*^9, 3.571975701539036*^9, 
  3.571978347766892*^9, 3.5719830950775423`*^9, 3.571983998487473*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"ampA", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.571207214790884*^9, 3.571207245805622*^9}, {
  3.571207321695199*^9, 3.571207323932582*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"1.3955953363212842`*^-9", " ", 
  SqrtBox[
   RowBox[{"5.094644819363239`*^15", "+", 
    RowBox[{"3.9652105376972`*^13", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}]]}]], "Output",
 CellChangeTimes->{3.5716332551836977`*^9, 3.571975701573118*^9, 
  3.571978347782104*^9, 3.571983095102138*^9, 3.571983998511237*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"ampA", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "*", 
   RowBox[{"ampA", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.571207214790884*^9, 3.571207245805622*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"0.009922770135895523`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.00007722986410447686`", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.571633255204975*^9, 3.5719757015819807`*^9, 
  3.571978347823242*^9, 3.571983095128014*^9, 3.571983998520175*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.571207255113043*^9, 3.5712072580235777`*^9}},
 FontSize->18],

Cell[BoxData[
 SqrtBox[
  RowBox[{"0.009922770135895523`", "\[VeryThinSpace]", "+", 
   RowBox[{"0.00007722986410447686`", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}]]], "Output",
 CellChangeTimes->{3.571633255215693*^9, 3.571975701614669*^9, 
  3.571978347837269*^9, 3.571983095151539*^9, 3.571983998543116*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tfin", "=", "16"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720028121875*^9, 3.4772002875*^9}, 3.4772188923125*^9},
 FontSize->24],

Cell[BoxData["16"], "Output",
 CellChangeTimes->{3.571633255241476*^9, 3.571975701646916*^9, 
  3.571978347850155*^9, 3.571983095175946*^9, 3.57198399858361*^9}]
}, Open  ]],

Cell["... we can plot (5.3.99)", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.477135714828125*^9, 3.477135728171875*^9}, 3.4772188923125*^9, {
   3.49104722453125*^9, 3.49104728596875*^9}, {3.5712024537208977`*^9, 
   3.571202492650223*^9}},
 FontFamily->"Courier",
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.87, 0.94, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["graph$ampA",
   FontColor->RGBColor[1, 0, 0]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"ampA", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tfin"}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotPoints", "->", "500"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.2", ",", "0.7", ",", "0.9"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotLabel", "->", " ", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<Modulation amp x(t)\>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t\>\"", ",", "\"\<x(t)\>\""}], "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.47230599340625*^9, 3.477200294984375*^9, {3.4772010259375*^9, 
   3.47720105696875*^9}, 3.4772188923125*^9, {3.490698133875*^9, 
   3.490698140828125*^9}, {3.4910490315625*^9, 3.491049045796875*^9}, {
   3.571206304817934*^9, 3.571206333950079*^9}, {3.5712063767042093`*^9, 
   3.571206405777396*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.2, 0.7, 0.9], LineBox[CompressedData["
1:eJwc3Hc8VW8YAHBl3Ct7Xiu51rUjkiLnKZI0jF9ISVZGka3sHSGErMooySyE
uqWibRQplCQjI8oqW/V7X/3T5/u57r3nvOec532f8zz3UO09zE6uZ2BgeMbM
wID/f98mqdWraaebvfaPTqToHasKTT9BKJ1TzcB2ZwsLdE/3IG5LzSVgS/Tf
3fO03ofgumUYjX1hh9zbg3fOEl25o4HYj53tU9OKA4gUpzQ/7Nn0qxafCoKI
G2wdHtjWU9xfHdPDiC2TJAdsw6Sbpp0vw4kRxX/HsAcLn6qfexZB2Oy9cBib
0rG68Kg+ihAXstDHrh4T7rGlRxMlb7K0sQ/806xnrIshou3ObMEOV/IK33cn
lngu3SGOLaKXZP+jLI4IO2zLj11rVaafXHyBUHKIYMUePz9M7ixIIOTEg2ez
kP8bsLpkm55MCHIffoK9EPSQHmGYQszrBFRh65OaFd6/TCG8jdRuYPdtHGX3
f3aJUCMfjcHm209997A+jRgTSNLHtu3avJtDO524e8hIHfu2ne5dG3o6oX4q
m4pteO7Y5XV1l4koo+nVTOTgm5et9t7JJPjp4bexm1QLm7OUswgV7g/Z2IL1
1drjZVnExQMPorGrOto2XizOJsL8CSvskX+sgx0FV4iQbKU/GcjGR0NP2aTn
EeK+qarYUT93/77FmU9Emz7hxf5aYXBX4r98wmfl9O/LyBkqh9R4e/MJ43v6
ddhMqseV534WENv6f6lj928JknnIU0hMxO2jpCPr/Ar9pm5RSGQG+cykIWfe
jbxRnlNI+O/Z2IJ9SCOemit1k/hoNx2MXb81e2PE1iLieUd6TypyltY9gb1W
xcQpo+6QS8i/Fx98eHKtmBjn+meMbUx/nKY1WEy00ouo2Cw7XvIonC4hrB/7
PUtB9tXu5OAIKSVuF/KuwzbR/cX8Pr+c8Hts6JiEt/86JWizbyXxwK2iOR6/
3+UpBy29kpj5MZ2Czarini9eU0nkfnpugc354OkLjt+VhNHqxoELyEId7tw/
fKoIiLo8HYestP75zWKfamIgLGf5PLK5vWc71aeGuNzD+DAS+YicqINwWg1x
dtnCB/vo5Is57rs1BJTuUMS2DRQVZfhVQ/g8vpsdgXwq9eXJPu9awqTXzSsc
OfSp2EqOdx0RyLbKFopcJNkkw+99n2CKy/x5DvkfLKmevnSfkOe7nY195IS8
ztPK+0RrmdUebLarF8w8p+4TomyeV84iewoYhbW60YnV4uzd/sjbyS0fo50f
EO35A8E+yK0/WxPmrOuJ/g+HCtyRZdj/ZBwIric+f2UF7FAF5es3rtQTq7Sj
fW7Ias4X75v21BOi/g+EsTP6Dw5XWD4iRLcFJpxCPvH+ra6T2WNCuX7hqDNy
gPXYuQmpBoJ0Z77EFtksfhPDhEYDYTSwoIatdN8idnxPA/H1bhD9BD6/+F5c
/u7cQBjrsb2ywddHS0H1aFkD8eeAUa81Pv93HPsxpN5IKFCNpo4g11DenujV
e0rILNrdM0Ge7Lhr8MbhObGjJKpdF8cLnzDnUp/nxPZP1nrY/vz742KjnhOe
Lk21O/F4mg827brxnOC5bZ2tg8z9iftg3eBzQk3Y7dgO5C1f3f/Ls3tB5FxU
bdmK7DdBs/U68ZI4rm9npYS8yng1QODYa8I5eVZVCB+P/v38NrdaCRYP/Xsj
WXTiucP7r80e7YSAdEfIbeQSDa6xbOcOop399B4f5K2fVaS/X/hAFBss1Csi
c3ztTZ2I7SIybvjJD2ai89ml/8Jw0EeiJ9vuURryjlevak7k9BD6nGertyF7
Re3kvZjeSzCrxNt9zkDXi0DmjR30PuLsEdFTnsgHBG/0Tbn2E/fu9yYwIGe2
NzKJnRwg0itkNVMv04k6vw79OL9B4qr9yCZ+5KB9CuJvfYYI3uPmCVnpdIKf
7MtzOPYb8fHIj+PsyPYXxl53Xh4m9kdNJAen0QmL7YXCaqkjxO25dtaZVDoh
/sE0uvXGKCGu4iNwGDnxmkHcrhtjRMvthzb1l+jEHXknk+pr3wnnw5WzkshF
+We3OFSME92iaV5nU+iEnkF7xc/SCcLjzoaOjmR0fLtE9O4/+kHMxnVeE0Xu
kU+5Gtryk7gb5Ud1SELvLzuQLP5qktjo1CB+9yKdMBBaufK3e4oQ/zalMJ1I
J15aLUpYn54mtqhPJGkiP48jd2mOTRO675icQxLQ+VfBk1XlMUNszRKTqIqn
E6Muj2WFJ2cIf5OBy1MX0PUk4vhU4uws8fKB5lsR5Cj7CgWBhVmCY3LXRdM4
dP2zs/vF+v4i9p3YyREfSyculTm0Zq/+IqK/7fW6cx7Nl4M201lBv4m6uvKU
gRg6Icz5H1WLeY6wP7+/lgHZ/Yq1hnniHKEZz+cpGY3Gu4GV/8SGeWL/1rIV
0yh0PfbcYWBNmycIG1EGj0g03yYs0fN4Fwjrp0tnciLoxN7cI+Y1yQvEQc/b
t5rC6YRHUeUfF8oiUWXU9XskDM1ve8q9N2QsEqkzfwL5kNt68n/v37REXG9V
zFIJpRNc70qPsBUtEZVxx8IOhdCJ6zZHLtyTWiYeNXTuCQ2mE3kDf18yli8T
0cY+F68F0YmpFcN3OoorROZ/tbxvAtH5zJY4JlC7Qvi2SHb/CKATj4K/Dbjp
rBIZpMsFvMjSMf23Kh+sEvpPjFj2naMTc5Gdgel6fwj3xeEez7NoPITOiJx8
9oe4utweXuKP5gNOsat34S/h8SzvypgfnYhYfqpw/fVfIn66wFME+VEIx/mQ
vf+IiRfvZY770gmHeZPJxfZ/RFsb1/U0HxSfxg6LLSkyADvTvtp33nTis8R7
2o9TDOC5fPy8BPKOD2+2b77DAFkHdIscvejE7v9EqscmGeDAYLE/3ZNOLEZ6
idopr4NkquVzAWR75T0J8l7rIM3BZd7FA8WPG6fsXCrXwaW5J26tZ+gEkc6u
u/B7HWzlJrjkkKtMGCJWNdaD5v6oJ2nudOLdo781DT7rIbip+CgJuehmwNSH
e+vhYRV/ry+Ky9JWBiknFtbDl6LSupnTdMIyNnnbDh1GYH1h+dkVeZvTUNv7
MEaw/708P36KTjRyX3g79JgRrP2Png9EZtAse6/HyAQq16g7SMhjspvQmocJ
Oj3ixwtcUfx+fe3KnQgmEPh8t1Afuelb1t/0F0wgs6PYYsQFjWfr8KtpJmao
UNUcSUd22nwn8+o+ZrS980N6+PXdUUdIF5nhh1nAmxVnZGpJ2FgLM8h8lTR6
guwdtL9CmJsFfn9b5o1BfpdP7Go0ZoHupfwGc2SFq/99fmDCAv98bvBjR2Y6
+9WYssCTFU7Xw8hbkpJLbv3HAj4Ele8/5NSgrzxJliwgP7rFzQT5sEXY4NET
LPBFmWPLfuRutidRv8+wgMfPSvZdyF/8dV/Skljgo7jRX2VkCUe3fM1kFgj4
oWeL7WiaE7gnhQXWb33wVAl5XHFexSGVBST1xC4oIs/3V2TmZrDA6ZI6UXlk
zv0bXQXyWCBIf+8RaWTdTatsjJUs0Or8Q0UUOYJdYYSnigUeHQ/KF0F+vmTZ
IFHNAtlKsbzYRh/u+urWsICmrcCiELLFhdNfAu6zwA439iZB5DO/em5PN6D9
DXCO5EXOfUU37XvHAsaLQ2YbkLlXw5k/d7DA13dJvaz4+1QN6d3vWeBqQZET
tmN2l8S7ThYoUtwYTEZWPP1r6tknFnhDlS1nQb7PqZxUMsACDMYlEozI783z
m31nWECCO/LYqhNav8Y7h3rNskCgZ9vsCnLdY5UtZ36h/WGMj8fOoT3Kdp5j
AUqzwcNlZNulTy5Hl9B4k75Sl5Anr/KRYB0JtjYlMM4jk7+d12PjIYGW4qDQ
NLLjBpdtG3lJUOemWTeF3Ki6T3EzeouKHtth7MAQNr7/BEgwWqd5aRL5h2DK
YI4wCaam0nl+Irfvy45QkCRB5H+eCuPIWXfKnuxTJ0Fm9Z36b8i/OxPvHtMg
gbSayCls01X3W+5bSVAQyiyEvWGfavKlbSRYSbTxG0IOHqyx+aRNgquFIpqD
eH8EHv9x0SdBoGR921dkWlC7dpw5CfzHbjt8dsL5hRFrnAUJfpZky2DrWrzo
irUkgdrQ79Ee5MNqD7xirUjg2rjqjh0+euPW+eMkMDIyC/uE3PPfWb6YkyRo
8RW41418snGmP9qJBEubyeHY0yput6OdSaDnc3ofNssGu33Rruj1y1FfupDV
G4zCotxJoO60vAE7UUl8IsIP/f2f9UEfkCk5Wfcj/EngUvzXCPs6ie98xFkS
MI2fEsW+P0iiRgSQYEL98qP3yMNZMxbhISTYs6RKwtZlfvE0NIYEXMsxd94h
N3kTKaHn0fefTjiPfbiffjw0lgT14etssE89vL0YcoEEqZcJTuxMryyVkIsk
+BXG6NuO9+fL6Zygy2h/J0oPt+HP9y918M8ggbicozp2Iud3Ja9MEjhXXeDF
liOcnjhlk4CvQrjjLfKJfNtvptdI8NzyoAV2uVZexYFcEnza4KqFvdz+xX9v
Hvo8rhkR7Ix1x1h3FpBAlsNg4A3yW3tzFbmbJCj7weiDLbaStiBZRIKbmpFH
sE+ldTRsvEWC5E43XWzm58b/8ZWQ4DdfLBu2jozRub/lJHib21bailw2qvv0
Qw0JHPdU/WlBXgwLSWirJcEq59x3bAOh+sPNdSSoUL/ZhT1ouH30yX0SXE82
qsIWKVVnL6snQWhOyWlsl93enTcfkSBhj8kx7Lqeytz8xyTgP+SwH9uUTUUt
o4EEVefeKmHHuclZRDwngag2/XczcheT86bgFyRQ+vR0FFv62s0x/5dof7u0
PmM3vJEMcntNgrZp12fYnE52+s5NJOjmkLmPbf03j8O+GX1ewoEK7AWVjfmW
rSTgvNWfha3/6pir2RsSCBgcTMZOPZGz5eBbEpAMZM9jq6RQXuxuJ4GB60Y/
7GA5i6Sd70jwJVHbHbu5Id1SqwOdDzwvT2I7zfCMK39A+7dL4gh2XtCpXzs7
SdBcdMYU+yPzs9WDXSRoStPZj82dIspi043Od3L8Hux9Ir5cZz6SQIrJErAf
qMhIJvWg6znVYxu2kl6Xxu1eEpB3nVdd2183raOT/ej8Wa2Qw55JzwlTGSbB
u+1v12xfsj/10CgJfsR9VsT+8Gi18Mx3Esgsjqy9f09Hxb2kCRIIxk6vfX7d
iE3z7Z/oet+6uPb9U5733j+eJME9S20DbLkVri9vp0jwZN3fte23jXEZ6ZtG
x0cdzLCzuRqnJmdI0D+xzgq7I1t46e8ser+ini32Bmnv9Vy/SZA0y+iyNp5a
UgKb50mQxc8UgF3zNEicWEDxyEMvEvvngQ8040USFJusT8S2sYvZ4bFMAu2b
f/OxMye+6IWtoPET0inHbvfTPJi8is4P7qV72LviR0/c+Yv299JMO3YgP7g+
+UeCUiHlPuzq3CzvNgYy3JEem1g7v+7ui5laTwbFpl4yPh9ZestKN5PIkKfd
YIhNODHVEGQycHxdsMI+N239yJiVDBeZ7qyd79+ZONs92Mhw6MOVFOxWZc+5
O1xkCA/26Mdmuv/67xNuMvDK3pjD3rmbSm7nQZ9/yIINX3+3LTpEpvnIsCCi
rYV9KUwDVIXI8DPtbyb2oomslIowGW4wBt/BtpUUYlESIYNMiMsrbJUXKy00
MTIMJSQtYrdueGa5SYIMRuxctvh6Z8kw9eCUI0PIlgE9HE/OOOuZscuTwYzV
2B67U2vr1g0KZPAfVIzALvwstMKsRIaE7C0N2Luo/ef/bEb7y+arh+NZcPmZ
3B/b0PaFvLTB8XAoxDZiXIsMTVulo7GNjM0cx7aTIWVkugRbeHarwjdtMuxW
7Z7Hrtv2p/YzQYYg0+7LOL7OPE1407yXDImbb4514OvpU/FqsSUZSijeA504
vl+t2VR/BG2PyaoQnh822DbsbrMig3wD2RT79kh33NwxMrASxU+xF36xCOy2
JcO/nHXleL6J4zyp/NmFDLQGsUw8X5XqUW04Aslg8XHi7RfkVRblCIkgMmRH
PRDsQz7UrFWoHkwGHR22E9izJibjVqFkeN22ZQZb2ybMvyiSDMcsckT78Xif
+5JEJJBBM7EpDs+3UxXZT7yuovFwuvZ8FB//q659YdfI8F8Sp+gYslD89j8X
c8lg0Lfqhb3b6dOO0nwyFEybUL/jeC8uXDdYSAbhO10xeD2gk5xV/l8FGQY3
WDrh9UK8Z2b21sdkMAkWj/mF442N8329J2Qo3642gV1zYFu3aQMZor81mP5G
7pPr5j/zFI3nsoXEHLLagGBK0Ut0PKaPP8PrmY+mGecpbWTYr9Epgdc/suqX
fZa+kmFW5+j2dWg9dcrl7+m5fjL4pYncwq645uw4M0CG0/Z7BdYja5B3mH8f
IoO2/cgs9u4vfZqfRslQVLP9LhOyTazc8v0pdL4vqhvi9VvG54fh5/6RwVHH
9RkXMkv04MUFcVYYumX/dxP+vLKTL8kSrHC/90mqBLJ9x9hfYSorJPy5QqMi
P5GY8tCRYgWThXYzSeRzj1ZMI2iskHpW+Q5ev07M8wuyqbICjfl2GF7ftrvu
zRXfxQoN+ffC1JGvGJff3uPACmq/NVcMkXtGXm3dcIMVNo9aW/sjv1SZrLg4
wArFIb1nS5CdZ1KU7GQ2wKdRlT1jyNVhMTxljhuAcAypkUf5QnXc/Kp+yQbQ
2GbAcA75xG7vT9d+bICdTvQdrci1rwgxd0U26KRG6lNRPtLw6sLJRA82uELL
PRuN7JcmIyB5hw2cv2uGjSJ//bSzhfSbDVLf1ldaofxmvt3Wu3wbO9AvzN5o
R76X1hn2yp8dSkaaMvagfEn53cu0LQ/ZgTVHt7EZ+UAPKyf/Cjs09e2ePIDy
LaF0y4Ca7RzwgGXL0Dvk7NfUicIQDkiu9ppyRvnZ89c7n7E94oD2Zxd2LyEX
6nUVPF3HCcpWh49eRfmdmkeAl9YeTkg05JzahfJBF6czt6SjOeGSbRz/APLh
j1+HbF9zwguNTVmpKH/8LnDjPB+ZC7aztDzWQfmmEpOXSIwBF3Cmy8eOIku5
P6wxiOeCGwmNlJsoP31eYFkb2sQFxmfcGq1QPntRTsuGkcQNgackIqko3+Vw
+pm+nsYN5UcmQ74iD63Q9O0M0Ou/OJuvovyYvy1/3tmFG95z1xu6o3xaJG53
r3wcN4xrNBdsQfl2YKjki7RSbkjdrbSTDeXjam9iZY+3coOqbJz7IPKjdYIP
Bya44WDOlFoFyt9v+AyacXLywNlP4esTUL5v09K9cV6ZBx7mNd09FkQnPILM
7HYe5IHzTZxp8sEo33ZhK1by4IFPs8kbN4Sg9ZjOT2p3Eg8Un3wS04t87wBH
nnwVD0wmXdrTGEonSmqr0z938ADXVg2D62F0wpMp4pHhLA+0/RY18A1H8T/l
4vfj/LxA43T9YRlBJ2LXPzNU0eCFqtKfAkqRKB+s0iwrsuCFDdtcDvNEoXyX
vvl86Dle6OtWDJ1BXi4yTefJQn+/bntaYzQ6/99V3TzwgBdkdrI1FsTQiaDB
HeO7e3jhAGdKlNd5OhGyf9+trCVeeDQeFKUdSyc+zVx2zhDlA776kQj+OBRv
Q9mOGWvzAen12+Ze5Mt7n5hWHueD8soIxbsX6MRZ18UGzzA+4NmoWxEZj+Yj
r6MOP3L5YPRPl82uBDR/1i2TuRv5INtyvJk9kU7IDDwbmOzng6iBmP9eIds7
8qorM/DD9PWbnYEX6cSSdF4snyQ/WOc3FGxPQvlEy2Gu2l38wL/Y8XAUWfGO
Yc5fB37ICdo1l5dMJwwnGq/diuEH2QRldpMUOrGDw/ED201+ELn8+/0U8nk3
fU6hV/zQ/sZNMOsSnbhVdTDo6wg/yH3h26GaSickNS5PHGIVgMjuuvg25N+c
9h82KgpAq/p1eac0FC/aLKdvGQlAptIuy5/IV98kcPW4CQDdnn0iIJ1OeFeN
2b1KFAD93YTTAnLez2Yl/nIB2CUo2+92GcVT54ll8lsBSGSWWh5GjnypsXr/
pwA8P8M2ZpJBJ7Qc6hl4uAWBnfE462PkPUeaQl6rCUKXhqGGZCbK19T/KWub
CkJzHXEwANlhv8+AuY8gTNnZPG5H9t3H/VoxDb0+YFIlmkUnevO20OyqBSE8
wu+DDXKuetoF3Q+CEBETEJGP779WiG3q/iUIesN3l7uQZR2/3aMIUiCnkDtx
QzaKD7L8tzKRpUu6drIhs3/Xy6BQKOAhv3kKe9b9hi9FiAKKlzJNOJCfnLVX
o4hQYKB4Dyc3vh+c0F8qKE4BN2t+PwFcL6vuvSYgS4ECY+fpTcg/GDqj+DQp
QHHbc00dueHjyHQKsqnNdVUN5MuVi8c5t1GgwfbyM2xdWzEtVi0KpCXuHMP3
o1OeOPz4u50CkzoZSlrI6qGzh8d3UkDsp1MBvp8duMIl27gH+YCf9h5cj3lP
TdM1oMAjenIjtlSZOkM99k9irwGuBxy17KnbSwHOfDvTvcjiD3KTyvdRYGq6
xHYf8tNzyguZBymgbHfg9EFcP5k3en3GnAKkZ02q5sgdL10755F1htvuYl/N
jBsMtaBAeP0RTQtk1e0vV5MsKSAaPrvdEo9P8C61O1ZoPAQMtK1wvWO9Vs7U
cQo0m56WPY7rbVwybp5OFMg9cC3XEddn+vUCFpGrred4TiJ/rLQ/H+5Mgc7O
tmhsN7P8/BQXCpxcZnN1Qk67LNpZeQodn7Z8RRdcXxTl1Z05QwHBZzuyT+N6
odw/Lu+zFJhRowp6Iw9cHWedQbaYlPDB3s3Txeh5jgJa7HfbsJmXyxfcAyiw
wykpFtdP4luOfnUNooCAC3XWF3/fmbrbdmEUGDK+V43rL0U17gdNYynAczZr
IBiZJG+1tx35v8gB1RBkl2v6u4zjKNDWUB+GrXhedOvBCxSQ6pAXw/WfSssm
sX0JFMig9hmHIdOXpX9AMtr+w7ev4/pRK/TGq2ZSINbt21wMsuTtD9IPkF+V
jung+lSA6JvHelkUONt0Ogpbdv7RrEU2BVKuT3LGIkeU5R0NuUIB42sjm3B9
S1PQQaE5jwL68bnyuB6WGHXs+X/5FGhXTnHBHpr+z+YLcvVVhlvYKS36qdMF
FIjvPi6ZgDwRLrssWEiBwjxWvkTk/InvTQ7FFLjgLdN7EXn+yKDDT+S/Oox8
uD538GXPH/8SdL40nNiHvZzfohZfSoF3P9JrsM0tKrIryykw2jAVnYy8odHT
9U8lBZK9nDhwPdBWxZUxtooCjgc362Dfu2J3jbuaAiwd/qewHf3N3kndpQBX
R8QL7MeKGtuNaimgmR7rh+uPPhkL5Ew6BfztTB/h+qSCcIeE+AMKnP5lMoQ9
eKVc6yay3Zv3ZFzvNCuwc7n7EP29hYMZ9pbylldtjyjwpaTkK/a4StFXi8cU
sHZ5tg7XS69XhS98QXZ1tZXC5r23lfbjCQWuqEqfxJ5tzDtPfoq292nHIHap
fmBuMnJEFMs6XJ+1f3W4TvAZBSoiH4ljd7Syjkg/p8D7bbVHsKu7ffbsekkB
vjMtL7G9f+5lCmxG8SorNQHXgxU8JcXWtVBgZG6pAHtwdlU9Dtnlwrd72GaL
VQ4ZrRT4Z6w3iL2FUexZ9VsK2JrQ1HB9ejxmvmd7G7o+TIr1sK+T3802ICtE
l5tj83Kel2xrp8DuCN1z2DNC0xETHRRYaI27h118pTnb+z06H62kXq7Vw8Vv
Vi0hPxfc9QG7XeroAKkTXU8SLFPYcUUaS0nIKm4VK9ggz8Uj2EWBQ6PdJFyv
r1R5DtLdFNh4qm6tvu9SlXukDNnG65T8Wn+CRoDnlo8U+F5UoL7Wz7BdJR8+
ofh3Ndtgrd+gnnz/FbLTsaPG2AzEUNuhHrT9hrmW2J76Wf+sP6PzpfSOE/aT
UwTTZ2RudnZ3bM5LI2SrXjTe7Sve2Db3LnJ0I6+fDz2HXfFFg9f8CwWehlwO
WetPUIgSNe2jgHN18Pm1fgP/d9IHv6Lzy73qIjaN+8y2PQMUeObLmIntWLLB
aOcQBQ5fSljrxyjYfct66zAFvJ7uu4zd91nPQ3kUjRerbjx2iFzqOfkxFB/8
lCKxxfz6I2S+U+Cqi8va9py+Env+BnK779Da9j5oVEmgjlNgenDGDduKMyR9
4wQFzIdfn8Au1pDOvoLcEXDpCPbi0ZZrwj8oUOL50wQ745bwLYGfaHxjTgD2
yJuGsjTkrEK/bdhbfztX8kyi4ye7SQX7A9TROaYocNtMSQRbyvn44wTkn3+S
ubC9LzI9Y52mwEP2WCZsnh6zVuYZCrww3/wTH/9DPlN9f2YpIHLFhY59LTtj
KOgXBY65OJdh/3iyc2wJuTNn6Sp2AnvizNxvCpxS/RiK/fqmHNPkPAW0ZUJ3
YlNa28huCxSwkhJSwnaa9ecYR26N2yOCzUy8EBxZRPN3/NE5fD3s/mgn37dM
gRBf9yLs2AWBt04rFJib603GbhVs9p5Clm1tPYdtbr6lnuEPBWLOKe/DdulY
byz1jwIOfbND+Posn6n7VYb8mvdkE/YM9+ksDQYheJFneRs70Pj9wJ51QnDz
xSN/7IutN3xdGIXA0iRpLR50TFgKzyC/OsI4hOOFIBv74wAmITj4ePEZdv4+
X1ICsxAw3nCMxq5+qZ9TQRKCsm/wD8enjw3DT2bZhCDwC9sXHN829mc7BrEL
gTZzbB22/b+DrEwcQjCeHpmMPbGzzkyAUwiEppYJ7L8Pzg9v40bbVzidg+On
VC2NLYRfCD61TGvh+HqmxNWCtFEIhvcaCeD4beQ2Pnoe+chfv0Ec/2U3nw5g
EReC8qwtd7D7atyuMm8SAu9gm73Yhxo8BhmpQmAhHOGN5w+Vbr8zDDJCcMxv
9i6ebyaZIs8vKQlBY3jiEJ7Pml+tFwpQFoKi2K7r2EXxUSWLyDOXquywbbhj
WhdUhECiVqQPz49vReN451WF4Lg5/V008u0tSbmzGmi8/skV4v4MD9ucugkd
IShx7pnD83G51p8XLjuFQP3++2LscW7bzmHkuSj7Y9iOjTK/v+oKwZZUeILn
96OSVWofQAgcK/5GBCHv+faqvF5fCEbWR//C/RmiLnPXLx4Qgoe36s/j9cMR
OFK94aAQTP1yVsLOEHrYGIusPFr8Dq83uJvC+yMOCUHl6wkRbBYFdnF/E3T8
C/yKPfH5MyGZbXNYCMjrrtzB/RqvPEySN1uj/fXfdgb3XyxDg+495Cbl13/w
ekiJV3VS97gQPJ/5nIidWsN18JCNELjdSizB6yebpbcb3G2FoJmF74sD8u/I
g+dLHYXALq5WCfdrSGQYhci4C8GHErszuP8ioF7/tGgoOr49fUF4vaivFkHK
QZ79PDSH15OcRY9uCIUJwfucYA/s68mavQLhQnDSytUOrz+b7eUOckcKgZKw
Kughi7Cyb2Y+LwQXCn2/436NevP3s5MXhUD1v/FxvN5lmLILfHpNCE7p85RK
4vnM5lEiT4MQrMa5y/1C63cRWi6lYQAdj3b5oXpkWuetTvl1wtA6lREVhZzU
MJWhLSUM0UfcVnciN1+yTSDrCYNi0I2D8yh/sMvnigo5KQzGtIX/CpAPkfR/
mcYKQ0muzRUDZO7DBRkDRcLQS5G4OIHyE+U+nZ3CTcJg/7BtJgJZ/NA6Cvt3
YYiZC1kRQnYS3O9qQxYBmyV27XKU77CKvX98REEETjEd69qMHE6K3stpJALp
C649tShfMlP1eX/aTQTSyt6eUEQOrBrtlksSgc0/L2hfQ/nWWaEYroIKEXi9
em4PH3Jbva1RY5sI7HVbWDiL8rUVg5P3r06JwEre5zcDKL8LlZ/K7eYUBT3v
nd/2IVvvuxf3QFUUmF/cX8xD+SCncfHNIyaiUEs3/rCK8kfR1O4Xud6iMKXk
qrgX+c+DzcL5qaJQby63NRvlm1t1OIYZqkXhiSj/63GUn75elqth/SAK577L
n5VH3pznXvfmlyjc+Vd43AvlszPh0w+3C4oBU4SmSBHKfzc8XNzOrCUG2z/a
LvSg/HihR34iwVIMTF6bhIggE1rZeQ8CxECfaU+TAcqnrYPUYguzxSCqXSgu
FOXbbYLGoz/vi6H8dnTlHsrPr02VGn3tEYPG2VmzPpS/E7c3DyQsi8FOr9Nm
PMg6pbOB/WIboeFKv5kayvdT/u64mK67ESQ7fHr+i6YT97XKOxhtNoKCuC41
OopOaFceExUN3wg6zjPdBZFoPc+hkfkzbyN8q+UfexNBJ3Y9u5Sw6clG2GOu
WfMnHMW3OuWopf6NYC6tECuKTEuerUhiEIeCkD9RhmF04sTNuc8tkuLwn1IY
i2Moyk8KqDuf7xaH0koGpeQQtD9zHYJi9uKw/u3FzU+CUbyPffpLNFoc7Ds/
ZvcFoevtXw9j9w1xKK4maXAic9SoUXa8FIcZxdJJ5UA6YdrIcWN1VBx6Jvdd
+S+ATpyq4bUPJG2C1By2jxfO0Ykv38yl8+U3wapqgm3VWTohs9IoHLFvE5QN
iFR/96cTz1zvxja6bILEJEMXOeR6gaHFkvhNIMxkf8fKD+U3t7SvHSxFr1/0
7Ljii+YT/w797NZNwPFJP/kd7rfInXTUn9wErXvm2jmRn3YKW3eySMCs/M12
a286IRx0LBZdK2i+EP+Z54XiY5ragUaaBMgaZdf/8qQT+5qLeJe1JODfRZEv
O5EdKmwuD+6TAGamc3tTPOiEM2NZVbGVBChYuy/NnkGfdy6j7ekpCeC+Tq04
iFx7QjD2QaAElMfl+dx3pxPBvz4u28VLgEzXYVFF5JmbOzyPX5GAC5SpoEw3
OmHSohqmWSYBnws4dPmQrbleJjvUS0BT502R+NPoeP+7Zg1vJCAgTvobK3Kt
/YZny70SwDShqZx1ik5EfxNQZJ2UgPfXn7hIIe/8VKs090cCto6X3a53RflX
YNZ4CgcVkigbF48j12wXKQ0Xp0LwzSTmvy4o/3VTZTykQoVarffrypCPPho+
7kFQ4c9p5W1HkM9EbDY7Y0yFO6e2POVBrph5uH7jCSootH1See9MJ3LCR2s2
eVJheepQSQayV+QtBoZwKoxlv5I+ifz7b+87feRpBY7jjsj+Qbw3LiB3qnVc
dkAO9A3ZwxdBhWNVPWR73I/h9F+8bCQVokeHf9vg/gujf3wHo6lwuWTs2xHk
u7yWtJw4Kqi9eiB9EHnuOsshjUtUCFnnIL0NWU5Bue8s8vDlqjBN5KNV/515
iFw8HvR5K3LDk/yk3alU4ByMStdATujd0WaSRgUnOzv2LchUQQ8T98to++3N
+XC/xsEL3WZF2VQwX9AMlUK+6VFsKXSdCp63ol/zIBcabrWxRB6Vfrcf+zr1
qWMG8vyvC23cuJ/i/Wcv/htU2JcMH/H99KxtXInchVSwnmuc5EBO/OfXQC6i
AsMhiirut/BO1pNfKqFCt4EIE+6X8HRp36xVSoUH33+n4/v3HruOa55Fporr
yGK7/fLXm0P+t5vbCN//P2lZenymjAqSVW0Z/5zQfL6JJ/V7BRWMHpTr434L
4k7f8qcqKogsTczgesN9Jm9T8Wr0/evk4rC3HGUutkeWnh4Sx5ZmVjKfQI5N
/HwQ1yvIxwLurN5F+7vQVDWL63ss/I6b6qigbH/zEu6nsLfZ98bxARVM9zpW
4XrJ57u9UiXIcpQCS+zDrJ6BP5HD2G3+4vqKQU0Gzf8hFVrOHDmIrbjhW0Rs
PRXE9YxnRpB/14Zqlj6mwuZyA1PcT3GeoyZv6ikVJpldvHC/REtNhdvmZ1Qw
4UtSwua2vrXdA/n2P6kxXA/KLs15P4ksGphni12+N4I0+ZwKCYKdFri+1BFx
yOPHSypITGofwf0VFHlDHaVXVKjzsxXBtm7fxeqGfHLydy/urxgW33pjAvno
PXcH7MWHot3jr6nA+CLXD9evNs2P6X5vpoJDzb/buL7leG2QTb6FCmlNUuew
i/V7P7ogs/Xf24W9Ja3Newz5Kr9qF66PGajWFY22ovOlzpYJ2+1UFOfIW/T+
m8/81vop+jb2DXZQYUQ0oxzX526nkE9R36P9iYuLxr6x+9fcCeSGuyPW2ElF
rzm+IEcYjqz1Szie8dnZ/YEK/iGzZ3G9j+vv66stXWi88wkbXD9kqrwrt6Eb
7d+uSR3sZbvcGkPkkVKyGPa3Fz6tL5Bpn8I/4/rjg4viq08+UmFbVegJbKeN
vsdqetD2N1YG4fqmdZvN6CxyuYyYHbZpxD4ftc9UsDj6y2Ct32FYPOE28jbN
YT5s3oqmB8W9VCA976rG9VLyiRqDUWTvuvwr2H+48zpkvlDBI7grGnvM13f8
OnJpdMwR7Mc6m0Su9VHhQMoME3bNJGvRZ+TL8iIzuL5bkv9bTeQrFfZn3/6C
nc7UvC8T2eCPyH3sU62+AZf60fnfv84b2zb0BHM7ctTWC3bY5qpGlzgHULx0
CDbFhvRNJQnIhfuLtmALWDd/jBlE16sJeRnXr8/HP6xpQp5I7FqrZ8/fL0/h
GKJCzCOptXp3l0Cy4WVk9j87nmMb6IdLf0IOZmde65eo8/Zi2PgNxQueQ2v1
9Iy2/+4XIpuvWmdgs/zVTx9D/jIouVaP91fS9FQapkLNE+e1ev3IUdoBT2SW
NMW1er7lBSG5GmTS8TOe2K/vsTItIn/dqLpW/9caWf6qPUKFh52ea/0BQnpf
Mp8h8yp6rPUTxHm99SGNUuHDa6UD2It5T4z3I8vYuK71I7i8rVRMRpaakN61
1l+xWkB6jzzmcUIH+75V9JOjY+h1O1ONtf6EOqezg8hBWwgV7KOeiqMz36mw
8yznWr+EiMK0xboJFO/gjTz28vkOzgvI7P5Fytg9QzUvuX9QITsxSH2tPwMy
Q7OQD0cd0Ma+ci1AU+InFa5ZCa/1c7C3nuJ1RD6m9dhord9h+djkLeTbnIMm
2D/kDjZPIAf1Rluu9atY6hZtnkTvLyiywW6N2RzpgzxzfK8Ttk6NhM09ZDMe
5zPYYjyMgsQUFZKtpcKxE4nfM5HIfL+fXMBedR9+8xJ5JuJzGvaX5lcxh6ap
MB6WXIJ9aOm+XSpy5hStFvsxrXRnF/Kzw0Qjdm504tzxGSoU/B3vWes3uRvy
rgD53e6wMezQgTMVw8ihQanza/0ZuqYn3WdRfG7ayo/Pz02LAp3Bv6gQ+cbD
HPvoOXdaPbKFdctJ7IzF5wEryGd8L/tjcy75iAf+poIe4ZeN/XfpnfPZOSqs
aDp8w94RKP+gDjmApL6I7b8czj6P/MDGix1ffz+XN1f5zlNBLH+7JnbvysVl
rwUqaDkuJmELBQ8fqEIuttUpwj68qpM3jdzXP/kIu2V1Qs9jkQp/T+VNYj/4
s++i2xIVtuSomON4kf2PWcJ5hQqp/5i24fjzIey4dxFyOqOaOTY3Q+3zYeSl
qBYf7DgGR1fHVSp0Leyvxj637mm13R8q1F8N1MDxzYIxdI/1Pyq8OJZ0EMfH
1KjOzCvI64cKvLHfMiqP9yCf+CKVhb2HqTfJikES+uR8vmFrMO/4aLFOEsLI
RCSOt3yk+VOmjJLga5LQgfsnmhkPc2QgbzikvR73v4UzVN/pQeZY574Fe3LJ
/bcDkyRERZmnY7/+MRzizywJxn07bHD8D+7oTLlCkgQ3Jou1frwtberq/cgD
fRK7sb+3XOqUJksCq417ILbFi4Mit5G/7kn4ga16/8WNBlZJML/S04Xnn2/X
auuG2SSh0/TlMzx/5eTwWSmwS8Ld76WMeH4zzfRaOYM8wsujj/04RRkWkaX5
7V9iZ0XdbNrAKQkr5YLv8Hx5wPVy72ZuSRAjN/3F82utht/6QH5JED5m+BD3
X4jpPHd4hNx36xsr7oeM1uN7wSAgCWzFf45gm5lVxcYih9XfXMSe9PjJfllQ
EjQ3vN05jCxXdpJSKSQJ5z+EfMX9G1epFkojYmh7Iw+F4/4LRvmbF+U3SkIH
f2gf9inV35NuyGnSCjtxf+d2IrXqF3J+7cIKdpf1W811m9D4uLqE4X5RriyD
XWJUSRj3zr2G+zUiObdZmMmg8TI03ob7L2qdfyhfQu5WvnENe6yhgLkdWULW
gQn3qx7yYa89KCsJooa099jCHwf49tEkoUyiwe8PcmVB4jtCXhIOZmxpY0Dr
tT6NwQPKypLQ8JzjPQl5+7GLeuStkmDyWFWcgjyiuu/0AeTIIPdS7HQW5rQU
5DPP5Lbhft7pquBBIU1JIMZEzISRi8huEfLbJGFe8+dF3B/MW2f0xGi7JPxx
3bsR92v84CZrX9wpCTfKH+Xg/ovcl5FbeA0kwT2XmVsXmTJZ2G6K/OGtVSV2
isCrM5eQT6aJmhLIUY5sZdx70Xi9GU0DZJf16VJchpIwR78urof7p3Vv8rMb
ofGYzzPE/Rsva1/NMx+SBHL3jUkz5J+F7A+XzNH+vZGPdEX+XrB1z1ZnSWhM
3Lg7H5lnf0GCxDlJoOnl1n1xxvdnC05/j5VE81d570aUfwwWwEGWbEnI4RZ6
ego50dj3NUOJJHg0FNnSke1Kxv+V3peETfMJz9hRvjNEZdhe0iQJnPIJKmeQ
TThK2WI+SUJxsVdsG/Ipyq+vNeNofGs/jBMof7rzJtQzfUUSmLQSKLXIX+dz
c0zZpEAwNcBGDuVf9bo2L+3FpFC+f6mhDDlqqSrBVEkKWM6mgxLK3/xsDTmm
taXgyUzlpTvIAiMhKYMHpKCp5G+/Hsr/8vr2VlRbS0FglkTae+SuucqWLncp
OKaf9ssX5Y/b6dZFpaFSsPDI9YsQyjfPT10VsU6SgiIJDd865HD94BS7PCl4
6vfFwgnlpyfZp/P070iB/ybeJU6Uzy7Mrq8KapACrehU62bkmpgjofbvpCAz
pPf9eZT/WifsHpYdkILb8p98dqD8uOpOy0FiVgrel3VJrkP59LTBd+Ot66Uh
7eNXscfIx+L3cX7mkYZZWXOPQJR/+/wwfPtBUhry35ZP7UP5uV9jL618izQc
itI5yonyeelarqhuPWmoalJgHkH+dzgmp/qwNBSrrhjXo/z/uXPy/tOO0vDJ
TEv3fACd0MzW+nvWD33fw5gdDoEo393pb2QfIw1cTU2y6kF0QjRp3mw1XRr2
JNzZzxCMjt8fgePjN6XBN+wWtR/Z82sTQ12tNEgrZA5VhaD8t1+sqPOlNFR2
bmLJCEX5w39Mwx1d0vDC0iPsdBid6PZR6Q8bkQbDTIsVnXCUz1cv9IYvSIPE
kw0qEhF0YsDB3OcESQZyp7f/+oVM1jBjSxWSgdC5woGPkWg8Ki+d8JWXAcXr
G97cj0LxL+/kQY3tMtA9drQyLhrFi4qPOoZGMuDUef+FSwxab6n0v9h+VAZY
mPiDtM4jH1Ng++wqA3rDvcHrY9F6+xafWXsg+r6Tulc+I189eWnLjXgZqEk0
Yy+MQ9uz+zZ/8xUZEPzLeS/wAorHrRx388tlgNORlG4Uj/KZ1+smDtfLwM2c
3JusCeh4D6VLH38jA0uValmdyEVe9Qu7v8hALyeUpiSi9aV4VGvwpAxY/vx8
wfIiut7OJh53+icDMakSlYJJ6HrdrRCnzCULki/dZV4gyyk71xhKyIKQvk5P
SDI63vFagbtUZUGbXjQrk4Ku57QDq98JWbAJng14icxb/y9sxEQWVKYSizwu
0QlJy73XGmxlQc006A45FV1P3Cr1k16ycLIsl7cE+ZW/ZWZrpCwcmWhugzQ0
/xgLsMelysJxNmO+JmSRvd6RmTdkgXpL9KdFOpovqhxSo+/KQkU0R2Enssjr
TBvqM1mIeX3L7sBlOnH8zykl3g+ysD9gZOYlcvzNjrT+IVko5NxtqJ6Brhe3
T6vr52TBM8aR5TqyQpHvv/XMNNicr0BizESfl2j2uJqfBsWfmZmtke+ltIXW
ydCgmvNwdi0yQR74mLmVBnxlWzLXZ9EJ39xLGm8MaLBkNFh3CPlDf/SBaksa
MFxeXbiEvCmD/a+vMw2Yvzb/akKmnFKvSjhHg9He+G3/kJcqJ/+ExdFAk5ga
lc9G41/Mm/QY2Sa4PkIB3w/P1xT/g/zGR0JUEddPU0J1Ay/QwCu2/AD+vd9R
D84w33gaiKx+KFXB96eVVRhcE2kQNOv4H+7fCC91X2+WQgM7BU9z3H9BKvzB
Ip1Fg2DZajHcL3FIiDLqjLyVNlaEnZ6461UZ8uilAtVDyJJ+GbHq2TS4mpO7
2xhZ1wDIejk0uL+50dYU2X8sjdX+Kg0mpIpicH/FNyVt9vx8GlASv3jhfgnF
gpM/hpCdPwb9wPYWSGmlFdAgRfeaE/49JcPfb4l3kDmNXa3w7y3F2pI4nlyn
wXlCdrsd8n9eg5x9hTT4aq02gPstntZe4BEroYH8SvB73C/xIUjE5RiyEJ/l
Nvz7z9FdZY9zkEsUn+dgs79tPS1cSgOBI5a2uB5hMcL1UrCMBl0ediNncD1J
MCOQp4IGuZsZ+7yQ+c9dH2KpogHPnFcQ7peQ1VXfYYDMzlbyDns70/OUGOTJ
KW8arp/YpAzvZKqmwU2JJ++wS4rlstbdpaH5R4saiMfr0+0DqzXo+7dXleF6
jPOOh7Uz92lw4lHpGdwv8TvYzFqTTgM9FqNH2JFPvq8PQtbocmHD9Z+r+kIm
TA/Q+5llirA7DvmNCz6kgbtvZmcUso7D5k06j2jgc8hBDNeXmm6+fBGOrGy+
bI9tMXbc7QVyfAt3CbaXeyL90GMa3FlXr477LYrOfv/P7gkNbrmz6eF+C+7E
G3HnG2lQJ3ZxH65vXXu7Y3ML8tMQkThsBZ6OTq6n6Phtp73E3pPBIJWNnF3/
GHC/RWD+8Udlz2jQ+nZ4M66XDddQZttfoL/fxDeP62kPviQcE22mwcGuwbXf
Ty8q8DfaIPcREWu/r9Y8d1X2OnJqwo1g7Greihm5Fhr8eeHTiV26922sZiva
3zu7I3C9L6eKu8b0LQ0KCrIbcT3w498s4cvI31r8RrEFD1DDPiLfbelkx/XG
1BE1oxNtNJDdR7XAjhf9r9+tnQbCciOD2AExl9njOmjQNiQ7jOuVdR0bvVuQ
GSjAiOudvzcVdXO+p0GkwBcJbM8HddcvI2t7Xz+K7TLVrXXjAw0crxx9jV2k
Y5s7gjwmnDqI/e3CGKNCJw3CTxxcxbaVXnpbicyga6yC67NHrEROPu6igaR2
eCJ2RtH15nXdNFAY7ryO/eGXguoe5AKzO/exTZK0V1qQtfx/rvVLGD6zvvTp
Iw1YOjPW+iXOcw/Pi32igX/yhrXf/z8/7m5ti7x3w3qLtX6GxRDaKHINEbzW
L6GlnPfodw8NHuZfW+uX2N16MVv9Mw2OUrVeYO8/HeznjbwQ79SBbVNipTyN
fEgobALbxdCQdXMvDfK0XRewvUc1h92RRfeOrsf19BgZ/msTyO8E8oSwk56v
D1D4QoOqjx8lsbMcZg67IjNGFSlhlxe8ZR9FPnHxjy52HTwak+lDx+vn+b1r
/RBfy547IperF671T3RsvBA8iNzpm2OD3Vt/9gj1Kxo/D5+T2MPHnDRskXuM
+09jTy4f5s5DbhIc8FrrL8jW+/EFufeZ31ls9o8Shcf6UTxrPxqBvUnw77FP
yCM+yRewDVLvt3wYoIFi+Gg6thunj3b7IA0qhkPW+iVS45XLWoZQfL9httZP
QWcZE3n1jQZW9JNJ2K36Lzr0h9H4FTnFYvdHXo9/iuylcC90rT+Deslp3QgN
bPc8CsD+1RC2G5DNDCx9sVn+WS8/Qs5fNnDB5s7d37WKrHr7qh228M4d1dqj
KF4anj+KrRREOUVH/rBZYD+2pgiLwSLyy5AHu7GB/pu6bYwGRdW/tmP/t/Du
Uw1ywzsqbe15GRkNtb+QjeoFN2I7bb1zact3tH1JebzYgT6J+yqRB767reLj
nz9lQC8bR/NR1HwztjSbzvAUcoaVQz12iawaj8YEDcY5TCuwq4+LutYje/He
uYj9rGVK6M0PGjSm+RmuPZ9i9Js+z08auDp+34rdur7H0xx5TKBPEvvD9uev
vyCPihmtrD1/4lbWuclJGnS/UFrrlzj17GLhlik0fxffWuuXmOyLbPdHtj9z
Y61fYkHAXe4f8nLxxrV+CXL0ro9cM+j4DYl9w9erou34NrVfNHjba7AeuzLo
q4MfMkm7fa3/QSPzQzId+UpMz3NsnbePR3f9poH+oFcM9iGdtEyzOXR+t5Qx
YHsK6Sz4LKDx/nngK45Xv9XVpO4jS54Yvo8dYCxrvIr86NXfS9iR57lvRS/S
wDqiZjd22u9vFpeXaLBSppiL42Fd+8W6uhUUv9P37Vx7PoXu9yPzyIqebLzY
FmX6K1tXaWB6y2YEP59iPmaFqEUuU6RfxNbUdm26+wfN7wW63bi/re6mfm/l
Pxq4zCaY4/4JFr780Gnk2mEHKWyL8BUJVQY5OLnrzfRaP93R6pN3kI9uPRyP
rcktMVWxTg4Y5dTv4/mgLnBlXRmjHFSu0/y39vyLMYvCceSvw9Jr84mFebWB
ApMc/IWbidjzm10TSpAXThwVwtYc7uIvZpaDYOsMBfw8jDrjatpNEvo+dYsd
eD6rk3Y9mMcmB3Fdqyx4fozgbCG+Idd+UHqA588Di0pb5NnlIE/rsxv2QMu0
4F3kzm132/H8y+5zrv8lhxwcI0xS8fMv7BpjfSa55IDpI/EH91ew2xRl7+SX
A0o/gzee77v3khMjkb82MAhgX1c7FfoK+dzOsHt4vbCNWcXBVEAOUnkWl/Hz
LuzLa5VOCsrBT6tPQX7I95efP0kUkgNXIeuTuJ/CIXNo+LOYHLDpeHbj9U1f
gmbmpo1yUP5R3w37aPgFQwdk9aWrDNgmrpvLxpE133bT8PMudLWDPJfE5WDv
+nOeuL9U5CvviiBVDlzcHMfx+qlddje3mYwcfEtbDcfrMZ26/B2vleVgi2X5
drz+i1q1siepyIGS08P7B5Cbd/PFGyAzX7PZhn2kLebTc+SFeDv1/ci+Y6fO
NW6Wg2uFVrK4H7dCZGvdAzU56H3Av6iPLB7WpFaxVQ66VV8a4fXnv72zcqk7
0efz5lTg9W7Dhur8LmTNuEIm7Mg3XkKiumg8p1WPyeHz478ZUiGyya02Fhoy
h830SC2B9p9F5og0sqjvZOGnXXLQHrZlSByPd/64BNVADoIip3P4kD0WB4Uq
D8nBlZ7GSyu4v0LU5XqZjRzY3RPzxetxk4nNYxZn0PEcTm7A6/WoTxmbLcLk
wNymfwNez+fvSOVWT5aD9/XV/GTk0w+Ufjnky8F3+VcLNbg/Y4Q1Vb9KDshD
+wVxvrArJqh5faMcyFnVP1+P3LY7kUmgQw4UInpIV1C+sddH7SPToBywPE/+
gPORcWNhl8IZOeD1SG57jfIV7f35S5nr5WF+SH/PIWR/+kNpV155ILHokbpQ
vmNj4G+aJCUPTEU7nA/i/vYwnx0OGvLgWNrD24jyJU9F5kcC+vLwcXdUmxay
6PzWXWLm8iD3qOZgHsq3qtRXbBhOysMm4SvvNuB++uQToVr+8nDV74GHI8rX
7LNYjkrEysMOxxb6Q5TPPeDb3TacIQ/VT88+EEZuqBAz+HdLHn7mPtU7ifLB
ygcJFvP35MHqV+2Z+yhfbPHZKXXtlTwkB+eKsiGn70+ayfwoD7wKtyeNUL65
N8PHynNMHq6RfoymoXz01r+Fp1eX5CGTq/ZxE8pX1QWejJ3boAB57Bzl/1B+
W3JNpHiLiALc8ONWg3g8Xwq4gqIC2NZ3hbmjfLjHpvCZorYCjCaaqhahfJlP
xr/npZECDD/NSehH+fQS6+hs7TEFaItkaiYhN9v9KIw8rQB2Gw/ma6N83PBj
ypEbwQowVGrra43y9crGppsFiQogxs17KR7l8/qWe+4YX1VA+f7i1Yco349h
s31gWqEAVla6XD2R6O+3cJ1Qe6QA1LSZVyzIceeOM598qwCJ5ZNAjaATiacm
nQ2/KsD7UN4cIhzNj218jqxTCnCg9havexidEPjvo504gyIsTUkzXwilE1f2
qS1xcyuCyZu0lJoQFK9+tB64u0kRVHgeTn0LRuvfCtL1ElVFIE+KFDEh/xro
SgkBRZjkKYzSCKIT3zX2RNw0VYQAZUWPw4F0YoPGvHKIvSIEBZMhMACth4u0
fbd4K8In2aXsynPo/NSUqNeOUgQ3ASv5j2fR+bQj+5pkmiJc9UkJ4kZ+al0V
frxQEZhNeqd3+KP4osguYVirCBmN7fZufnSi0G3lCPcL9Lp8T/ltX5Qvt15I
U+pSBEFG7/BvPnSiNq/cWXZEEQy3tuooIveJ8y62zSlCygUWoQBvOlFTLxj/
hkUJshKc5h960Qm/N3dqiwWV4OVbjfNcyEOro4PdNCXgTOTZb+VJJ4I/2rfW
aSnBXKOYcZkHyh9p3sY+hkrA4y5/hQNZLV3iQ5SVEkiM05qdz6Dx83WY9XJV
gmJ3V44OdzRfMnxv5QpQgpOzZvL6yLFlHCXr4pUgZaGxF9+vO9n0UvxdthJw
5Z2ZU0CeZt6U8btUCXhZ9zIXnEbrnVq2W3MPlOBFqbu4LDKJR9u3qFkJLlmk
7797ik6YJ7DqlX1WAvfIhJ07kZPOuZVdnFAC5XOeezpdUbyMPiPwfFUJ/rPK
iT6NHKNzV7uUQxluRfW+3YAc4Zy44r5RGdh/mHPcc0H5VhXToxgVZZCSfOLo
gJ9/4c4jFKSrDOSRw0JiyMFdtpslDikD9fj3W73OdGLsuLGh8AllqOSdl8rD
z4s40rE8dUYZrrbnlbjh/oT+6zc1PJRB9tqVL6fx7/tcfUwCkN8qCPJivw3g
L1rvqQx92bHB+P6szRULUwEvZRDfbm3phBzW13Nrh48yzDG1S9vifgrHocMx
Z5VBM/WPOH5+xm6v37dFwpXBf5PBpZ3Ilkx1QjbIzIMaYzq4XyHzbGQBctb9
XAL78qNlc7kIZei/PTS1A28/67o/WyOVgUFU3UILOek6x37TaGXY+HR8O/59
YM972dHYOGUYMnt/HN+/9tK02jSXogz7e9WE8P1xM9GIf+qXlOGl7d5M/HyL
LQwlX72RZa++FsSebVrMm0bWAE6KALLv8SyJH6nKMBtQJMaHf68Y3U0dSleG
iBR2HdyvEdphLv0uSxkm3j5qwffnbe6FMHFnK8NnOHQEm7h689sh5P87uNNw
rLY2DuCUUKYMRSVjnBP23klKEauiyBRRKMMRvUqplMiUJEREnERShlLKWJIe
qciYU4hIyXFkiEQyP4b3vp+Pv8vlg7XXWnst93/fNx7u7sZ+F1yHxzLqwNtO
h3GhL0zFK1UnUWQTt6gOfm8ZItek/DIZfv7atQr//x/hYbk2+w5FwksVGKwn
dL8Psv0Frl6X8gr7WxD13MuaqRTR7b5hiR7/LdD/AnxltaDPJPjQuYqsd2nw
9/D3V+P3ojohWmrDGRRZlnYpGOsXg4kyjMYDisQY7LbGeogh28TRG5y7uGD8
BzjjoN9VFljYIvEG2k62dWhHFkV4TvW0D4ArM2LzrB5SJHStnwd+75qSy7P+
bDZF9onFZGL9ZU9F/4bifIq4fz99Dus73j7nP0+C87X51qFTVCWCtQooIv1p
cW8neCB26/sisOv0wX3oUIeYI08fU+T51JYt+L1uyYRmyuNCeJ4zHznf+3Zl
1er/BjPxjk1YT1ri4Diw/imMV8T+a+j9b8K1CsBrEv4WQY/EfG7MK4LxMd8t
8gXrRSoX+HKKKSKmkaCI9Srz9mU5g2C5Tcv7sN51NibLinpOkYUPebLR5eMf
Uh+BHXoYLbRDubLOQxY836qXe1vB8QfrTt5/QRG2cOVtrKdxX5VsS3sN813x
dCTW61pNbul1guVKKh3QeUsU78qWwXiFXeLU9xxC6ZPJYIdn+p+xHlgSYMB7
vRzWc2KNOtrn2On1lysooj88OIL1xD0qUwlV4B28Y3XoP/oCZxdVUuSl7f8y
0R8PRVQHg4tYUfac+uOBVAf/KthP/DvfYT1zyOh9xIkaiqzwuluB9c5KPuvh
bLB8ltM9dEpFm/UPcINSWBjaZFuP3JFamK+/lxmjs7Rmnzq/pQj36JYWrLcG
jwdLp4J3HtvDQts+4Q/uAEszDbfR/OskTA/WUcT8usRR9OE/VLus/4HnN5G2
EK3bnWcYD3avFxvAeu6y9I05jeDsicFG9BuZ7efM31GkR70nHa2w3FbE6D1F
Bh2/7kZPf/h6Jgys/+S+Jroh1qWtAnzf9qscOkjo5N3t9RSZuBHJqUe384Rp
6zTA748MPkKv0xP/dR5skXyNU88OPnf7XjlYK7MwFK38s0jUuJEiS7rOOnP6
CfypXxUNfiCxjJP3qHWu928Eb3ygTtAeLX29th8ocmKmWxb9StTr1i0wixWw
FC1mwr23E6zTEceNLnq1otStiSIze7W7sT7PlbU73ruZIstnzhagLb99NGKB
b33jzkRnyByanwO7aQgkow3j/I6GfqRIKk9iGDrpHz65WrBP2OpATn6BL75Z
qIUijqfkOP0xYv0fkb/Bon6pLuhvT7XGW8H0TVl79MZfbx5Kt8J6V5Tex8l3
qFr85dSK748Ec06+wrV9eQbY7miMESdf0DZ2QfUT7BeWc7poBXPhwQLwWJvr
RvRj+ZOJ9Z9hPVu/+YPTz2O0weBnO8zP2RItTn6FdmCrf4X5/F1iK7rPrT/P
C/zn1gFOXmRL+tnDxWCjKb1dnPxE+wLpWXDManFT9FfJqw2kgyJfHrjsRa+z
XBUWAhZN2WCHbq7UGBH4lyIZL8yPcPpjcL/KNAc/7Us6xek3oW1iHwde4efi
i5bJc6le2Qlu9oxCn+wfDnAA708uSkCXrQnQSAMr1fqmcfqJJP6dsvY/eJ/a
+BejQ5TCa93AJc++cfI7afm+45ngORkWp79Fe42jmXIXRYRm87+jrabXzil8
o4jJVJUczgfPUGkVZ7B9yB0GHSMmsi8VXCzeq8vpV6Eymi3bDfNVt9QBveNA
qb10D+z3rPh0Tj6pN+/yAfCsU3shOvB0emESuI4/vhr9PDJcaEUvRdTsjYfQ
60ssXyzro8g1kf+24XqRW90rLdIP89sol43WffDJ0Axs2t0iwclvadadiQJP
+XvQ6ATT/DqBAVhvKd3OaOFAOFn+gPFNYdejZ7+KfOH+SZFRpcrXuH+sdF/A
vw2cavSuE601MaoRBD73l/4C3J/OiLRFzoHPuPvqo3/oZWizhyhyp1WIs3+1
3dG6OfoL1nNswxjub54P1CU3j1BkSHehHOYrBApU4gLAgiuf7kbrlEtH8v6m
yPb9t1PRKd1cflKjML+bz1vj/uqsUmOnMw7741KfZtyPp9eXfQwCX9Qo4cN8
RZw2y7ICfNPrwhb0G5Ps3WYTsF/tvZqKVj4Ru8VpEta7zTMv7H/R/9h2Zcg0
RYKv627EPEVwieX1arAzFX8SvarCWEyIDftn49GHaJOPW5dcB5fr3VTA90nO
pPx05gxF0iP5JfF947m1/9PbOYpsfi8uhXkKdqVvovhCmnjVd/livtFJvi1y
L1ipzPUV+o3f5sA4cLi4DS++P6+sm3QW56FJYH1UHFo6yUtNfBFNzsZsfYzv
W93jJ1+K8dHkqmA2H+Ypg8QPd4sK0IQnp4wH85nfjle0WIArRc1s0IbVa2pj
wXuyjB6hRQO6ckQFadJ5OtYazwNpPU4+okI0cdY7lI3nhfLiAwKiIjT54SLs
ifkKXicL9aXiNIke8DYf5YxH6n9m4Epe6Vz0OpWRuCiwY62qCOZN7UavjS+R
oMk2/eh6dHZ4E2vRMprINjvYTOD6yd+/k72cJv6Tav54Xkpb4HCgZyVNbPec
ksD869a7Ry+VKNAkJntDGJ7f6kJfh3Ip0iTv1CpBzOMedJMK1wffswmKRfur
VkbUgS+HvLmF+d3n+fIxX9bQ5MXijSV4HtxY2po0o0wTbw/WUsxbMC0783RU
aTK0XUcK+13IL1b8XKJBk7hZzzuYJ/bX+ddyBuwxU78Z88atJ27Vam+gCa9m
8gd09EfJ58/BHwx9+TGvPJ0umPhMkyZ786y8N4ObdMf3PdlEE4M1QUcwfxF+
pqbxoTZNFrml3MY8xVDHidqkHTQ5cM7GEvPR7s0HWHVWNNlw/8LaOMx7eEe4
5bjCeB3lKn4HTo80zT3uRZOXK+wlhDA/UZo7ERRKkywFT37Mdwu43vt06jpN
MpNVGzKwP0ZRh7fYPZpYWB12Gcc8xZ/PJPmKaHJ/4Ohna7ifmAoqWXyqhPm3
1Ma+ENwjrH5lvoUmy8+5V2H+POvF+YvNfTRROz6xMAFs2+EscXmSJm7sLh9+
zK/Ldt+LWcwQ353fv18GsxvZjV4rGNI5WpHAD/etoYx8rlwVhggfZEvcAAsr
ZvUnaDPkqpXBcszPS0ps8nAwZkiL9tvIYvA7xUO/fQ4yxE+q95atB/abVBQ7
dYwhzbO81ChYu1l5UMqfIfzBPJaY3y9UqKmRiGIIc/FCvi7cJ1d0zev9TGZI
ZXbB926wSllz0aochlzKqG7C7wP+Z/pzYLKUIVHrm/+1g/tqtPHN4sfvGPL+
xEVaCO6zzm694WUdDGFtUrrQCJafrPqVM8SQXZcqNkXDfTgiYkZzGByiOqQX
Cx6RVvdVH2bIp11mhvHgsm1JC56Ab2c9sk0Cu0QeEy/+xZDNV/sC74Hvy4hq
lv9mSFzong+Yx6AN7HxaJhgieiUwfQh8vSW6RGqSIR9ytAtGwPNHyrnswNEh
aq/HwPXRape/gE2XPuhggz1b5xI7pxhiKS0oyw/390L3dNYAmyEBKccz5cAy
cy3zajMMmTJ2LFYEh8YI6nuA/WsuvlUG7yv0qhsGv2a7DKuBJ+d2tY/NMkQk
N1RnM9gp1l9+0xxDUs2E9uiAaxTzXX3Ax0wqD+mBkwxX/pwGF659H2kAXvDZ
bL3OPEOe/pC5Ywh2P37xbAB4rOnOE2Nw03zR81Iw02RVYwbWufZjbh4s/2XL
Vwvw/wER9RK9
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"x(t)\"", TraditionalForm]},
  AxesOrigin->{0, 0.09922},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Frame->True,
  FrameLabel->{None, None},
  GridLines->Automatic,
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox[
     "\"Modulation amp x(t)\"", FontSlant -> "Italic", FontSize -> 16], 
     StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.571633255347392*^9, 3.5719757016942463`*^9, 
  3.571978347920156*^9, 3.571983095211261*^9, 
  3.5719839986429243`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
 By evaluating the ratio Qz2/Qz1, we obtain 
     (* eq (5.3.100) *)\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.47721810971875*^9, 3.477218114828125*^9}, 3.4772188923125*^9, {
   3.491047171546875*^9, 3.491047178765625*^9}, {3.491047214390625*^9, 
   3.4910472184375*^9}, {3.49104738775*^9, 3.49104741075*^9}, {
   3.491048728609375*^9, 3.491048730609375*^9}, {3.49104884125*^9, 
   3.4910488440625*^9}, {3.49104887925*^9, 3.49104900571875*^9}, {
   3.5712944005450563`*^9, 3.57129440328759*^9}},
 FontFamily->"Courier",
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.87, 0.94, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"ArcTan", "[", 
     FractionBox[
      RowBox[{
       SubscriptBox["X", "2"], "*", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}], 
      RowBox[{
       SubscriptBox["X", "1"], "+", 
       RowBox[{
        SubscriptBox["X", "2"], "*", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}]}]], "]"}], 
    " ", "/.", "X12"}], " ", "/.", " ", 
   "\[Omega]1\[Omega]2\[CapitalDelta]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477196527453125*^9, 3.477196527828125*^9}, {
   3.47720016809375*^9, 3.47720017453125*^9}, 3.4772188923125*^9, 
   3.47730523625*^9, {3.477305396234375*^9, 3.477305399078125*^9}, 
   3.49104995965625*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"ArcTan", "[", 
   FractionBox[
    RowBox[{"0.0003876520617320353`", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}], 
    RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
     RowBox[{"0.0003876520617320353`", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}]], "]"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5716332557926064`*^9, 3.571975702276029*^9, 
  3.571978348200445*^9, 3.5719830956832952`*^9, 3.571983999094412*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" which allow us to calculate x(t)", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.47721810971875*^9, 3.477218114828125*^9}, 3.4772188923125*^9, {
   3.491047171546875*^9, 3.491047178765625*^9}, {3.491047214390625*^9, 
   3.4910472184375*^9}, {3.49104738775*^9, 3.49104741075*^9}, {
   3.491048728609375*^9, 3.491048730609375*^9}, {3.49104884125*^9, 
   3.4910488440625*^9}, {3.49104887925*^9, 3.49104900571875*^9}, {
   3.491049445328125*^9, 3.491049467015625*^9}},
 FontFamily->"Courier",
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.87, 0.94, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$xt", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"ampA", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Omega]", "1"], "*", "t"}], "+", "\[Psi]"}], "]"}]}], 
     " ", "/.", " ", "\[Omega]1\[Omega]2\[CapitalDelta]"}], " ", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.8", ",", "0", ",", "0.7"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotLabel", "->", " ", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<Displacement x(t)\>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<z(t) [m]\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4723059994375*^9, {3.477137292703125*^9, 3.477137293453125*^9}, {
   3.4771373724375*^9, 3.4771373809375*^9}, {3.47713751896875*^9, 
   3.477137555890625*^9}, {3.4771380635*^9, 3.4771380684375*^9}, {
   3.47713815453125*^9, 3.477138155203125*^9}, {3.477196785*^9, 
   3.477196835671875*^9}, 3.4771968860625*^9, {3.4771969200625*^9, 
   3.477196945078125*^9}, 3.477197012578125*^9, {3.477197526890625*^9, 
   3.47719752740625*^9}, 3.477200314953125*^9, 3.4772188923125*^9, {
   3.491049411125*^9, 3.491049414984375*^9}, 3.4910499645*^9, 
   3.49113053628125*^9, {3.491130768953125*^9, 3.49113077190625*^9}, 
   3.5712062806542263`*^9, {3.571206358329427*^9, 3.571206358658124*^9}, {
   3.5712064355965567`*^9, 3.5712064365181704`*^9}, {3.571978206097494*^9, 
   3.571978207113235*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.8, 0, 0.7], LineBox[CompressedData["
1:eJwUWHk8VO8XRvZ1MBiMKCWivXwleY9IQmWrJJWkBZVCiyWRXZIklRCSfWdm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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox["\"z(t) [m]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  GridLines->Automatic,
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox["\"Displacement x(t)\"", FontSlant -> "Italic", FontSize -> 16],
      StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5716332559066896`*^9, 3.571975702402293*^9, 
  3.571978348314539*^9, 3.571983095802047*^9, 
  3.571983999223445*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$x2t", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"ampA", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Omega]", "1"], "*", "t"}], "+", "\[Psi]"}], "]"}]}], 
     " ", "/.", " ", "\[Omega]1\[Omega]2\[CapitalDelta]"}], " ", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.09", ",", "0.1"}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.8", ",", "0", ",", "0.7"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotLabel", "->", " ", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<Displacement x(t) and Modulation\>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<z(t) [m]\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4723059994375*^9, {3.477137292703125*^9, 3.477137293453125*^9}, {
   3.4771373724375*^9, 3.4771373809375*^9}, {3.47713751896875*^9, 
   3.477137555890625*^9}, {3.4771380635*^9, 3.4771380684375*^9}, {
   3.47713815453125*^9, 3.477138155203125*^9}, {3.477196785*^9, 
   3.477196835671875*^9}, 3.4771968860625*^9, {3.4771969200625*^9, 
   3.477196945078125*^9}, 3.477197012578125*^9, {3.477197526890625*^9, 
   3.47719752740625*^9}, 3.477200314953125*^9, 3.4772188923125*^9, {
   3.491049411125*^9, 3.491049414984375*^9}, 3.4910499645*^9, 
   3.49113053628125*^9, {3.491130768953125*^9, 3.49113077190625*^9}, {
   3.5712049376074133`*^9, 3.571204971448707*^9}, {3.571205833119873*^9, 
   3.571205889384528*^9}, {3.57197816887422*^9, 3.571978175413673*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.8, 0, 0.7], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAA66SdyhaxhT4YlpmZmZm5P8leQ/Dk
5WM/Qyotd2qZuT+OyRWOueVzP6HyyxPdmLk/t+MJpIDYfT+NyX9x8Ze5P/D+
/tyj5YM/5mOuk6eWuT8EDPlnB9+IP4dEGX//lLk/GRnz8mrYjT+Vqt05+ZK5
PxeT9j7naJE/4Hp0y5SQuT+hmXMEmeWTPzIksjzSjbk/LKDwyUpilj+FfsaX
sYq5P7ambY/83pg/UKU86DKHuT9ArepUrlubP7PM+jpWg7k/yrNnGmDYnT+n
EUKeG3+5Pypd8u+IKqA/LEWuIYN6uT9w4LDS4WihP2CyNdaMdbk/+uYtmJPl
oz/hSjIdh2q5Pz9q7HrsI6U/OyBW2HdkuT+E7apdRWKmP5Hs8RULXrk/DvQn
I/feqD/1icR4GVC5P1N35gVQHao/ZFRy0ZRIuT+Y+qToqFurP8tJhROzQLk/
IwEirlrYrT+umo7J2C+5P2iE4JCzFq8/qFK4e+AmuT/Xg885hiqwPwYIrZOL
Hbk/HAeOHN9osT8B0RCAzAm5P6YNC+KQ5bM/R9T8Yv3duD9IT2pTvYS0P+XN
XFIk0rg/65DJxOkjtT9RDEXg78W4PzAUiKdCYrY/IiYtjXWsuD+6GgVt9N64
P4zeTWtAdbg/XFxk3iB+uT95EKSFkWa4P/+dw09NHbo/7lSIy4hXuD9EIYIy
plu7PxIpN7lqOLg/zyf/91fYvT85Ifp+Ava3P3JpXmmEd74/pT12T4vktz8U
q73asBa/P4f0Xiu80rc/LRe+3oQqwD9fvqANF663P3KafMHdaME/XpGh+7hg
tz+4pYthQqvCPwrXo3A9Crc/E7Q8IQ==
     "]], LineBox[CompressedData["
1:eJw1VHs01HkU/w56qWlPOozUIBYTkw5ipal7PYpGahuarFKSTiTvXdL2UB7r
VVLYImyPKZskFfP9WXVEKpmErKic2LJSMjqr1Rbz29/+sX/cc8/9474+n8+9
C4OjZDu1CCHrOPvPV7nHhfv6akD36fnoFbpKCA2k7fwQDYhkCVKFWAmZfkOW
kVkasBxviaGJSpCdcJSsztfA2jlPJ62zlTC/7fAG41INuOxaOexVooQr3kb7
W69rIGy4SZ16RwmP3bzbbZ9pYOcGw45JbQprix1Nel9roNysnBXoU3gwbhKR
pdaAcdKwr8qCQv2VselvdFjga5tv1lpNQTLtpbzgKxZOl174KXkjBbq9+YKH
EQvyfvWj4hAK1wxK8OwSFpznKSrOHKYgjkk/tt6FhaBm+9akHAplLbEvJj1Y
WJbyxGDyDIWzSZ57AwJYUI+Eud6qoXDi7Wjl3FQWxkr5HvIBCrNXPZ+8k8NC
p/6W/o9qCpmlTd7RhSyM3FXpiz9TOOJXOKiqZEFpnnFmM58BzdUUxx9rWZga
srvUz4CBfTOikhc1sRDpWlj4ypiBuNvuJmnPWPiGSEcabBkYNbSNWDrAwmyP
wClznRjYE2f42x9qFo5/+DP3k4SBN4+0ZuR+ZmGzNC8hzp0B+7z48lItgvK2
zqLkNQxE3wnv+HsawYuVzwZE6xm4OhL0jw+foOnCopU7/BgYni83VegR3NbU
etz+Owas13h7TggIhnz68KAgkIHQeIz0FRK8K1z1e852Bi6ed8y/bEYwfkCl
EO5k4HWbdR1PRNAgQybGUAbMNCav/BcT7OSFbBnfzUCQjb7uNXuCXU5+Nu4R
DJT469pNcya49Ovlx82jGHiRym7auoJg9uePyaeiGTC6MXaw2o3gFycr3rkY
Bvz7hhSzvAj23HDSwVgGCvgvVTt8CD6q2pAVy8WdLp1/1coI5vbsLljGxXqh
zUZ6/gRtnFys8rn8b/Nvu4YFEmy0WuGaytU/1nAjtD6Y4Kd1NUMzuP4qdVmO
IJRgR3SFlTk330xhSU1kBEGRr1q7nZtfKj3Z2xRLkMnlZ8zl9ktPSNcR7iVY
Eb618W0IA/cuHLD5/gDB5oyJejmHj05HrKzlCMF5t+7lbuLwc2N3JZqlE3St
2eb53p+BJHHgL4lHCfpWL/4o4PCfSPMcsTpF0PBge46Y48vlpkT/UDFBuy1u
Vww4Pvf220m6zhHsyxOaFnB8jy1fkJlSQZCfUZy0kdOHfdicqufXCU78OnQ5
35Lju2Bqtz0l6Nn//lI4p6fh0VGL/gaCaxeVl/XMYkC7UdT+4j5BM93WIAMd
Du/8oP3dKoIq/jvROKdXr2VtHY+7CN7s64lVDFLYNnP6wZbnBO9LuiVxvRTi
e2HR/T6CbXdFlwY6KCgOVx66/ZagpDr5C62jUOc7aF2rJhiQ6+BsVEWh08Kk
q3qMIJEeqjVVUNB6eExcoSHISlPdjbMpbNWL7CnS46Fxvc7pPu5ef3itSPlZ
wMPGBFubGE8K2TW9S04u4GHzyrqsMmcKtQE+aZmWPGxY0JI3y4iC4LzYIdGF
hwlrZIJr3Upoc3iXLQ/moYOtV2rRKiUMTjF3lu3i4cNbFvuq7ZSgeRrwymcP
D5mjwW77hEoIWBz15H00D///Z/8CCDk/Aw==
     "]], LineBox[CompressedData["
1:eJw9lHk0lnkUx1+GCHluhrI0vegkS6OhkxblXkuTOFOWVgol8UYSZXJq1MTL
oYjGZDItRsmWZULP83MQQ1TnHYUSEkrjtE+vLJlmMs/8M3/cc8/3n3s/53sX
s537fEJUJRLJN2L8l99NqnabHeVI6+GlqFVaPLbFWa+THufoepid+uQsHsnu
t8HMIo7S5L7uXuU82loaLD5WxtHecN+E/gYe50jD5JGVHCXvSvCY3cHjpI6u
tWcdR7UaQYnJ73m89nxrjFo7R8HxEuNt9gLmDly9OfKAo65Ls82XOQt4qmtq
9pNejhwKrwzVrhcwojm/tu4ZR0vSRhpuhAs4P1ep/u0HjqpmZMryLwqon+22
JeQfjnZOWdY0lgio0ur5wEoFqPhgF8p5Af+su7DAcBpQemUHqrQJuHv5La9T
mkBvk5WhrFvA/ipl3DRtoHGrVlPDIQEVJW6KUQ5Ic5Zq2a1xAV0XRI6F6wF5
b3VZYSxhWJOXPXdIH8g+7F3LzOkMC8++jGo3AvI8Yhs4YsRQaqCf4z4HaKW0
euEjM4ZnMlY13ZgLlFSRHS+zYihPzjAomwdk0rvBOXYpQ+vUJwo/C6A34wb+
3zkxbDtpn6hhBbSoTPew0WqG0acSHKtsgNbPlCV6eDKcdfr+SJAt0Jqd+tvA
W+TJml88ww7o2Mmbz/dsYhiQHbujZjGQ3ZkJPT9/hqo5rYahDkCk9br5cSDD
K+cM732+HIj5lbwcC2bocVGW3OAIdN5RPTovlOHbX2qc9joBbRjP8Bjaw/D0
Ze1xI2egxOrSEGEvQ4eCbaUtrkD7bh+/bhbFsLeodFfM10D1z6bspNEM469+
MjFdC9Tq/bitIoahefn6ToUnUKDpOXnXAYYtv+amxq0DGvVM8so4yHBPldLZ
whvIt7fMpl/UurzLZIcvUMmIUr9B1NfYDxVHNwE5vBnVdhD1ptpnoQu3Ai31
t9Ajsd5f9UukPf5AIRr11v1i/wuNSV3yAKAXb2v9YD9Dl+aHafY7gKrs3xR2
RTIcbrFcPRAM5Kry9Au7CIapt+P+PrFbnP+hiSapjKGt4k7lMpnoz3GfgrwQ
hh1tJuF/hANZ5Q8+YDsYxrZHmJ+OBHK6tzkwZDtD4/t1PU77RX4zh435WxjW
d+lmvooBunax8U6cL0ONvooptzig6On9qYNrGF7tV+GVh4HWKgbUYpwZej3x
ibwQD5Rbvm97zgqGPw2P9k0kAH3/Wd6cQhuGK1+szrqcBGThP9yQPo/h4Ksz
nt4pot9FH+u1TBhaKpfVFKcDuX9at7lJk6Hifcr+zZlAM496rZJMCRg13mup
lgX0SCjU7xwVUPh4JHv7WSC1ypUujgMCuk9rPACXgQw5iwLjcgFfa+otrLsC
FCGpN9LJEzBDO3hIVgRkUzkg+TFLwG5Q92kqA/qyIIyLPCRgmMnaRbEM6EDG
7w2ujgLqzM0ZNq8V9+1Ia8CEtYAVpq/O360HGhvzD3YzFvDD/DQdq2agExF9
rGSCx5Sv2l88agPKy2KlfCmPOXLXIb92kV+rpzT9Zx6Le6v7ejqBAiy3BOmm
8KhIzLn7sFu8z2MerzWDedTtCa7ufAokTdDeOKLH4+3nQVH3huD///UvAVEr
4w==
     "]], LineBox[CompressedData["
1:eJw9VHlUzXkUj1KnSMxpevdNm0RHypZKDbnXZEllqIi0E8rjvMpJ6iQnLbRZ
Emrsa6WFMH6/L6EhhCbVU2TJ1markbXfe703v/ln/rjnnnvu+vl8zrlWK+S+
qwZraWn5ifaf7yj0zkl7LSGDRyei3Qw4dBA02h0dEmqW3SlPGMdhxSvNouBu
CVUd714ideNw/F3NoeZ3EqqJn3ogwodD6wLNtNu9EkrwWftItYlDY2eNrKhf
Qk57BvnY13C4y1zDW6rEee0Xja1aOBw2RDOkQC2hBrfw+de7ONR5qD6yXRso
N7lW97s+j19j1IooQyAdLTPLBZ48xgaoR702AnJx9TybEcBjD6nXL/8JyKd4
kGJNJI+dRmo9LwnQ9j4TtWU6jy3lA9PtrYCGKjo8Vlzm0XfvwPaT1mL9mSNN
Tbd5rE8aaDazAYL0zhVvm3i84zUgN7QDkpo0duu945F/qzrR4wj0QTZgqGvM
0LFR9c/qaUBc18h5x80ZnuNVbi9cgfps8r3e2DAs3qZ69GAmULDfqyl+LgzH
yFVjPGYBZZfIHqYQw6P+qphqdyAh8c3NxR4MC8eqhlZ6AOnJ5NIuf4Ymhqpl
tl5AvZGVnqeDGeZ9UZ46tgBoZZhbqH4Ew+HPlH3SRUCHWntxxFqGWTeVmOcL
FDb4a8tlOUPdUmWOwRIgs4FaI/04hlvzlK1blwK52rk8EhIYqhOUNsoAoPTY
UNNdyQwTw5UbNgQBdW8uu1+7leE3D2X1+xCgef3PH5/MYBg7WWkYEQ6UUqvt
NCaLYY9EufzZSqBrrlsUc3MZyjRC0eLVQHUO2iXDdjHs7hS+1EWK+YD80rg8
hhH1wqw5MqBSl8ymlHyGL/8UdlxdD1QWlGUyZR/DoEPCU6doEa88LyZ1P8PH
acK4ilhR74U9bZsKGC5eJ8TZxAH5S90CRxYybPATbhyOB6qfEd3uLcbe0wUj
SSLQvqT7CXZiXDtaCNqZBGT6ud20XOyfbSCU6G0BGmd0qq5RnF/9qf/blhQg
t5y5OwvF/W6t/e4/UoHUq/wjdfYy7JxnZXk6AyiZz3n3Rrx/1yUPwS8TyPd9
ip2/iM91bHTzoBygC1qezoEi/td79p87uwPoSkmd5HMmw+zB17ODdwM1GN5q
Mxf5c4zpXD00H+jXrL8OPE1h+PyF4W9sH1BrlHW4/WaGGb87ma8pBPqRb+E+
YhPDSVeDfhgfBIp0ZUu3xYp82KUpbhwGOrH2/qXd6xiO11dkWpwE8qj9uyos
lKEiXoioOw0UUpd6cOwyhkmdVpRYAjTHZIZL8iKG9TejvzVXAMm1J9q+R4bx
DgWNqZVAk5+W3NI4Mxx17HrZlItA0yeUlhVPEPVOHr4ylwFFtOxXcVKGph+d
Zk6vAuLjJl6xMGJYExgsfXsNyKH8iPwXHYYS17IHs2uA7h63SGj8wGN1keJM
322gjHxbh9yXPK41UaYfvQsU1axX0qbgserz/BmqeqDaHfdK3RmPYRVdxRda
geztlkaZbeFR39woLfwZkK4mNjJHzuP5bOdQoxdAhytDDPJDedSJSv9Z1g7U
cS7eUzaTx2Jr662je4EWPjlWNOs7hz55nsENn4CKrHsObmznUNCKdUn+ArTM
+0zmnEYOvduqe1r7RX6Sw/LPl3D4qSAkcLeOlNIdJj1pWsLhH3oZzqgnpVH3
ot69RA5nbywf+VFfSt0ZDy9k23IY4hgxdZ+h9P//+C+xW3Ae
     "]], LineBox[CompressedData["
1:eJxFVGs0lWkUltAkncUIg4ZNTUmOmqJkYu8UVnRxya3MIbdQHFGYMyhHOCrV
xCgRMXLpQk7l+95VsnRRzdSoJjJSkVIzCgtd1KT55tf82Guv58fz7Ps2C5F6
hauqqKisFew/Lwvt7r2tAaT54Jc4B00Ou1JdfYwmA03fO/Q6az6HEeNlr2I0
gVS/qXasdeZwKO2fjOYpQMewImrbeg7Vd9YrI0VAMCfj/UM5h9ZyY21OF8gz
qXVM1Mohr5pYpakHdPDxTzozezhcnnHHUaIPtOtsaHrbMIf+uzJj1A2BnDyb
XbT0eEzPGvzV2wTIQ63sXvM6HrUmuYVUmQJZLro2WRnKY0F2xdgHAHJLK09b
Gs/jCUWARfkMoBTtuoWm+3i8v/tK5pAFUNITryq9Zh7zz1k7ii2BbIplezVv
8ejzuPBt1FygqSU3ko+389j+bdymXjHQF4O1d279LehveGgK84DSRGGj/qM8
+mW6dATOF/jasv27P/HY0TF9ZfsCoJE+gxOPRAwPqyom6NoAmet86h/XZxhg
NcLW2gKtKB2fc82EYeeOm5Y3FwPdNLMXk5hhUY1Nr/oSIIMI06bRhQwD/ygt
crIHcgxO7lttz/DRrESti0uBQpOmHX3tzLDEo+fqewegMZXAiTbuDCWyVam2
KOhXwmkTD4amFZxtPAn5NJrnnF7HsPu2+UDtMqAuQ2l2tz/DY+9yK/udgCY6
BBVygQw3mo1JLFYAPd1bWL8gmKG5e5hBuDNQf6rOVc9Qhk+3tbaWuQBJL0xq
mRbBsLzEXvHYFeiem2btj5EMQ28cJ+OVQKM1owlZ0QxnDmuP+bkBTfhrUNt2
C8Nnxin1+e5ACU3xO7JjGFY4v4i6uwootXjZhdRYhuFSL3PRGqBqZWyzgZTh
rMLGTre1QJfGAw74CLjvskVetgeQkVv97MUCrnyV537VU8AWcYqLAn+T/ueJ
E7yB1AefnHsu6FtQ9EWHdUBfnzp0RinEfxnVtk3mA6Srm7JzxmaGNXkk5nyB
GiKbLO2iGEY3nnw+4gf0ObKnYUioz/KFfsn8AKAQizrx6jCG/dpy35j1QJIh
p8LVGxmesn8tOrEBSG6gpj78PcMtYf7X+wKB8u5XptqvZyjed2XHDIkQf6qV
zmxfhgOctV1wEFCAac/vnCfD2p7CoeJgIJ+qoOuvVjGUTlGv+XOjoI+5Wi2u
DIckDw29w4R5hGj8Fr6U4RmFy7394UDHjxbEWi1iuFVZv/tWBFBwleTsoXkM
h9UVH52jgCJMfDICzRgq542clUcD6b8xXt5gyDAhQLKlaTNQVrXb1PM6DEdP
2TyyiwUqq7S1K1dheK699OftUuG+Wu4+OPCOx+0qU9Yo44Auy/M/zxzg8a13
z6W5CUAaOkEJjp08jn3IPWaSDLSkS0/DvpZHj5dakPiDcF9i2RXvMh6r2/aU
3pYBhfvJ96jl8+h7JqckJVXYv95cc6tkHpXhmcWdcqDuMmvTI9/xONlbbfqC
XUAm/Jcd8XN5DKaMopxMoMRAVvDMiEeRcfoROwXQ1q7s5fnvOYy+k3K4IBdI
5DWca1XHYXPjR4OBfUK/dJVFbUUcfnVSdsj5AJA46byBkYLDlszkgtGDQDVv
ztcmBnFY15CDrof//2//AvAmK3s=
     "]], LineBox[CompressedData["
1:eJxFVHs01GkY1l0p2UgSbeptVqrZMESj3ndpG7Q1RcTMxCzRxWVETo37XTlq
U+x0QYk6257QyWp+n27HngxS6KY9WbE2q0UlXSht9rd/7R/v+c7zz/s+z/s8
32sVpPIKGa+np7eBr//esrfmBdfnAU17XBq1epoW14U+0x9nBXTmsZeLf6AW
H1jY2PksBEq6F27ZHaNF5QOV/MIioJMOPw/pH9BiHI2WbxYAzc+8I/i6Uovl
5rO8zy4Feu0Ze+fhiBZX3dua8H4ZUFadh2ztNA512UXnPIVARqZMKZ3HYddb
65GhFfx8zwLO0YVDkxYscnMEuilqNXNTc1iSmanTrARaIS14lpXNodCl6VW/
E1BzxAbT7QUcSi74uuaLgTrte2r/ruTwYWBh2HMXoJbG+U151zhUmnbnu6wB
EsI4//sNHMalR/Q+I15fjZ7IoovDKauqjJxdgZrGPlgu7ucwf3DE+ZAbULnO
R1f3jsOKbRm5DuuAOixOF9+dylBscrv6oARoWeoktciYYcPtmZ0d7kAF6bWh
dhYM/1h5yjZrPdCN3z7/ObSMYeTLLtmT74AGXl9cWi1i+LFMkCHcCEQqg+EZ
Lgyz5eHlaVKgkjeJgn9cGZrMutzWtgko86xVYZoHw5KG4TEbL6D80rviYilD
YfLqJcnePN9i436pD8OrDuleD7YAldpSnkbG0H2gIf4rX34fCvmc2ECGj84a
novfCmTdb73zeTDDIP8tzS1+QKGt1lGvdzB8OfPk8CIZ0PNUjeWRMIbxus4F
++VArpJI5a1IhvqJiz3vKHj+6cE2h/cwzLcPi1kQwPv/oS/yRQxDq75LhXsD
gfwmOC7qjmVYceZ9XYMSSNFovyZ8H8M9ehuMJgcBvZKlXIvfz1CkLJW5BQMZ
i+ujhGqGwzc/lKVsB1qbrduaweOaLze9uh4C5OR0WJXI48Tk886joUB5y1O0
c3lMnZ/SnXYC9Yo2rfDn+01E7+bYXUDtBhN/F/Pz6osvmFXtBlJve3O9lueT
83ksaDAMSFdT/6SP57sxwLd8eQRQzOEEJy2v54sbF4d3RwJ1GwQ+FagYPrSc
4PqTCshuruEj53CGmkT/3J4ooCpRnGBwJ0NZR2XbwmggqU9Ph0cIQ8vVk62U
MUC7dd1TJN8z7CpUhBXt5f3/7Hu5V8Gw9NPl6iexPP/ofQNL/RiGKqbqme0D
GlXe1hl7MxyYdyX/qBpopbSqrFnCsDJ+emdLHFAP19tS8g3D6PagJTMSgMz7
cvrMxAxHTs68kZ3E+2lfv/4Nn6+rH0P065KBJPVxt3wXM0ySXfManwq0P/Le
kQBLfj/mu3oT0oEMvUd/lE/n9Z741Sj6AK93zOGW4V/8fxkxk1ceBBJMbxUf
b+fwuJ/q3EAOUH/KeMP6Vg7nm1ms2nEIyFboHjC7hkMbTWyw4ijQaY2hWH2A
wxfvm8pPHANK2zbbwC6ew0u+C0fa8nk/f3H/IS+CQ0fTltzNGqCnOyTqbzdz
6FpgfWVdIVB1v0VSlgmHk94l6WUU8XkynpUXN5HDhi2PPGuL+TzlOkyY81aL
G03SOsUlQDaNIUMe97UoP9aub3seaND/1M3iHC02VlhVLq/4/379C0cXJw4=

     "]], LineBox[CompressedData["
1:eJxFVH9YzXcUjkwJD64fGzG1uE4TYYruup1TdCmtlDRFVKJSl7tKRbr65d7a
1ZVupUxoE1ZPq6zc70dKhJZtl9Vwp7n09KSYLC2ri2bf/bU/znOe8zznnOec
933PsQ7b47djtImJiSdv/3kVd/jGikVAFve/kYkttGje+ah20TIgB8dpNrbB
WhSGZFqNFQNZpe+8bv9Oixe96jqCXIDmPEhVSqZw6O70pLAK+fwG++ahjzgM
F6ydGOgG1PDibjK4c1h6ffzrijVAXeGHHOozOVxS41xn4gFUK7g9WKLhsKlE
KtvoCfSyoMls5tccGhJuP/nHC8h/bobj/QYOZ9tq2n39gPRODvuk/RxWTL+u
PrsBqMB1r2rCWw5Fo195vPEH2h9qKnIzYxjYEdB05nMgsal3jWw2w94WZbJx
E1Bi9DjrKCHDpFrO0TsIKH+xIHnInmFhzqzKoS1ADxas87nrylC4f12k11Z+
P51cPs+TYd3OAzal24CSn5qNHufHcPWGSsOrECDlWR2XHsjwVzQUe4YBlbXI
M46GMNxuN2njqe1AdQuyVjtEMBz4gCYPhgM9dJj7WCplOGWgVFESAbS1spRK
khieNrS5DkQCObXcuadJYbjkR9MRyS5+vgvTn32YzvCKdjn3VTRQxVBahIuC
ofeZHXH9MUBVxj7xQDZDQ27hYvfdQPvExmBRDkNpSsvT4j1A35+3uDQjl+Hb
qOEzL2RA2Wy9RJnH8HCAbciqWKC2i1eHVfkMLVcFWRbFASXpLVvnFTIst1fd
ex4PpInsrvY9xlA0+/JR1wSg5t9jKgRFDFvN+7wKE4Em9f5QF8HHm17NMf8j
CWjhIb1uPR/3dno3434gR6Pb0M98faLuoDw/GcigS1z6iO8/tr7a6ekBoNet
36VlFvD4n+scFMuBDrX39DVoGM7PF1TnHQSyNTxLUR1lWJu6KronFciyec2n
fWoef2m80DkdaPP7AUu7VAzbA8s6czOAGo3LpdIshmGSeye6M3k+9bdGVJk8
/svMNokUQINLb/zlksowbe7KqUeUQOPXFoUqkhlOnhCl68oCSmmXbw5L4PkY
Ls5e+SXQmPJ9Q20yhvbdt1bnqIDitvl8pt/FsPGXN+86D/N6M6gSYsN5Phrt
6h3VQLtfH1SXBjN8WB6coDoCJDDShR0BPP4ZV54vzwPqM/oer5QwvDZzVGus
BuhPbszVmy4MlVVuZdX5QFlCsSTDkaGg40aw3TGeT6VF75N5DPUyM9GuIl5f
dvfd1ZYMT471mHG+GMin/1jmb1MY2i77SWdzAkiu+NthywiHL1omVoSWAElO
hw5qBjisDfZRnjoJtMIraKGsh0PKbkPLUiAuzvzbGXc4DHisrxacBfp4mrPW
qoS/t4RZOevPAY34XBmTdoTDzvFbotTngTraXq5UpnEYs+KRtUUF0Kgq4XxF
OIfp6u68UdVAQmuRqb+Qwyrngfh+xs+TJb20vViL8W2f+C6uB6p5r/8LsUKL
osi9i2IuAx33n9rVFKvFm5rh7p5GIPXUl4KbnlqcGb1HxK79/4/+BeEoIVY=

     "]], LineBox[CompressedData["
1:eJxFVH001ncUf/I8ZqTV6tS8NKdMp9ElaaZN7d7eEPMSZs9jjRJR3h6kUI8h
ExK9iLJIxAg/pfj9vmUjGZZUynrhIRWWlt5XatF++2t/3HPP55z7Offec+/n
M9sv3D1AQyKRuIrxX7a+dWTr/OVAOjeKlUt0eLTKfDnz9AqgyVrKS6EmPFqM
jBc9Wgn0dlC3xXwRj6Zfa5ma2gNle9wtynPicZaOnnXBKiDt2DOvYyN4nJTy
hXOqC5B1nInanvH4/uDSa02uQDHj4bWBF3iUrXBUjLkBYUd0qFUPj28mfBcQ
6QGk7ryX0foPj/dV21Vr5ED1QfnuDxYJOKBOluYqgJwnNd31thfwtu3utE5v
IHe1Ze7mbwS8/jr/gN33QE/NC0uLlAJelZcaJvoA9WcnH61TCdjBc0fP+gKZ
43ZJVLqAzdENVZZ+QLoFPTYDRQI2drUuDF4P1DPlMTvICXh24RVW4g90Xhn2
/AUTsOZp/28GgUBrHfeOFF8W8EioRp8sBIguNg7feCmg5R6jed6hIr8xY1ey
hGFTzZcx1WFAVk5NA63aDIdeRU71jgD6O/PCnKmGDGMMsnyrI4HsXYxb9D5h
qLOkolK2Gci/81FmrRlDi6R7dtVbgCxu6xidXMSw8di7/bIYcd7eluOTkaF7
q+EdRSyQa2jnQ+lKhgPDNhbVcUCL1fXtux0ZRut6bpNtB4r+qduyypXhe/OV
bQoVkMNhWy0/T4YHV2dMr44HmlB8wrZSztBsc5mfLAGoZN+F+l1rGNbnNFcr
EoFUJ7vjJGsZurD+t1wSkOfQs0Cd9Qz7e96ukiUDmT0a3FoewDByXC9X8SPQ
pXT7wt5AhrLZ1gNcCtDj8pCbpRsZ5ixfvUCWCvQ8OVhfM5jhpxtC4xVpQAHM
0GdUxGdS09q5dHE/7xnFCSEMnSpK9GQZQFWjtUP5IlZ3nAtQ7AYKKpth6ibi
sCe9NVym2G90ekiuyJdMe/NOugdo17D7qahNDPdZz3BW7AVquG4uGwxiaCK3
yuP2AWn6tAX8tYFhXZzLn9JsoA8Xa95J8WfokL/pM8UBoDHj1AR+HcPuhpRE
LgdInlbrpvJhGHK36JL0INDpiBrfm94Mx2UNhopDQLJ5/r+0eTHcM7cniMsD
StJWbnNxZ2js+KpWehgoSs+2aqMzw9Mh06SKfPEezcOBBg4M7bLmu3EFYn28
b9PaZQw3dgU+kB8FajowdIazZvjm5Q4brkjUG27JqrNgmKFfmCw9Js5T0qb0
nMvwhM9NI64UKGzh1VvuHzFclvgiWFoG9JAbKTn1AcOu4ilMXg5k5L9fq0KT
4eh9Bw9pJZBlqvNcn2cCpk8MKJRXAeX0HbIxuC/gTIvEkSoOqFndlxjaKyBG
sZ3yk0DLVZXbulsETBkzra+qA9JIKAq8li2g3iw7bakAlHXxeYHLTgGPL/Pz
kjOg+KvfVvjFCnhpZ94TjXqghGqzBV5rBJw+deIc+TlRn+qxyxEfC9jXa7M/
pwkoXdgRrp4kYGm5/4Q/zgPpG7+WPB7j8fOlv/aubgFa51E6qNvLo5cyIsep
HWiFf1m4VS6PRosLZOkXgd79vNX1XjKPQ1rtkW0d4r8kqfS/iuRxyxET15VX
gCpaf//hmehP1x3GXnh0/e9v/wIe10c6
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox["\"z(t) [m]\"", TraditionalForm]},
  AxesOrigin->{0, 0.09},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  GridLines->Automatic,
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox[
     "\"Displacement x(t) and Modulation\"", FontSlant -> "Italic", FontSize -> 
      16], StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ], 
    TraditionalForm],
  PlotRange->{{0, 16}, {0.09, 0.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.571633256038872*^9, 3.571975702534274*^9, 
  3.571978348442778*^9, 3.5719830959516573`*^9, 
  3.571983999359268*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzVXQd8VMXzv+QuvYfeq/ReFAQRsKGCIooFOyg2BBVUVKqAiKICiuWHiqJY
UMGGCEhHkN5DCwQIISEhPSE987/Zt7vZ3ey9e3dJgP/nI8i9e7e7853Z2ZnZ
2dlBj497+snnHx/3zIjHG9/y0uMvPP3MiLGNbx7zkvOR3cdm861vs/k83tiG
/wabjf0Fzv+MvxriX/i44g96k//5tU6LgWe+/RjGvzUTHvjkOwg7lgW2CeQ7
f//SArhl798wbv67MH7aTLj/0+8hOiYVppn8dKL5T+8wOr+W/M8eCHnw2bcj
oTjc7vxERmlPc0TB4BeXga3A+cZrxnt3xP8G8TfWB/C18fdyfEPglSGzwJ5a
DLaXyXuO2sWJkHVNGCTZa0HYlizwt9jNC6Y/d9v7QIOonuR/wT5QCu//+yKU
BvnAvrAOcPP8ldA25iCM/X025LYIhmzfUOgweR+MJ6+H9EnfABdbBkGRjwO+
7PY4DFz0B9y0dhW88eV0SL0mGkp8fGFql0ngk1UKtnH6gfp51rMLcv28GNDt
IumOJgUnIatbGKTYq0O9b8+C3Xj8VNynUBLpC+ui+oLjbBG8YsiPPxTA7rmd
odTHB6Z0mAw+2c4G6U9aXjwCqf2jIccnBJq/exxMCbfa7xh9Iw7PhyOTPS72
XYBgG3zRYDjYsoB1H1WaBol314YsnzBo8PkZSrajflE8ZHcLhWR7Daj+Vwqj
4cNdowAlbnKrKWDLAxhrSrHFLk0ptjqS2wxiexgw+UIJbP2xBxGDGwesBlsp
MJjId5t/7kUgvOnGVcZ3hGxfe3ExnU+Om1JXQWmkD2yK6A0+KaWuKHV42d9o
E+DMhiGR6QiGXDgxpink2QKh1cTDDJvPdo8E/PfE1m+CLR9gkvG4X/paKI3y
ge1h3cGeUGxOktW2XRASpu9SHn44ZML5O2tCti0U6n8Zz7oYf2wmQJANFjR8
Amw5fPjTYiYABNrgjxoDwZbhUvYcHrVtPny1S3n4kZAO6X0jIdMWDrWXJLIu
RsV9CBBig59q30Okns6o4Se/gJnjx0OP+VvBVswmg1/14hSIf6Q+lNh8YWj/
JeQrmzlpFvs1EzHPhlOe7LR+UZBlC4O63yawBl888T6Z7N/XuV8gO2TOvjFk
nmbaw+HpJz6BascuQEhBDtxw+B/Y82Qn0nFMUGsI3ZHtcuVweNSxKd2ejed2
ifAwyIJz99WBXFswNP3gBOt/xqHXiZDMbToabLmc38POLQaUo1znTCq1+4DD
WJOPhLSEZl/FEiPHDb0W+zPns5VhyGQGQD4cmt4GimwO6PbYDtbQ7xsGEePi
iS4LwFbEyAzqnr0diuo54Peag+DujT/DohcfhlUDboLFg4fB49O+hMAzeVS7
uqTTYoemdFobxyBpRVy68S7C7hc7vE8sLLo8BcFFOPpaCyi0+UGXJ3bBq3T5
LjwJOR1DYHdIZ/A7VUgto4CxR2fD50+MgM9HjIDFw4dBYU0/PjSbn0cdjbLe
ojqYIRJht6f8CcXV7XAoqA0ExuSx/rpm74T8ZgGQ4KgLERszGGERkAEpt1WH
s456ROoNwuwLdzwGuTWCAXyc8uJrSA0fBvmhR52N8qxVdVASgSFhpVkQO7oZ
WW5ndHsd/M4Xkl/XKzgLh15oA6W+Tuuo3WSwXXS+TclE+/rwpFZcexhWu78d
iqH7me2wYuIAKPX3UdWFRz09b6XJcgPpZrAdKU69ORqKndb77+0Gwacjn4I3
R00Ev3POHo31KKBuYQLMfnMszB0zGvYO6UgkaVnNwWDL5OYG9VqCemRshfSe
kfgEzgbVgx3du0Fe7UDyeU10fwjZlwM2g9UONMk3/d6bWChZgWHglxER4Wwv
plprCNmdY/CFLkmRpelw+omGivdhrbcX9E34WR9EuzLhQKhQ5AKO5UM143Gr
vMOQ1yqQI0IB6WVg1+xiLHw17VE416oO5AUEQkyd1vDaY29B4EmnYnjdkM75
e54liwORSz9DOpkECgrb/s6BlyEpiEptgIX2X9L8zt9inwrRe0I6gV9cISO6
ecFxyG0XrBJNfpplrOmRxenw1LJPYcK0aXD/vO/BN7MEbIH6Vo1BBaAI9z6x
CUZ/ORcmzJgGL7z9AfRfsgYcqUVs4KY9ZxozAUV99/TORI3jV7iwBhzJBxed
G5Jgx7m1fVR3KHXKhI2uVyeCmkKfGRsMe8RheQA1SpMh89pwuGCvBj0+2QpN
Yk+CT36pqwEYDYf4QSFs+LwPGfbh0FYw8o3PoM/qDXDbuuWwYNYTUBTtIC3W
XxjvwWAcNUvOQ2bPcDge0ByCDl5Em8X1ILjfk+ETAQ2+OMMMNJwmi9cOA3zt
qc6fkpWROYCVPoYaRckwfv5MeGbmx+BIKWKPP9s6UvK9Kr37IIN7kYXpcNu2
5fDFtOFQWMMPCmz+cPXT26DSIacSXTc/AaYsnAy7bu0CxSF2oOsTmorPPjgf
fLNKqoDdhtAH9k1bB5ndwkkjxT522FuvI8y/71kY+uESCDmZA5YnnWcs9kdZ
3zu3I1G7i5o+DHX/TSAeapBpf93xfxj3gz/wryBvhCsEcuDUU40gxxYCjT+K
Y1KEfuc7c16Gd58bB8ExuW6YXQkDCUFlt/mbXmSNf6P7dLCnFRM8cao9GvsV
FNV0wEn/JhC8L9cd/6/D//niSHwNXTY+cebxZ5I/PkU+VePf1jRaydgTscJG
x49/jFbsM8+OPzwsdfFZ8ima/6iW8e2mI73/ZT+gw7FjF/gr8imK/6I2/xdV
rbdlLD+/+OSw3eRTpOY9m/2anP/SydfAFYsdB/Px6Wf2k08R2p/h13zMdFTt
L+7P+vP47dvIp3Dtz/CfOKDbM/48T41be0RxRtH+Q+3Xk09hmp/psKVdNiw4
fXHr4R6byadQzW8jjQVuxInP4YPXX4D8+gGQ6oiGt0e+CmOmzCFaztXaSAOY
aNlmXh0OpTYfOBXaCNb07g8Hr20LJQG+xIV5csD/iJVfEUlpazxL2xP1N+cF
pfD9+BcPcaDblokEUi6+h21NTZh0VCcSNjviiziLv0AecOGgLSP7emdvShXf
k6ShtScyQBvlDBfeq16UUsCZ3tacwWQGyAxuY3y7fu31RB0SlUjVNzM6DMab
LQCBrbIPw8I3H4MzHRpAYZAfZARGwLq2fWHI1F/AJ7eUmapWWTolYfJRlaWn
9zf8R2WphJvA0hZ5R3NUliImVcPS2fFjD5VjKT70lqXIKpWl45LejeUkmLO0
rUe63NwcLscaVJYVYQ1i4JI10VR3TpkyhbdX05xJC049sU/sY8mJoTt1TOJK
vk1ZH3y58HPNn/+denKfFf5IdOj4E6ahrfWVwqm7034+V9Wc4ppPkHxvOdU9
Z3u6yils31tONc8/nlMJnMLHIXtyGKcwtFbQxN8Sp55K/tQSpziF9L3lx2/b
VhFO1Sw6n1+VnMLfWeUU54AJp5BWU05dQ/4OQCN55eibYes1PWDxTcNgzugx
8MbY6eCXqI8K/XP/DfBfj2tg1q2vkOCwzYxZqmKzyiwEQmXWy0nvxFpllmqq
WGXWoxe+ir8imTXUQ5DDirMkvWINZF8cVzXX0O491HGDVWj7Za29oM41V9A+
cuHreBHaX2KH7KhMaP85esPWSoNWVdmVA63OwH4g9buzOmhVKMygJQubAK1q
q+ksalfQTjg37ZgKLZ8FVQHttycf3K2D9uqcbenie4jt6PNzT7pTDTqQJV/D
DchvJkw8ooKMz7wBuVHBKS3InJEVBfmd+JdjVJBPHGi6RgVZItbEgpd8pUoA
+au4R/foQOYTWACZ9+0hyN1ydmTsjOm6sVJBtpcFFnifRghda9JdKnyR3yoe
lYnvu/HjYlR8b85cmXJmf4N/xPdGpnx2WsW3U+6ezKrEt2/WugviGH46cU85
56ai+HKaKgFfKUpG25OUos4uaKsZi6OMX14pCZ336QpkDqiJAfV64gzLILfM
O5JdlSDrQhOuQP772C3/VSnIgzJ+T6oskCWH1Q3IqhVtDWRirbStHGhVO9kV
tL/G3rnDK2hV5YrQ1ik8J3lrlxPa+9J+SDCH9tnk+XEitJ+efkpaKisKLWdV
ZUCr6sYfTty3Swct18keQrvmaP+tKrTDU74489bZ18pBq4KCYL6a+Hasqhrw
GVEZAsiqPSKNzw3Ic8+MPnhJQZYMBhMrtfzGjh5knYMt6VU3IHOgBJD57ysJ
ZP7bqgD5v8PXbLpSQP7gzAsHqxrknjlb0qoU5G9OPlTOzNWZUjiIXtmbJZC/
jnuknCtQ2SDrdKhVkAenL0tUQX7j3PRjKsi6sNBd6UsTVZAl888TkHW+hCuQ
OSgmptSVBLLOR9Ttz+lAlmaBEJi6IkB+L/6lQ1ZB7pGzNc0bkKclTDhS2SAv
jb1LisJVOsg3ZP2TooLcNP9ErjcgSwuVG5BVo88qyJJedQPyvDPPH7ACsmpF
uwKZP/MUZHVB01mulwpkbpoJID+RsuC0tyCr1ja3pS2A/Nmpkfu8BlkIUXCM
27nGd+3Rflt0+GKAV8X33rQfE9zh+/OJu5Xwhi/C006DoIAqibIrqD58YVH8
jLOvH3aNKvFXTMJCkgaoZCzXH71+i4qlhK+JlSrJrwmWOi9QlynjClXer4Aq
R/HyoepODehW9MsFLSYRVQ20N2euTFahHZC5IlmFFiedV9DiGmkV2ib5J3PF
994++2q5gGplQ6tbdqxC+2TK/06rGnbU+Q/j1B02XTBIkmkhPuIVyDq/zBXI
3EgzWccvBchSEp0JyNJuhMk25v87kCWfzg3Iqp1hFWRJOVUSyF+cGr7XCsi4
HeIVyOiJqyDzZx6CLIF3BYA88dybx6yArLogrkDmTPMUZHUZ01mkuDGoA3lE
yueSRVoVIGMyiwoyzy0TQB6S/kuiCrLqquCz1xLfsgTy78cHbb+kIEvBTBNT
CsHrn7UmxR3IGBpXQca8BDRky/oQbQBJ2wvQ4jMSx3UDrRpQdwUtj0lUBbRS
kN0LaPlvTaB1GyCifegybM1AJmBVEchSwlZFQdat9whytaILBeJ7k85NLWev
VjbIOs1pFeTnkj+KU0GWjDnani6/qOPFvZkqyBKDPAF59bEbt1oFmW+GmixF
Vw7IRMG000x0nRlGe5P2OSoKrc5Xqwi035+8f5dVaDEc7g20UjrXJYGWJ2xV
BrR8efIQWmlZdAOtLuSogxYPfqgzwxW0JNLlVzY+NQrnCmQ1ocgVyJzNHkR6
+OGTdprx07aPHbhqrQ7f58/PkyJ8VYGviocZvsRwFfBV7T1sf9bZV2JUfFWP
BPHFze/KwpfYBib4ShmX5cwmRPXa7H/T3KGKgW4VVSmy4QZVniYgoIrPrKCq
BspdocpTqLxBVVUNqsm1MO6xvZ5DyxWMCbSuYhd3pv+a6G4CS2uBAC33tP4/
QKtbxxFav9LCUvE9nUVaUZDVHcDKBnlo2pJzKsgYoVdBbpYfmyuDTEQp3ANo
Nx/pZRla3pjJOn4lQas7AanbQ9OFgKQ8d0vQGp3qSz6Gm3xnHAr1Dyq9CEO2
/ALj358Jz737EXT7fQcpFlF2bJtyTOfaXWkc46c5dRakwrHvTj7AOaY7buc9
xxSTxkTj0JPmbqtg0jIYeFQNa6DhG3de+yvYSpz/9LXYBh1a77RNkHBLXakW
ER7qXl/7emi09BTry946LwbyWhrFbGyB5G/Hj7XvJcXGGBlWxGNgxh9J3oiH
tM/mRjwwvduKeKjslKw0RTyIVemFeExPeOOIFfHg7ZmIhwGt5eKhBucitVIC
RmUH680E1ys6Cym3Vielmb5p9xDc9s1yuGP1b7B46jAoDrNDbGAzqPFnMuW/
o3ZJImT2MAoEZAaHQwCpZORY2OIxsGW7FpkGBWfKiYw625P21VplRWQkJ8mN
yOgiypUtMjxoa7LFrws+ocjwEyJeiYzVsqv0bSyHcvumP2HwsmVQZ+M58KoR
VqFvSZ2hYD9fTB8HYyHQ9za+RKTu84YjwCejlAwY69/FTG0N+bYA6DBuH9Zw
LC8dqqulkw5eTkSRDp6bW0XScUf6b0kVkQ7VGdFtr7uSDn4s2jvpsFiiNtDs
7SD1baZinjrwKUx7YwI0XhTHxueoUZIMybfXgFTfaKi59DwTmTEn5kBpmA+s
rnYjBB2hJ7LdycBHp58r59y5kgHVgkMZaFwQl+tOBnSJlLpkUt0igHzucHFf
pioD+OxKkAGjkpmudq9Z6V7/su88KvlLZQi/W/t7P/K7foPWUv76h5TmwJaZ
PUmNzn9q3gANlp8hPwtUBeHowRZro4tSC0UQdIZh4r7a2qVCJwjcWjERBFcR
X36S2I0gcIUjCAKPWZkIwk2Zq8olhOgEAbcBVEFAC8SSIJD+1YrHrNimWvKY
luKyWCCZ2hDtM/bDOx+8DL8PHQQ/D7wbXhr7HoQdzAK2VkxqPZW8TsUhqjgN
/p5xC6kfmW0Phcl3T4HQmGwIUMUhZW/1lbULE/PdiYPO2Hww9dtynl1FxUFN
UqhscdDtRUu1B+h7UhEpIZxoXRzUCtJMHNQS0lQc9AWnA9W3mcZ5dfvbUFDb
n9bj9TsV2IjUo0LF/0Od+wzfwhCdAAcUwfMb50FG5wjiq5z3rwnPPjkf/JIL
6aBEgTh+oHm5uKxVgdC5+lUhEHi42BuBmH/62QPuBULcoqi4GKjVtpkYqOW2
qRjoi3NHqW/j01tT/oLCen6Q6xsMox+cC9FHU0kp6jv3/gqn72xIeI3SsTr6
RlJ9nPbsX6MwGT7633OQH+ZAH6NkdWjTtVHDX53qQCL8jChzxPTx0whN+KcN
+ds+84feC4YtuHse+eQwnp3eFPELf6+t8QzfwXfF93b8U/eHhrNefEt8b/y3
N3764te3fCy+t/i39l/3njd8tvje7R8P+wCfi++tXNFscfv3npklvoefV/3d
7DvxvY9/6f4lHzN9D9uX2/PFobQzvkXK96+rtURsBal5cMEQo5VO+Hd3lcVi
YXHGYrWyuMDi8nXIg9S30ZXYPc+4quHFru8T7c4MhKvyj0HmNUa1x7VR/cCW
DiwM5dcu6wDsfqYzWTnQsQg4nk9/R3kbVHKxmMtqmzKZfjr5E2n26SwA3QyX
4hUuZ7gYInc1r1XFLDkayrwmkQAhCYRnWwvz+scT9+4S28MhYI6jquhjDzRb
o85wrifcznC1zjpjv1ponbJfX5Y9UH0bS89mXBdBnIK63ySwmyLQL1i1/Cay
0P9a806jdLNhGpLi+6eebETiDHfc/psQ1BIVvE5x6zw1nSeAoMw5M0Y6HZm6
N/rvzrm7MyrGfjQDK8J+1Z/QpZPoAvXIfo6IV+xXy88z9qv15yn79dXqA9W3
GxaehpzOIXDet6ZQ5Trwo73PkZZmNx9Laobj2v7Kilnw9thXofZvieqdBr/V
vIOofktCgCcFrAqBapIdPthqHTcjTVb5MefnnFSDTXg0XBUHnZmGLG+dF5Ot
ikOrvMPZV4I4UFfcYrX+QLO3g9S38Wn10hRIvz6SVHRG15+OLwhVwopVA0gt
+YH9/iBuHy4ee+Z3IvdwXHfHRi6Ug88vc1qmNtgc0YvcB2NJMHSmmS6SqBMM
Ke5gIhiu9jWsCgZfgATB4AFjE8GQSuiZCIbT5i5VBUPaHHcvGBZvOgg0eztY
fRufIrN3ze9CQgIP919E9AdtHG+7SBlQncgM2hp0KN9se4gUmCVhxMxSMV7x
48p7yVfzmjxvVIDzWkR07+nOy1ZURLrl7sioShHRZcZISYLtNPTay9qzLiKe
XRcR6MVvaD+3pSyHoroOUrq435trwVZoDKdWYRKsmd6/TDbSS/lvuuTsgryr
AiHPJxCGP/yFcQ0AGEvQqO0fQkFdf8j1CYbWU2Mo+aLQxO+vv9pbodHFACoq
NGoKGAoNFk31Rmh0R4p1QiNZWZUgNHStsHR5RrAH71JVg9rgrQ2vQXGknQjX
/rrt4d++18LFukHEt9wV1gWi1qVR5RGCy9DEHW9CcZSd17Ze16svxHeoT6KS
hT5+MPq2uaQQcnn5OL+3Zrn1pCLygWFOq/KhVr5zJR8qPy+nfPD2TOTDaNb8
ZpFQC+9Q2xMZfOvJv2DFkwMgtWE0FPj5Q0zt1jDp4akktkj9WHztllN/wx/P
DoSUptWh2M8OyaE1YFmPwdDnkw2GrnGo/C/PV+IxUGQwJYi/0c4116XMLDdc
V91Yq1zfE9NpgyuuYwlNket4GlHl+spjN/+nch0T3UXaLuytttJbrpdLEDKH
VrJ4BWix4nNVQov3BKjQSrWdFGhJFM7EgdSlq0mWO6VN8mgqH1olmmw3B1k1
U/Ad/9KCEncg47F6FWQsg6qCrNMy0sr5/xVkaVkXQMasYisg8/ZMQHYVza4I
yLjz5g7kq/KP5VgBmZdmFDCQlpqqApkHxOlAbsn8u9wW2+UEmY+Rgizlrpkk
E2FkSwVZt/56DTKXTi9A1nk1FQVZPbNeEZB1zroOZMm4dQMyCpYlkIXceCyC
K7aN+GISgjf4SkEON/hiVryKr5rFp1OfOI6Qkpziy4Evb88DfNVlTFrvadtc
y7nBV1om3OCrmnpW8ZXmnIIv+U7Al9dnEvDddvjqTSq+vNwnpU26Z8cbfK1o
YhVkKXNFABm1XWWBvOVwz81WQJbGrIBMvtOdjTDJwJFsBRObolJBxjKUVkFW
taS0FpuAfH/q9wm6UIYKsm5mXy6QcRet0kCWliIB5F0xXTa6A9nqcucqXlQR
kNGrdQdyjaLkcilEOpB16lhS71UFMieWDkTng1UUZPU4tScg479EkFccG/Cf
CrIuI0NKKKwKkDGa5C3IOqPq7L56ZdFQL0BWE3QqArLO2taBLFm9bkDmIXlL
IBu/DC7JLSZ9ti/DF4sreoOv1TXPE3y5htKpfAVfwl8v8MXSoSq+qHlUfHl7
HuDL+xTw5bTTtjGjt7LxXRT3sJSsdeBQOy2+Kh5m8kv6F/DlxeYFfPmc1SWT
CfjysVwCfCXbScB31bGbpJiglHrjBl+dU1jZ+Korp26b/FLjK50acIOvqW6s
BHyl2yct4HtuX51VlYGvlKxJMZAqrFcAX0k3CviuO9p3S2Xhe132Rm1Qg8dA
TfSlJ+ubiq+0n0Dbw1OMKr7SWmAva68q8eW6lo4Ba+Z6i6/boFEl4CvVWrdq
fFUWvjQwgW3siOkmeRBW8ZVsCvoeXrDGaTC51+tS4Ct5LpWELw/8WcQXU7tU
vSrpRg/xlfRbJeF75GDLdeJ7mJfoCt/0PZF/e4Mvv9xawLdWYVK+ii9vzwP9
wHES9IOKLz/5ZAFfHgh1g69aNE4KZpmsR1btB+l6TTpmabdfZxcI+HIsKxlf
6WCQvQwPHb6456viy+ezG3xNbWeT7DIzfPHUjogvn+MmYZxLja80d93gy7H0
EF+8asIUX5P57In+9RZfqTYHfU+6ZrMK8F0WO3iHOIZ6hWfzvMVX5/tJmVxV
hG/Cvrqr1fbwEi8VX0lW7RqZrgJ8+TPdESH6Hq4J3uIr4VYJ+OLhBhVfXXuS
3eUG3/oF8Xne4Ev8XAFffgmFh/hKOqMS8D15oMka/ozG/DAexd9tS1sQ8MVj
NDqX0AuI+UFqAWLengcQY3Y8IVeAmJNfhRDj7dvuIObmmQAx9ntqfyOXEOP3
XkCMCRQqxBz2CkLMJcoEYsmyECDmEAgQ4wphBWLVA5S2pnV4CBArV79ziBF6
BWK1yeS9NcoloklK4RJALE1i2rZkHAsQcxp0AWMPIXZrSFiAmGFgArHOltBB
jLpThRglqiohxpqelQUxP6Zz5UIsmXDCMluVEPMQBR2Do7SoVIUY3XUrEOu2
gSpDUSgQ6yxAaUeLDnv74e7lIkM6iNFTd3qIBZYgphEJXaQBn+GWoUuI27sm
X1IAHkLs1mKjfUj7wxqIMYrsoROjC164gHglGjSeQsyTSXTB3ssMsZTZ41v2
WzOI8ftKgpiXT9XZ4x4oCm6QCYpChVi6otANxHwvyQ3EODvdQcwPRnsHsVvd
I0DM8wYEiHk4s5Ihbp5/PEeFWNqua68REQFirnjcQKza1JJuN2GjNAMUiLce
7rFZgNiV7uGTXWeM0fcwUqBCLO1qVwBiXVQS7w/BovFVCbFkoXgJMTMN3ECs
BtZ1EEubdnYNySYQV3k5UuucezZ5/qmv4h7dK6IqTW4POScVW6o6zknHaC4h
5+jrV1QxUuMAoGPykSmkzMSMFq+DLQ+g7CCWdWmQMp9MOIXptFakQRd+wGcx
B1uvq0RpyN0dvFyVhoOH2pbbIMONEyvSIG1i/H+vPRpkXTxI9SVBPNTNEavi
IYVOvBAP/kzogycO6GxOjXi0vXgwy8Qe1O2f6iJRKB54G6H6nnXxuHLqjPpp
64wGWpOPGzNXpxArSpAPlXeeyMcfxwduryz5kOa6bsHSyAd+r9tP9kI+eO6k
d/Jx2SuNWpQA7g1S1DF1QOWOdJyBvke25DUSwKN8biQgbn/jNWIfUcVphaoE
SOyyIAEbjvQRJUBnCLqSAJ61Sd+TLkz0UAIuR53RALXOKD699cJfABFOTgcZ
VczPOupB6I5sYAM2EQPdJNWJgc4f8EQMdNHJiooBC6i4EYO6hQl5LtlL35OO
A9D3pIQLt+WmqrLKaLjVKqNMEE4HN4TN1/YC++ZevZwSd7pLQ1JrKj6oPmzu
2QuW9RkMQYcvClWGPBMOfg8SfU+yuDwUjtCSbK+FA8MvCfvqrqqAcKi7qFaF
w6rLcelrjgbpao42KDxDFo3T/g2h+vIURobHq4YrieAnZU3sBimpVCcRtVz/
VjrxJ0gEriaquvgt9o7tZhLBvMCSvBLVr62IRJDcH8sSUSnlR2tWSvlR52/u
OP8bFNT3h2W1BoPf2UJmiHojHdw59FA6pJ1DL6SDexM6VtL3uubuzFCuc5ak
o1PunkyTqIcua0gyjwTpuC/thwSXUmRJOi5p5dJIbeVSql/e2/QSFAfZYfT1
c4kY4PPJo/qmOOWhaEa16+bbJkyZQnAkhUw7ELLkCrS+xrNnFt4+H0u6kk/t
Xb8nVZY1eQ8r125a1fB78b3da+ss4RVt6XtSZVn63p9/tfiWV7Sl72GNWd4P
fQ/b5+0ZLLNn/Bf4Kx8LrU8rVbS1a8Zcvj7t5S9QasyLoODSXNg242pSkbzz
5N3E3lTnvuF+UA67nInSnWDCbMfEbXW24xVu7ma7zrJoVHCq3GyXdo11Fohm
tuP3Jm6pLsdKMgnpbJeqU3g12y9lpVKHWqnUGHEgRigu3FwNjgc2J8XD3Kl+
HixwKQykmJHwrWq8SduTJiLgaieioiLw84m7d3ohAjpzQKoCQ7uW7FqTy80u
U3VSP111UvpdwN2JP0NhXT9YXG8YTFs/QaMHPJIE5fJ1Cq50RspDmSDntKpA
Jlg42Y1MtMk7VC4XxYpMSEaFe5m4EgqTGlqDRB0+XDsKigIdcKBlO+KjWpYI
KS9FkAheU8/ExbMqEa523dV9TX4FrncSgQcmdBKhy06yKhF8M9+tRFyZdUiN
Zck/tDQbdk3pYhS1tllfOaQztR5Kx5D0XxIrIh08sqRjJX0PL6BecOqJfRak
Qxe32HjkunLSoUvUkir963K/TKSDqv/LXXCUlrtvnn8cUvtFS0Kg1RGTz005
6m7VsCIFUopIJUgB6gxVCiQ9pJEC3GUSpGDfoQ4bxCZ1uV+6jS2p1KiHUkAX
70tVVpRuXN+f8D0U1vZzOd2fTPnfaeIRmDAaL4zXMRqPyHjDaFfmgcpoiSsW
GY3f6zJsPWQ0yr7K6Mji9EIrjFZzfHiIxQRiSbBMQiTStekmEEueEP2tdOrL
S4g/Of30fi8glvLh22nUhy5JrgIQS5uOAsQo7eJY8ZJLHcR8e8VDdSXtzZtA
jJXQXEHMgpduIOY3/JmYNFUJsc7vk0woExu/ohD/Ejtkh4oHBg/VPixCLKXY
C02a5lEKED+bPD9OhfjfI9durijEUh6WhxBLl8x5ATE3uGkfeNyZ4yFAjJc5
WIBY5/3p8ijLQ0ziFLq54CGwryTOinWnga0AK+2+VgKwUoqUbn5ogMWNNQFY
XlrEpEmslSkHzL0Glua545006pKlI/rDM6MO6IDlXroXwOLB78oGFpdV/F4A
VlXluiZ1OxGjz88tu67HV6NkLEKss7B1EEvFS018JWyLWPVuIMZriVQr/taM
v85XFGI2x7yAmHvh7ctIUSGWlIwH6oHDLKgHftubAPHQtCXnxDFIJYN8NeMy
gdhVMMUKxHitdxVArLrGriDGiumVAbFKvrRra2I8VRRivrEh4NE3a90Fl8rI
HOKeOVvSVIjxAOANWf+kWIH49cQZ5SDm7VUAYnZM9XJArJ4IwQAN71fog1+R
bg6xzqyWSHEDMedkJUOsI98qxGiPVCbEOjw0FzZziLG490Op34gQ87ICJk1K
ZTFMIMarDb2BGO+ORtvVDGKcXTqIZaVG7JvqroHFgiJVASwTEgFYVanrmtQF
J5E/KrDSXPAAWG7fmgAr5du6BNawS54/Py/OneziYtyg4IxkP9+b9mPCZYSY
lyOl70nmigAxz6CuIMR4eFWFmN/dTscgVYrWBVfdQKxzr91DLNzXXBnAqt6d
K2B5exUEViVasmpMLJ2KAvvR6ecOiH2ge8ML21sFFgvWqsC+E/9yjNyQa2D5
ZbJXELBTEyYdrQiwakqzbj8OYXwu+aM4C0pBZ0zrmnQFMZ9AFYSY+2YUYilL
jbaNN+jpIMa9LfE9KUpchRArt3hyiDHQ9Wri27ECxF+cGr7XXZPo6asQ35P2
0zkVYmlWeAjxwIw/khjEOvKlZUyAWFVlOH680cAdxHhcvCogZsueALGqynVN
6uJr0m91LqaHEBOo3ECMewziGKQS87pImwnE2B4eNBN/ize+WYEYzcgqgHjt
0X5SpM0VxHxD2mKgR+c0IMR44l6FmDsSJguyJxDrfD8rEEvKyBxiabvDDcSq
n4ekfXZq5D4VYt6eRYixDR3EKvlWIcYa+5UJMd6mye8zFCDmz8wh1tl8WDgA
r7yzAjFXCt5ALCgKrlMFReEtxFJY0wuI+QWltA/ddpgkhgrEmO8xLWHCEROI
dU1ahfjutJ/PVQbEOvLZETwV4gdSv5NmHD5Dj8xbiNVkYk8hZkumADG/Ecyk
SV3MTTLQdJ6QhxATa8EEYkmyBYhVpSZJtgnE6AV6C7GU5OweYlX36JrUxdxc
QTz3zOiDVQUx1nEXx/Bu/LgYbyHWuS2uIH7h/AcnXSqjyoNYjbm5gpi3V0GI
u+dsT1ch5oacydIsLZ8eQowugwyxuPeIwGKioAVgMX1DByyPRZlsB0pBnQoC
i0xTgVWJtgqs5IR4BKyYwa/bq5FmhQbY9+NfPGRypBgngNqkK2C5oqggsBxI
ShYmeqjASjk7ArDca6swsDY73uLMYywm22FmEOMRM/xegJjvvZo0qYNYCqbr
bEgPIcblk0GsI18KAwkQqwpM+q2HEOOagYmF7vDAAIMriJmRanKWUdekLvom
GW2VADFZytxAzMv70zFIeZYeQowwqOEiXfoAfuaw62ZK5UCsi765gpib6RWE
mN8aL0DMdzhMlmFPIFZdFFcQq5FvqdKNOcS4mFmFmMcZBIh5jEJn4FQQYpV8
qxDjwustxFIoh/YhZUDo2KiBGHU6IUxdN7EDFVjVz5Pia94AS6MQrvwylWip
QrEALCZdie9JloeHwCKAI1M+kxJidbs27oDF7+1lQySJdm54pYNYur+dvofk
egqxK79MJV9KQSlnlbLz5t4Cq6Zj6YCV9v0UYFFZKMCqk0DXpK7iqbTDUWY5
RlhXBfjrZvmxuUwVsBxEFU5+ITfteWzS7BOq2pL8PBNgPzjzwkGrwOLWmctZ
oQDL7CsPgdUFf8oDq8wAD7QtdxcEiFVXQUr9M1kZrEKMNOLNylYgVqPcUilf
c4hfS3zLMsTzTz8r7a4iJGjwqxDz9ioAMfo/3kKMi6xViHWBc15/wg3Eyg2o
riDWHR+RLoI12aGSEk88hLiKaq0aJ9X826YdhGe/nQ8Tpk+DJ+YsgKabT5B6
jn4KY3nB9A6uQZcKrQuMnXRu6lHxPSkz2UPGYiqAusWg2yFyx1i0ltwwVm1S
x1jpMKyHjGVFeK6kUqz0Yp6Q0hz45rOHoDi0rL1CHz/4rPtICD6cW/4sI/dm
TcRDOs1iYsdLUR0PxUO3yeeNeOD3gniQbDmhSSnBykQ8pGRJ+h7mY1oRD+P1
K7w2q/F6iB2K4Zs/HoJSPx84Htwcnhr/KfRfuQZG/fQhnBnQgMgbFmjCwkqG
wCiyU6fwXL4oO9xmpqBJNYYouLjtdjlkRzrOrMgOiyLZNd2YNInkWpEdSVW5
r55whRdupT/pkLsP8psHwImAplBt5QVWObJuYQKcu7cOqeTR55ENRnUOX43s
EAejgwYgE3tDZxtZlR3U7+ousivZwdwMtQ9XssNiNx7Kji6uLJ3mEGTnkQtf
x1uUncte1JWO47NdI4laGdZrMdiK6eFqm+P1ozNIIcDv6j5AOnQnGLrDxlYF
g91rYEUw1D5cCYa6/yRtw5kLBtrvVgWDm16CYHCyde6IiWBcjlqvQbpar/5Q
APvfaw/5tgBoN/YALxbVJ2MDlEb7wLawq8F+rricTBw62EaSCR2/XMmEauVL
lRc9lIlFcQ/v6ZO9QUriwriyTiaU68ElmcBDQsIGn04msCtVJtTAp3TjuKcy
ceUUfg2FbEh4oC6pCdbz/i2s1QfOfQcQZoNNEb3BJ6W0nFDwEJWJUOgsV52H
IIVqPRQKXQqwbqPaTChYeE8QCpKz6Ub3SEJhwOAvzQPnH9xKwsQWk4jWpa/z
Gqyr88oqQeIbv9a6ExyJRUxBoeLYMr8nWS1eaTfLcI2sCIQaEtYJhC7b9lII
hLRXqwgEi54JAqEuRlgWX21SCgm7EAjWlluBqJQyrw0qo8xrFKSROnD4rMTp
/i5s9xi0WXkI/HMKoOUroxYturVjSom/DyT5hh6udd+4qQZVZRU9fbFwp66u
Ja2TiTU7sQYm+UTrae5fV2sJ1tQU33vuq9vmj/rqto/F97A2J6/FSd/Dz78t
b/mN2h6vxUnfk2qA0vc+XdptIY5HbY/XAPXlFHUkn/3TtgaVVfR0/kFKsIUu
+KG7ytFLWpo1WFeaFT3dC7dUgxxbCHww9gUorOVH1YL9gqMa9Jm0gdiLRhNi
0U6pQKfJsq+zqXBCY9VkdxNaF890NaHV/VrsA68msDChdYfJdDoCh4JkixNa
0mGeTOhLWbM1QlezNQRy4PSTDUmLzd89Dt0vbIe5b4+GvwbfCr/cNgTGvfQu
RO9KpQNTVLsIgcQlY4UhllDHMgH4/NQIKS2a3+XghQBgVW68eEjklm7DXlo1
FAFAmxNjsYIA8D15QQD45Yi6mCSlXrpPjQoAtuVWAC5lsdZAtVirA4pg5+dd
SWTq2nv+xTVB4jGvyuSCx8wDEniszhZJGXjIY13etac8ZpEfgceq3pDurzLh
sbpqoz+AbZnwmPrdl7oaa7C2Gqvzm3cPjHOKnA3ea/YSURQ0lN0lbRcM+HsF
1N6aCOVCily3CUKAh7FFIcCL1akQSLdiV6EQ8EqcugwEz4VAJ1dY6UAVAmlf
BspyVt0LwZVQfpUOpU3eIchrGQhn/eoJUUIij0feaEkkrOuInaBKAq+DJ0gC
j+8IMHcs053eSgIG13Af1ookqFvaUqKEuSToDjLqJEEKhbpY8y1LwpVZdpX+
Bncffv7lbvLdb7XvgKgdaeQ3uFRMXTcJiiPscCzgKgjem1teVag2wWMXFp7x
UECkq2hNBEQXW9QJCKaB6ASEX5yqERAsJySk1VgVkKeSP5UERCqHZk1AqKq/
3JVX6SoSWZIOmyb2hlKHD+Tag2F72+4Q374+lNp9yB7XdS9vJHti7sRA4pXz
D16ArYgBr5DnoWmoE4P1R6/fooqBLvVF0kWKGLArfAUxuDpnW7rYZOu8mGyd
GPBQnwuzAUnFtkzE4BKXXjVsy0C0LcesmgO7B3aGnBohkBoUDcu6D4ZOX+8h
bFb3qfllCi7YzBI1BDareFldDlxtMZEkL4XNeGDdKpuZtAps1kkO7lJ6ymbW
lgdpa6qlhV3g8SERUKSOAtold1e5LPuKAqpm0euSbaRyuN4Bqk5F6ZCUACgP
D3gHKC/jSpuUsg2hLAJAAdUpdun6YxNA70pfmmgFULw9TgXUnYQm7Ku7mgIq
lXAzAVTawxAA5XaRd4Cqml0K61gDVFoVTQDFpnl2nQmguq19d4DiRLOXNWkV
UH7wlFKPd1OJgP597Jb/KhlQXGT+On7rNgFQVRlZnfK6EBzWlKoMQLHovgCo
Ti3zQka6zVxKveTIg5EBiSUFLAIaUJpf4g5QJpIU0HYXD2j9B28BRQrqF8Tn
qYDiZdPie5KZa65DdUIvlfZ2AyjfWYWylFJ3gNLUdE0k1x+LQfFjHOUA9Zfm
jvMP40kNz3FUzxPo9tsx8FABHHWyLtX+E3Dkv/Ucx2MHrlqr4ig5P+5xxJFi
hUQTHPmlzG5wRHNQxdHdBEetTXHEe8Ct4CjF0ymOqAS8wZFOcKmbDnoc8RAE
HlQQcOQ3PUKZC2qCI7ao7vVLOBo9+6kWH/ncvjx2wmqjO6iIzWLwSsWOH7+i
hEryC2VpopWIHfssYMd/Yh071aVHX07FTrqlxfkHRVuHnWD6YM+o99ypBCm6
Z4JdtaILBRaxq1WYlK9id03Of+k/nLhvlwvsmI9bQeykUAXFTgw8oYFMutFg
J+g+nRrQpaq4wo5nmENZNphF7CQhok1KdmF57CRRdf7BBdVL7Ph7Grnj3Zhj
JxWXduHsscvfKAHSqTnvIMN9KXeQYWFgATK8+J59zVxFE8ik20tNIBOfKZD5
qZCFF2cWacOwJk6ygJvkLjr/oJXkIW58zXSBG56lxkVSwE0cFGvCBDedU6PD
TdwSdIcbwUloC60mkQo1lMgqY7jAjTVZQdxWHBvwH/sdM9Joj6iTKgE3ybvW
qDfUolsO99ysw43rNNc88JcuUYYyl9egwk8K61HcbJHWQEPPTAWtcUFcrmi0
MdA6lZ9JTfJPGq9WgqSJVHJeeomYqzCWgBhfIDxETNqrod2pZi4ihhVLNYjh
z9EVrgzEdKLrCjGUQe3RCReIYSapgNh3Jx/YLSJGViAPEOOT0AViWOQfA08U
MfEmIY6GCWJ4++3KYzf/V1mI7Y7pbFj4tC3pYicXiLEYDEVMMkKcf4iS8AAx
LgACYkSJ0N+x2CdFTOSpFcR00SFpu0JAjKyHzk+IMlbg1CHGbVOTWSmhCGWB
EQEx9P48mpXUNxUXR+ab4gki0QBTEFNnpTeISQEQihgGSZjFwNv1EjGdjOFv
BMS4c1oJiKkmqwliuOCgg+opYrpZKdr1niAmrYvWEJPCS84/xLyxOCtxNmPC
ltidihiWQ8LcD4qYOEJu3Jsghkl+lYkY6kRSzFWXpewCMbyl0QQxT9ZKyZ8R
EMOQM/sdy5ahiIkjtIAYaQ5jOey5f2kBidR1KgOK1cJHoMgOrQYobnt6MBlZ
lFQAih8wrySgxC4VoMSvrAKluvKovmhzYkwLywmT5rwESvI1ocxio0Dh5WV8
V8dDoKS8LNody9G0ABReOEPyNz0ECj/T5sQgDMfdACpQC5Tz33itUZlQltsg
UPAR92UxMkIWGYv4SMmLHcsD8GLS+ydICpAADovM8Ah2xcBBK8EdOGhOsjoW
TM5dgHP0YIu1Aji4b8RqxPHBeADOp6ef2i+Cg6E59hueLkmpEUN+VsDBkDSP
gQLJUMpXwGESgYe9iCBqwBEtR+z+wKF2612Aw1xkQXJYgpc34PC4O21PVMYq
OOJQTMGpXV4KeTSNtsWcDaktF8hcl70xVaSPIoP6S9wjwu4wNkgpmZIwmR/2
5JvXFpGR9ttpe2IEDpEhp9M1yOABKayp4wkyJNBP2xK1iDtk2CrN6NMoLIYM
a15MEMZ30O+xCot03E2jarCGM1FjAixsU5EnbngAC7GLBFjwYL07WLD6GIMF
20BLwQUsxBIUYGHVTXnXHsAyO37sIREW8Wpzrt01C68VWMRdOB0sTHOg1JIK
TRpYRJuOteECFpIpTL4j5auM/X5vMOFpJRQT0RlUMREHwQuZWRQVNHdFTMRy
X3wcLjBh1bVwCTPBRJxBYt1Avg1vERbpoinNDMLvsFy5TbO64qzFGWYVFp5z
QdsSFxl3sDBjhIW+NLpJhUXMgeflES16pmL2nS5ww6VXs67yfj2AhThPAixo
YzJYZpx9XQsLznARFszjdwHL8QPN14qwsHK0vGuLsOBNPyosaBzZS4tLdbBg
pMYTWETFosIiXijC767XwCKarqwNF7CQYJMAC+M67nxbgoVOIum0BZ1E4gqs
wiKOg5fItigtuNkkwiLqUT4OF7BgFjn+m+U7alS2OonE26R53mklwYKpAddn
rb8gwtItdwdZUfF3LyW9d8IqLHxsAizslLk7WJj1wdqgTbCtSB0s4mqC7+Dx
BzNYqqhcmvF1AB4puP7wenjhfx/A69NnwIi5n8NVm44ZJ03F44ZSPXaBI2iu
4SeukTWSwe00Dzjy04l7doocYfMSVyy8KlnHETwRJXIEDw1qFgz8Q7xSgSPs
SnLu9plw5Aquc3bj+dVw7I6ryDlE1l6xjx2WtBkK0ZtS5TpnyJaXk96JFVka
d6Dxmg65+4h+4VKswZAfyzJhKTqT7NJtjittS0w25uKhYalo4rM2NMMJK84q
El0ysZ4Z3qnrjqUGO/5/1CbrkbkVctqHkNeXtB0KQz77BfqvXQOjfvgQjt/R
nPB+W/jVwqETgd/8ABXlN7oUV+UdIxdG4ZQlx3k1AHNlZ8JvUUGr/P7lxJCd
eLWQFX5jlAf/zcrZCsNhyxUPD9DvRPcf/423vbrn95VTTyxEW08MjNJAO+d2
JUUE3mw/EXyySrliiSpJg2MvXmWcOexjnDmUqn/oGC5mEnFjQoMwX/QtMpwX
56FtYaRqXNK7JxhTyZ1S7TVtCY4ZLzBG2/g67pE9Zhxn0TDOffccv9RVwILU
KmD4tE7xOci6JgzSfKKg5q/nmfZ2PBa/ECDUBmui+oNPqlzaB70llZfrjvbl
h6xwr0TkJYbnRF4SZesBLwmetC3xlk7elmby4lWPzEZQ0i5EWxO7IZnoAitZ
1NcKK6+Yul3NCmIht30wOQgcui2b87Fv+jpSt2t7WHewn5XrdkmHFIWEDsZH
7g5qgMNQnDs+Ys4ay9BU+SjqAzM+Oo2CE84FmgSB0BJ2wUcMh4mxCnEbCCOH
JH5jxscrp9YWzujzd9QkrbaZfIi1+uH2UaRjMv+zoRwj+T6QwEhWAJ6HOwTk
ME8EP/FojQkjxbANIk4sVIGR7K4pHAe5oU3DSOdvDv4aeyc51ckCnsJw2H6f
Gojj9jcI0RW3jLyUhbKidIWyUAVP2zMBSpyr6Z6wTtDo11O86AJ+d/+x7yG3
ZTBk+EbAVe8dk40jV+xkBhBnB8VoR0y3TexcIJ8UFtmJuBNMaVtY+53pTaxL
RtrSsFMsEMvOJdImMF+LDV9lp1hbwzo7r5wyV/gbtL1m/fkKFNb0g3zfANjQ
tg8sGzwYDvduRappxgfUh75vrhMqJFG+SsUlKV/FoCrLF2BgiXLgKV85uJow
Im9Lw1cxJKAkrYjDwW5wr4k1L+ZZYeYGqdVgia+XtNiVn67YFXOAaxQlw9aJ
PYjCZg5rkc0399VmN35hf3XSFCMjnFS7Msp6+YmFxbB4WM2ZL093IkK+m/lD
7wWPf3Hnh/gJ3+vz4ePvse9W/d3su8bvvEAKjQ1bcPc8fJd998zC2+dPXNzv
M/zEyoSx7/Ddd3+89nP8NHLhoPni7/Df+D1+av/eM7P+/KvFt+w7/LxuZePv
8BO2j5XJbF3xk1R77FIWn4rSFZ8iMlGSDjFjWkOxrx3e7/Ei1N8eD/6FBXDt
qX9h7zMdocTXF97q9JrgfVCOEP6KNZu4GUllVCwOzv1Jk+kkmkIo9+SeHdoW
Xq3Kpgmm3ZO9VM10Em8Oxr7RfBWmE0aA8ZMaJcZcPpa9xGeu2+l0KWtHBam1
o8iicGYBlIb5kHqgjvgiNuscTQtOQE6nEEj3iYRavyRJBSLQceJZUZSLiCh7
hsF0kYui4egpF9HYJVBq4p+8LQ0XRZdeyYkRhUrlopi1hxXiyEaoe7/wiqkO
9cmep4kh+2bLiWDL4wPBEnGnRjYyzN5JhyVuSnmUmrw3DK1igEzkJgmhOj/h
tREdLu7LtMpNPjEEbrL9YjNu3pL5dzJz1zG+I3BTFC7cXiB5mQI3WcIOf889
N6+gMk9jY2eThXJZzcHEp6dv1ypJgrS+UURB1/v6bDl+8mv5DH46kJ9kM5Xy
s7OBjxiV52wyYeXS2Lt2sswllZV4qw+bcMtiB+8gbWlYKbp5rA6jhpVqBFA8
jIe391lj5RVdpwkNG1SxuT7BcM/TP4HPRSNoF1KSA4sWPQylAT6wOaIX+J1W
bomQdiMoh8W74bG6B+WwaEPyeI8Jh/fGdNzAquIjZ/A6LV2UlEuLBQ7jGAQO
sz0DlcNidh2/hd7tPsplL7RkL1PIY/fPhqLqDsCtlRNRTeG/HtdARpMI8nqi
X21o8clRqQKPtM9H+Sha7HisQeAjC4Dz8gwmfBRFRE1eQz5+Gff4XsZHEs/V
8BEzYVlRJ3ZfAG1CrBnLz1oLfCRngUEIE5nw8bJUSgq48exq+PO52+FC42rk
lRPVm8KcO8dArfVJ8s4lIoRIiExCs/LxC1+eUdQp2irMNuGOnQmT0GZyxSQx
1xfPopK2NEwSvThmnmr8RzSwxVgeK46Fn/AOKXdMuk5BhCczUERE1Y1ZpRQR
0VrjhUpMEBHtDn41rSY+yNG1gAiOQUCElSTk2swYqoOhwYJrlQQGZpEKYJB0
SDAcHafzWmAVDCSESJwABgvN/Xvk2s2YbesKDGbPsvgvbQLVPOONCgbLfWVD
sAiGVImHgoEWNAs2CnNFLA/PvT4PwBAz5nhmitiWBgzxbCe2h2PQuBVYB4oE
nykY7BQwM5Q9AAOdQhEMNiXZ2dvOZRqZgcHzrk3AwJHi4PETT8YSwjrkjKUb
MMQ6awxcDRj83xQMVjkMwcA8bg/A4FmEAhjoXLNDMQIYrHYHYoSqyh0YYshN
BEOsDYReKUkXcwEGsz2wbwEM3MFADakDg53UZBFBi8lsYjolTWZzsHQndoMe
7QHPbDClh2DUtI4DxjEoDg7RrcVmOpSHAPPHGQTYIxYJ0hh+OE6SjKeoTZx/
WE/DIgS8oLsAAXMGWRo47UGs3416yQQCtJCY9aqkvjnEAla4QmkgQEHES3Hw
3+zMrwDBJ6eflsIJIgR4yIUtBRanhHScgU4JlniCVx8hvwQImILDdGoTCMS1
h0kyg0D0oVxIAZ52FVkqQCDejKFCgHUrkBas29ky70i2RQjY8RYRAl6lIHdv
Jho+tAdxVc/fFbDcIgQ8pZVCwGrD4idMwtZAwNBhEGDPGhMEeyCuDB0gnh6I
LkotZJrOIgQ8uqJAgMkLg9J/T8LFR4CAlcxO2ltrlQkEuOA+l/xRHINAyMNy
sPNYJlJAeqB1HdjxFAECEmJxfsKNJwI0HSAj/b/D12zCCe4BBPz7jrLew2gD
Oe9gPEbZEvWYCQSi9YuWEoHAaMaOcyi0JNuQdBf0s8KT2F2LvKM5lH50BZgc
YpgDbXhGP4orvspmtkX6pWKcHctmPKtsjSWKOpcpMRwQ3nqNvVikHweMsTFG
P0o+LzfjZgqgjYDdanaNsHmSjEBHx2ZL3u7A5U6DtMAi/dLJeEo/LiXYHMu+
E+jHLTcWKzChH61lTDPET2gPEbuU0o+0oYASZeiCflZTgJ3cEehn9RzQDSQr
rkB/z5wtaWf31fsH3dAKyD92s/z4bdtQFXxxavhe2gMrGojmPi6RJvSLRhyK
DJpCIv/RaCblf13Qz47tMGEW6GczkFsctFm2ZhKzKMoa8ajLVeLZKRZ29owS
j2sTnidgk8AD4onFJTC/9cWYbHLSzAXxWJMQC/gwY5wSz47G4CcMuJGbzGmz
KKUYpibctEi8WOmDEc+oQxLwrGcXYdR5MdlYPdZmQjlihrv5+IlfhUWHiFQ5
5TOdyK8Lyhm7sT+UYSGSjn4mfuKWFW0W7SL87AnbdTKPQo2T++ELi4hjSilH
HnCtY0K5aKUS3eC0pNkQ8TPmg5I2DMoDVMp3xHTbiEMgZQs6l5HNLCaVbPx8
f9r3Zz1huI5slnyMChtjHpRsXPh50QU3ZH8V9+gekXlsiEgShv1xYroimyUa
Je6tvYqRHV2cWnjwYFtiJWEu7K0Zf3GykTNPpCw4Q072WCQb7Tz+facygR51
/sM43IOwUZrR5uA2lgnN6HgyOwyFWqQZ6cEgGBpQrmjGA1koUrm7g/9iNNcr
OJuXuTuczEduMtE2kS2Y1UZEwR3NxMOhBKGC5eaoMJOdszSJ+LgmRIqWFv4G
izuwAeEMxlvpiLy7IJJUIr24N5PIHCVSNO8xRUskEsc55dzko2Sae0IkelOY
X0ryfekztLExT4kM0DWRDlwumTmBA6M/R4NtSsLkI2Rv0AV9aH3dmLU6BU+I
024lbxTzlihpCP/78S8eJIrPoswybSfKLMon6mSy6HUpUy2YuUrO5ZtQKhpO
aFvQn6OoYWCOHGd0QSm+g0XvMILKKGXLM7O5KKU4si/ihu/FrQWrlIqlqMTZ
yXOA6VARkbFJs2NxNrijFPea8BOeoKU/x/1bZ5N7iVHqglLclnCKUTwZksJT
NmkppbjQ/R47aDuZRhYpZaMSKUX+IVqk+BIdKr43I+H1w2SoJpQyNx0/4Syg
P0fTAGcXmfUuKMWJ4RSbU8Sho5Syi4lY5JBSiiPDR6SUukVKpQJHlFJ0yzDP
m+zg0qH+fnzQ9vlnnj1AhmpCKXPr8BOu8/TnuC20+uiN/+GS7YpSTDNEJU+G
pPCUOReUUqyrhEKOGRoVoRSNpK1HemwmNj8dKp4McK5le4iWMqFULJwlaCTM
OtgWc/WmO9J/S3JFKfoDGDgmS5NAKavwigF/Sila46hNyC2EFiklq7hCKUru
oUNt1uGoGaUoWn/EDtxOat2bUMqcKHQmBUoRIOeCvY7kR7mgFIeNYkOqeFBK
2e1dzAihlNYqSsqDnbY/iIhYpFQsaMwo/ezUyH1n99dbTe6ToEN9++yrMU6n
ewuxT0woZcsei/7Qnz+Z/L9TaAKgz+6KUqxt4RzOLkysZZQihRjqwVOAaCPT
5nD6YkVP8smi74c1GlRKF5x6Ym/W7jCj+AhtG88mom1M5q6O0jrGM6SSh/no
b/Fka+Euv+UEORdk4rqx4viAbSRhjv6O1QEkk7Wr8YxvaHhAo1i7n9GISuHU
/kZrRBpxFY070PifVnmHs81oRO+VB7TpuDBewN9rr6cR1zIsIkjmHO2TOYek
CP3N1ujhd58L9OD84+cyGD3n55/K3x2wHOeXO57hfj4pEzBCP3Y01JzzfD0W
hGDtsxLFhD8Wxy6VF3jS+E2ni3syjx6gFrrJOFHvcyvGxTjRnsvZHfIXOZ5A
x8lMFBJtcDdOYlg+bbxELF72km4HSAAQ43LEVXIxsPCSzKKSnb5/ksIpwsD6
ZG1ItQQgGdgU14NAN/X55HlxxNcZoXmPpizjBgo71qrGDkgVAoucZCVayJ9J
rseFmgAtceIP6cZ1tfEM7agHUr9LIJrD4hgwpdbKGDAQgacPiCYwGQN+P/zC
F2eIpWFxDGIxNbMx4EzHc/1kB95kDDhDUEMQ7WIyBrOD9fVMvgs0+c5foIul
67mjC32aSQlTj5GZbULXpHNTj755buIRjCqa0VUZx9NpEjPmNOJBxSR7LZKG
7G+xaYcn71G4iAlgAa6lsXftQK+ShIZN4MK9DafBvZ944CZweXX02yPU/Lzp
wfLrIob8MmY3GGJICIPSZIfJBEN0KjA0RYwctxhW8Di1vxl6HrZt8W0xJ5MU
GrWAHaq4n2Lv2Um2qU2ww++XnrhrBwkruMfO4sHkUFOQLDbiWZciSFLigwlI
s86+EoP7jkQHmoA0JP2XRKev/i+xWk1A8u7Ib4geLEfZT1ycBA7WNedp7+Jh
UbHqoRlu6CXgCV6y422CG0YUMBeC7F+b4ebREVtTvFycvA1UG7F4QLcMnamu
4UAdVbDLfzm5H8AEDjxzi74cKTLgFg6rB1XN4bB4flX/Wrm+LMGBu1XoiRMf
zgQO3DjB2ypIqMMtHFYPeprDoT//Gag2on+tXF+W4MDVDncfyUUdOjiuMZ6h
BDm9C2NlvMkKHFbOR7qHo/yxyUC1EfU1Q5/4k9FNmTLtxTG3JDl/Wvp9WLsF
ttemTPHFL8jRu/+RV+x+UydOffTzweTAo+0L41n1t16ZThuYYnsa//bqwKE5
fRbPIepfK9cXIduBdBGGHBfHa/WAnfl4LZ67079Wri8yyjPS+m3xAFkQeRww
9uhs+PyJEfD5iBGwePgwcqyZjZgRaLFFz/onI4+XRm7xsJQxcvvCHY9Bbo1g
qRIVHzn5oUetejaG8qP37KyPcYrEH+9X735mO6yYOABK/X0UK8qr40Me/UYk
w5NDMGFUt5Smw+knGipembUmHB68S4ZpuOaWznjQm47eOfAyJAVRiQiw8Dt/
C++QsRjF6W0tDRjQQXoo5hu4b/wP5LSW4ZdjIA9mvfYKhO7LZgXyAtBbS705
mpTM+r3dIPh05FPw5qiJ4HeukN0uGlC3MAFmvzkW5o4ZDXuHdCQzCA/tGWek
8R0j08PWwugehWj66jdg1NAPwSenFAzZsre8eARWPDAAai4/zxnGukfpDjiW
D8b65WiVdxjyWgXyXsROriqjcfLOKbC41TCwJxdT898+4MIK2N6qO0RsyWBH
a3gne0I6gV9cIeukecFxyG0XbNKJvXfGJkhpXh0az4/jZXIii9PhqWWfwoRp
0+D+ed+Db2YJk3UH1gzc/EUvWND4CfBNK2Ga14sB0HsjemRtheLadiJ9tgDj
79favGUUEaBLwJ5ZnWBj5HVgP1fMNKQ/xhd2T+9smAvOX8UEtYaAI/lUe9jv
PP8r5ESHQKuph7kvoA6SaquhiUucppoN3m0+jkxRqn8ej/+SFGSa3GqKeBj3
+ZPzyHrDxmi3SqmjS84uKGzoRwTx1/Z3gv9Xjz7qJHbg638Y1buAHPggOu+Z
Th8bhxApsXikP/PacLhgrwY9PtkKTWJPkkKOtPP6RfGQ1T0M5jd+lhiUwVcC
vX44ST5Z8TSUBvrAymo3Q+CxPBZAs6MJXBTkXGcf3cHEzlGz5Dxk9gyH4wHN
IejgRbb+ok8R90xjOBzYCgIP511u4mh+R3BpLqx7ry+U2n3gg9YvkLlAFZ59
9eobIccnBJrMO+mOOJxOOz/vSg7qV/8z5XITZ0xbP6cPASdHNIEiHwcMH/SF
Ea+jI8bIzd4PO0KGLQJq/JYMLuij0cL1q64nJ2Sbv3OcrcCXjbi6BnHtc/dD
eu9IEkPr+doWI3pHx4BK5ciElqQ4W8T6DDfE/bn5dlKPpt3YA5edOCNo7Ric
uAzyGwbAOb86UH9xPAh0oSWY6hMNERvc0fXbv3dAga8/dBiz7wqhyw/Xwtf3
zICSCF/YHt4dQndls3iNA8sk7n+vPZHIan9dcEPc2jX94KJPELSYftQqcR81
ea7MUykj7u2rXhVp9oK4+gZxOKUWLxlGzNFFDR4GR2IRX29J1ZZVN3F94l6d
7FrQxUN1siu0C3lMR8xCg1vDe5CiIvTx1MOTiJ01vu1Mq/Q1MOhD+3jHlG6k
wszLvd8Bn1x+jN7+XNxHUBxihx73bnWnK0MhG+IfrQ/7g9uDf2yBOXHRjDj0
5p4fMA98s0vI0EJLs2H/1PbEh0HHaOSdnxkDcn4XUZIBR19uQUJ5D179LSko
ZXm9syP4M/58Hciy7jD+Xj7sNigJ9oVsn1BiYgkhaizxMr3FG2R+UAt7xInP
SWGz/PoBpBbB2yNfhTFT5oAjpay0S4v8o3CxTRC82u5tI+RmhkIUQ2F2m7GQ
1T4MdtbpCj8MvQ/iejUmllOaPQreHTsOCmr6w/Z63eHHe++F+Gvqk+9S7dFQ
f2E8V44WIEBj7eDbbQ1jzp/8HXjRRicb/QWaBct+HQxHQloSd4/uF61fez35
GfkR9S2ZTUfeoALz+rEZkBJaHWr/mOjGsOPE4x5N17Sd8Nfzt0JGvQjI9g+F
dVf1hR7ztoJPcSkMOvk7bB7WC3Kqh0COfwisa9kXes3ZbNQTs0A8tdcbFZyC
pBtrwY0PriaLikMvzSxI5HTkTg1vBKN7zxXjr14Y0oZPYr8z6VfY36Y9RGzO
4KNW+7aXKZWZ28bDN60eAr+EQvDeizDcMfuQ+F/gy0GPQ+DxPC6o+r7tD538
BuYMHAMBp/LL+Uj4asieHNZx9+ztUNDEX9txK6O15hePw4CPVxgGNLUtsazY
3R//bMxq6gRiCZ2Vo2+Grdf0gMU3DYM5o8fAG2Ong1+i3gn85/4bSAGIWbe+
QlS/5ASSf5O/Glbhg2+E1e399ny1Ia+8YrzyrUHwD1vvgw3V+oBPipPgR4xn
9fPjoesvOw0ZpsC0yzoATVeeoOWG8Fmw1A6WoD1ezcmtAxfB9rDxrHPWbpj8
3BRwJDtVkBEGIt7vaxvfgmvf+ZcIOmkqSGqqU+4eSGlcnViItoeMZ7WKk+Df
R66F8K2ZbOba0bjfPKEX1P8qng6JtvM++d99E45OMx5RzYDFOVKDouH3zoPg
+g/X80otGOqKfbEZjOkwhz+7MXk17LynKxSG+cFFexBsat4bbp/+J5ltKJzJ
vWtA3zHr4O83boH8iACIi2oMk+6fSmMOzrXOaTQdntwKJrSexr3RoWeXwJne
DSDfLwD21usIL458H+7f+z1cbBIEMzuMJxxCjr3z68uQ3jwSCn39YHuj7nDX
xKXgk2esMjj7Hoj9Do73bw5F/g6IjW4GEx6cxvvF3+/7oAO83+xFXugLZ0jS
4Fpwe78/ebUorECT1iYKWk49YrndA7PacUmiGjVwWswE2B9lrKn4pFP2Hkju
VQPO+deB6stTaGwlcGjCEkhvEAm9x23ixc6vztoGOY1CoOuonUyPf7hjFEzu
MMVAjKohtUX66uiTc+HrFo8Y9a6NXkLdAex/USbCoCFUpSGkNAcWfvYYZNcN
hfiI+vD24Ffh2b/mw8noJhC8N5fSVIPt3WHYy+eCwZ7OObuJm/5V/UfBJ814
1j9tDWRWDzf2BOga9tq6tyCxc23I8wuE3fU7w0PjvgHfLB4p6epuCPhWk/yT
sGN4N+IKn4loAJOGToU5y8fA+lrXg09yqdciKALeYPmZclPDdPyuRcUuwfy+
OFPtvTI3Q36tAJhws3Oovo8tXAi2Ia98NAs2PdwbCgL9YdxN74JPdimR0jV/
9YflNW4jxSBxjyxhWF2IC2wMj0/9Eu5d+iN8/eYjkBsZDP2eXIvXCMKRN1rC
8YjmsKZOf7h//vfw4qL34XzfmvBbrTsg4KRhHyzbOBg2RPcB3+QSQG1/emRD
2Bh9HVy/ZD3ctmE5fD3tEUivGwlnA+pB58W7iWIcceZzKIj0h3dueBnu+fEn
+HzWCMiLDIT77/merCgYgs5pEQJfdnwc7l70M4z76l04f31NWFFjAAScMPpd
/N8w2B5p1HrGz8QE/18X7jTgM6QRd9Xv6PMbmTpW2v3p33tga2QP8E0soUIe
iKWlU2pWh2p/XyCvPHtqPqSEV4cbPvkHQk7ksImKCE/ZMRnORteDet+dJXvX
y/4aTBJJ/I8XsIUYQTo5vAl0f2g7d+7VFulE7ZC7D043bwgRmzJYkCPMKsYi
HVSMQlVC3oyZCAVB/jDzlvEw9Mcl8PWMR+BUnUaQFRAG9b+Ip2vCrfjayfCy
2YNluwqj/MhrLd42LMzGhXGQ2TEcety3lXy+79wPUFDdH+Zf8yzc891PMHve
WMhtFAyTr55iVLS00D2+g6X58vwD4blHPoJ+G9bCwvceg+QaNeBkYNl4vBFB
EfHQE9nS1LA6fg3EdgliaaYa0cJuYXBX76VEGo1fVEcxefm/dyCvWiDcdd9S
MrrXjr0FR6IMOx1TQ47e1QKG9/9C0iNbv+lBqvWi/lzxzwDiUtT6OYk2W7/N
xUOQfnUkPHLD12RO4Zw7FdUIQnbnAHp0Zx+pBy+2N/at2Cr2+r4ZcD6sJkSu
Tydd/Lf4GlLi0p5ozDEc6pxNYyAurDGE7HKq2Z2PQUyY4SsY3QY0y4uFVQ/d
BB0n7SU/eSjhGzgXWcfYmKD7Np/ufgp2RnU1KmfSqbvzi67waaOnSBhVbNbm
ol0MBpyNrAeh27P5OyiDaZ2ioP0L+8k712b+C6m1o6HmsvMs5BCAPv+SxUNh
S/We0GL3UUjrHQUP9PtOqGFsszcqPAXJnWtAkzkn2Qy1S23RZ/WKz0Jy9xpw
1YxjfHpagdbF+EPF8ZNw39yOhMO+50s4/B9sfAGKA+3Q+65NdHpG9snYAJk1
w/mUefX42xBTrTX8+f7tsKzuYHLjBU6LM8MbwCvtZoFPQSmsXdEP9oZ0BP8T
BZRzHe5N+BGy6oRBu4kHLPWOz949MA6OhreAwEN5XC6//e1ByPIzKiziM08F
rxznQJ4P+H754QeIw3cBsF0SEHlyokF88vkmRl5WDgs/BCBBv/58J5wMbgKh
O7MBV9u02lFiVdHAyKJ0uPffHyFxYG1SahndAaxAeSqiEQTvyWXzHMe9cPNj
cCC8HVkO0FRPaxwFDT87TQY8fc8bkBhZGwbO+AMCz+dxrZraMRravH6I8GTP
x53g23oPltXFt/mHlWTB9ZvXQ+CZPPhj80DYH9YeuvyzCxyd9uzBjNl9McQA
xqUko2kENH/7OIfjzuRfISm6FoRvymTP/D/e8wzsiuoCjtNFZs3h4NMbRxpT
hHKAxIkeqw8Pd19EphNOj7TuUdB1xE7md/iFl2TCntc7weFqrSAhqC5Erk1n
OOLpHrIlRiIMwhTjbdBn0ZAKKX2qQ9fhO7n56g48Yl8LY9YMOaA4Hw7ObAvz
mjxvGBA0ZkQuExlYg19bYPQY2bDoNGR2CedT4bttDxBnsEXCUbjQuRp0emUP
mTKbfzHMXN8LJbBpeW/4J+oGUmDdt0wfYQ3vRfUfhoBM7QgC1BHcnLoSzlev
aYBH1T2Gp7LbhPL111Ppws8S2M7PorCj9LoZPoYKNHLhUOXiPWniMbt0b2hH
IYbk3zF3L+Q2C4b+d6+BBoVnIK1rFHQeuZv2G3xz4krY8GgfKIp0kN2SVS1u
ghaLjhIfrWfWFkipU50EYo1pXA1VZHrNSKi7OIEUB77Qrxpcf8d6vvo8t/kj
OHBzOygI8YfjtZvDn31vJ6v9/T2+J0NevvY22BrRQ9wItYsuss24ISEYS0fj
bMI+UvtFw239l3O3sWX+EUhr5XQb3zxCqfAblPw7mYC4NcCas/mRpiJYU8j8
tD5RZdmSVBVvWdITfqxzL8loIul/LzSFZzvNN0wEGtRCocAIEpYdR5eKTjTc
7UxpKk00h9qEQ55rZL+QOm9WAHM3anR4Ni3tDSuqDzCcPSHsvu6PvmTXGRce
OtlIJeanGpEZ4JtvpISitYA5AAvXPQZra/Yj1gTGypmlOnffaNgT1UmIsPu/
fPwdOBHZlKQpiL1TYVY7x2reae2joM34Q3ye4UhwV3Rs+9lkBfNGmlSsGxSV
yTe2UX7koWzkwftyLUkEnWMfGFx85fgsuBBSDaJWpzFtG8oM5W/rPgghWUah
a5ZqhSZnym3VYUtUTxj00e8QHpcpbnlndIuAQQN/F4zYgLYXD0LmVeEEKhKM
dqoxVk2bpdsElORD03MnYMC2FXBiRFP4vq6Rjzfs3GK4EFXNyIOknIoozICI
1AzomLMXcpqGQO9HNxn5wMZaiskLGbUiSJicpY991mgkWRfxDRK2ubMWDLnu
Fx4zIfOvdRS0mnwYULuUbzZAbJaEACa1gi8bPG5cokHfmXloPByMbEuWcBSY
1X/faDgOaXze+d2d9DMUVPOHzKhwuPWpvyTjEpVucqcaUhqg2o5DsC+71YAW
046ypoNdgagOly7n4mgxDzIh3LnmrktnvuiXOx+H00ENiTFPp3ckitL6364n
syD4fC4cfaMFz4vAEvkYvus9chP0SaNm55fxgNksafWcq83/TrO5dlPqKsiI
jIBqKy5oeo4UeyZW4UP14L4ePxhQUasQ5+LK6jeTEt6qUBnNRLmCQ0WUlXJn
Ei4OmHImQByxC+7bRTxt8iRD4cmtEwztxh1gk6waDmPj79eRrbPA2DyidH6p
NYQslZiGmjyoBl8W8RcNC07Dh6+Mgpp/nQem844GtjACANR7uiP5N8ipFmJI
hfMJRqE3R/cC3yTDTn/25HxYfOswI6Bh/CZi1sFX4FCkkQhVvSQFkobUgk+a
PA32C8Uc7fXLryfOXmBKHux6twvsCO9GNgVoG9WfifsYskKMqy3wydJNd8G5
gDpQa2kSTxiKebM1/Bd+DekHn+Hykd4nEm7p+zcElOZL7dL5pDb7x7qBgOeV
mn56gs851BCp4dGGweN8gtb1sairyPYGyy8kVeLndSE6/ZGdX0NSvVrQas5h
Jumoc48/3xx6372J7XfapWbonOuasxNONWkEYVuzWNzdrkE0QETUxbBDxWHX
LUqA5FtqwBtdppNVi3lLmxf3InvMjeafYv4cWgKnwxpC3V0JcH5gTeh78zrO
pA+2vwA7qnWD5oePE+uz15DNZDk5+moLIvuOc+w4TuS44+9Cakg0RK9MtdQ7
iSn80EPxL0LQ9ToWSUHyQtxUfqF6EaeBOnoGsDh8FwDbJbmQZqOjbnECZF0d
xreTDfYO+2b7Q3AmsAGE7MyB6TFvwKEoY5SI7eztYyE1NBpGPzcXBv+6DH6a
fg9kO12ERp+c4qPO8I+A7XW6w6Mzv4InfloAiQNqk90z9POwBwx3nIlqAKE7
ssnn1hdjILNrOCxpORSG/m8JPPHzAjg7qB7EBjSDoP0GovcnfA8XGwTB923u
h6ELlsCr374Nuc2DYVLbqUTVdcjZB2nXR8HOyK4wfMYX5M7RtJ5RxNf0O2Ok
vI48/RkUhPnDtvpXw5A5v8CIFZ9DbqtgOBHaFJa2vgtuWrwKXl82Awqr+8GA
m1aQRc9Ku3hGoCDUH2JrNIOHJy6CW9b/DYeeaQMJfnUh7L8sMqnvilkKGTUj
oNv8HRB9NpW0bawlAeh15jQ31lnf0hKYvXEsHIu+CqqvSOEL4oQj02BBqycM
NUutf1fNUr7P3jcW3mn3suEkGbOmrhWk3VGD7zx6+ivIrRsM8697Fu76dinM
/mQsCUXkRQVCv9vX0knqh75RZi2n+zdvE6R2jTZykYzh1cN0+MRba8PQoUsg
7qnGfBehV8ZmyOoYBn80HggPzP8Onv9hHgnR/VFjINiTii11j++8ffDVst0A
o882PTO3QFqdKMOI8kIQdYhPP1Q2QYg/aGH87iCWZynZPhzbjN8mZ7C/3q8b
7iT7Ejir+qWvhQs1qpEMI/wWt0jG/z0TYns3g6JAB8RFNIanRnxK9jjw+7cO
vQZ7ozvCo8u/gj2DO0FeRCDJsOg0fw83BTHSkNYsChp/GMf1zXUpG+GfJ2+A
7NqhUGD3h+0NukPft9YZSzO1pvonroHVT94IObVDIMs/DD7vMQJCDrGlzB83
xRdPGQYpzaqTGPZ33R6AausvsL0yzENNbFQb7vjpN9j6cA/IDw+APTU6kZtL
H933FcTc0hoKgv3hj6YDSS64pVaDcbP+XIM6MHDpH/DPyBsgp2YInAupAw+O
/JYIXeu8GMhrGQg0tePvarcQe8po2zDMUfl9t+4BOBrSgqt5NIDWzOsP/9S4
AYKOXOQqN7w0EzaM7wP1vjnLZmsw64JtFot94Obzpgd6Q9TaNJpqUdcUaecb
7ihia+GtZ/6CzQ/1gtxqwRAb1Qxum7AcDk1pAzOvGk/0Jj0zjh5LZrdwGNNv
DqQ2iTbiktStmnxoChyObgX/zbwGNkQZOwj4TafMPfDrS3dCWsMokrXyY+d7
RU5a6R23LoncrmA/C8A1Ke3qKOj6+E5XYhhkBg7DmabpOBDn/ifW8OlBBcZ8
8IHu4JVnKJK6ctXNcDC4LdED1A1EgwIdLBIgdoJG60xEl6ZCyi3Vof+ta8B2
rTDHX2oGozvOJT5EdercFJyF2RPGQshBfkIiUH0VnwaVXoRZ37wCTX44Cc2M
ny75dyhsjephbEtQLrP47fbq3SEppBaE/5vJuOxXreQCnL2vHhxo3A5OBRuR
aHZwQmorSENFsJ6KRQZKc8j/wl848QFkh4TCs6/OB9yCfXzhlzBx3ptw+saG
cNE3CK5+cRtZvzA68MnPT8OI4Z+T6IFR2Yfkmuyb04Fv+/Ysw37V3zfxfSkK
MqZAX/XfMUObUd9FfRWfNs6Ng9DjTvXf3PgdLgkkIo635lLYWPQNs/JYojfL
Hngh9gNyyRmeosQwYoSmmSA9AcbjQHVUKvlfiiDaUTCL6jlAyERzYDrszvpd
4c6Jv5adYLXZf958N9/xs0Ubz77a8ajBSYzRGbJnx1SUZ97+GOxpzmf1Nc9o
HhXOREwbafZeLKcJgyaYqLMlvCcxdikqEaUZxJMscQ4Rgz4RmhaCNSOi+09S
784nEiUUD/c5Su4f2Hz+D/Q/1OY=\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell["We see the modulation of x(t)  ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772188923125*^9, {3.49104735075*^9, 3.491047366140625*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$xtandmod2", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"graph$x2t", ",", 
    StyleBox["graph$ampA",
     FontColor->RGBColor[1, 0, 0]]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4723060014375*^9, 3.4772188923125*^9, {3.49069567259375*^9, 
   3.490695674078125*^9}, {3.49104864753125*^9, 3.491048658921875*^9}, {
   3.491049477578125*^9, 3.49104949603125*^9}, 3.4910501513125*^9, 
   3.571205013847724*^9, 3.571205813458433*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.8, 0, 0.7], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAA66SdyhaxhT4YlpmZmZm5P8leQ/Dk
5WM/Qyotd2qZuT+OyRWOueVzP6HyyxPdmLk/t+MJpIDYfT+NyX9x8Ze5P/D+
/tyj5YM/5mOuk6eWuT8EDPlnB9+IP4dEGX//lLk/GRnz8mrYjT+Vqt05+ZK5
PxeT9j7naJE/4Hp0y5SQuT+hmXMEmeWTPzIksjzSjbk/LKDwyUpilj+FfsaX
sYq5P7ambY/83pg/UKU86DKHuT9ArepUrlubP7PM+jpWg7k/yrNnGmDYnT+n
EUKeG3+5Pypd8u+IKqA/LEWuIYN6uT9w4LDS4WihP2CyNdaMdbk/+uYtmJPl
oz/hSjIdh2q5Pz9q7HrsI6U/OyBW2HdkuT+E7apdRWKmP5Hs8RULXrk/DvQn
I/feqD/1icR4GVC5P1N35gVQHao/ZFRy0ZRIuT+Y+qToqFurP8tJhROzQLk/
IwEirlrYrT+umo7J2C+5P2iE4JCzFq8/qFK4e+AmuT/Xg885hiqwPwYIrZOL
Hbk/HAeOHN9osT8B0RCAzAm5P6YNC+KQ5bM/R9T8Yv3duD9IT2pTvYS0P+XN
XFIk0rg/65DJxOkjtT9RDEXg78W4PzAUiKdCYrY/IiYtjXWsuD+6GgVt9N64
P4zeTWtAdbg/XFxk3iB+uT95EKSFkWa4P/+dw09NHbo/7lSIy4hXuD9EIYIy
plu7PxIpN7lqOLg/zyf/91fYvT85Ifp+Ava3P3JpXmmEd74/pT12T4vktz8U
q73asBa/P4f0Xiu80rc/LRe+3oQqwD9fvqANF663P3KafMHdaME/XpGh+7hg
tz+4pYthQqvCPwrXo3A9Crc/E7Q8IQ==
      "]], LineBox[CompressedData["
1:eJw1VHs01HkU/w56qWlPOozUIBYTkw5ipal7PYpGahuarFKSTiTvXdL2UB7r
VVLYImyPKZskFfP9WXVEKpmErKic2LJSMjqr1Rbz29/+sX/cc8/9474+n8+9
C4OjZDu1CCHrOPvPV7nHhfv6akD36fnoFbpKCA2k7fwQDYhkCVKFWAmZfkOW
kVkasBxviaGJSpCdcJSsztfA2jlPJ62zlTC/7fAG41INuOxaOexVooQr3kb7
W69rIGy4SZ16RwmP3bzbbZ9pYOcGw45JbQprix1Nel9roNysnBXoU3gwbhKR
pdaAcdKwr8qCQv2VselvdFjga5tv1lpNQTLtpbzgKxZOl174KXkjBbq9+YKH
EQvyfvWj4hAK1wxK8OwSFpznKSrOHKYgjkk/tt6FhaBm+9akHAplLbEvJj1Y
WJbyxGDyDIWzSZ57AwJYUI+Eud6qoXDi7Wjl3FQWxkr5HvIBCrNXPZ+8k8NC
p/6W/o9qCpmlTd7RhSyM3FXpiz9TOOJXOKiqZEFpnnFmM58BzdUUxx9rWZga
srvUz4CBfTOikhc1sRDpWlj4ypiBuNvuJmnPWPiGSEcabBkYNbSNWDrAwmyP
wClznRjYE2f42x9qFo5/+DP3k4SBN4+0ZuR+ZmGzNC8hzp0B+7z48lItgvK2
zqLkNQxE3wnv+HsawYuVzwZE6xm4OhL0jw+foOnCopU7/BgYni83VegR3NbU
etz+Owas13h7TggIhnz68KAgkIHQeIz0FRK8K1z1e852Bi6ed8y/bEYwfkCl
EO5k4HWbdR1PRNAgQybGUAbMNCav/BcT7OSFbBnfzUCQjb7uNXuCXU5+Nu4R
DJT469pNcya49Ovlx82jGHiRym7auoJg9uePyaeiGTC6MXaw2o3gFycr3rkY
Bvz7hhSzvAj23HDSwVgGCvgvVTt8CD6q2pAVy8WdLp1/1coI5vbsLljGxXqh
zUZ6/gRtnFys8rn8b/Nvu4YFEmy0WuGaytU/1nAjtD6Y4Kd1NUMzuP4qdVmO
IJRgR3SFlTk330xhSU1kBEGRr1q7nZtfKj3Z2xRLkMnlZ8zl9ktPSNcR7iVY
Eb618W0IA/cuHLD5/gDB5oyJejmHj05HrKzlCMF5t+7lbuLwc2N3JZqlE3St
2eb53p+BJHHgL4lHCfpWL/4o4PCfSPMcsTpF0PBge46Y48vlpkT/UDFBuy1u
Vww4Pvf220m6zhHsyxOaFnB8jy1fkJlSQZCfUZy0kdOHfdicqufXCU78OnQ5
35Lju2Bqtz0l6Nn//lI4p6fh0VGL/gaCaxeVl/XMYkC7UdT+4j5BM93WIAMd
Du/8oP3dKoIq/jvROKdXr2VtHY+7CN7s64lVDFLYNnP6wZbnBO9LuiVxvRTi
e2HR/T6CbXdFlwY6KCgOVx66/ZagpDr5C62jUOc7aF2rJhiQ6+BsVEWh08Kk
q3qMIJEeqjVVUNB6eExcoSHISlPdjbMpbNWL7CnS46Fxvc7pPu5ef3itSPlZ
wMPGBFubGE8K2TW9S04u4GHzyrqsMmcKtQE+aZmWPGxY0JI3y4iC4LzYIdGF
hwlrZIJr3Upoc3iXLQ/moYOtV2rRKiUMTjF3lu3i4cNbFvuq7ZSgeRrwymcP
D5mjwW77hEoIWBz15H00D///Z/8CCDk/Aw==
      "]], LineBox[CompressedData["
1:eJw9lHk0lnkUx1+GCHluhrI0vegkS6OhkxblXkuTOFOWVgol8UYSZXJq1MTL
oYjGZDItRsmWZULP83MQQ1TnHYUSEkrjtE+vLJlmMs/8M3/cc8/3n3s/53sX
s537fEJUJRLJN2L8l99NqnabHeVI6+GlqFVaPLbFWa+THufoepid+uQsHsnu
t8HMIo7S5L7uXuU82loaLD5WxtHecN+E/gYe50jD5JGVHCXvSvCY3cHjpI6u
tWcdR7UaQYnJ73m89nxrjFo7R8HxEuNt9gLmDly9OfKAo65Ls82XOQt4qmtq
9pNejhwKrwzVrhcwojm/tu4ZR0vSRhpuhAs4P1ep/u0HjqpmZMryLwqon+22
JeQfjnZOWdY0lgio0ur5wEoFqPhgF8p5Af+su7DAcBpQemUHqrQJuHv5La9T
mkBvk5WhrFvA/ipl3DRtoHGrVlPDIQEVJW6KUQ5Ic5Zq2a1xAV0XRI6F6wF5
b3VZYSxhWJOXPXdIH8g+7F3LzOkMC8++jGo3AvI8Yhs4YsRQaqCf4z4HaKW0
euEjM4ZnMlY13ZgLlFSRHS+zYihPzjAomwdk0rvBOXYpQ+vUJwo/C6A34wb+
3zkxbDtpn6hhBbSoTPew0WqG0acSHKtsgNbPlCV6eDKcdfr+SJAt0Jqd+tvA
W+TJml88ww7o2Mmbz/dsYhiQHbujZjGQ3ZkJPT9/hqo5rYahDkCk9br5cSDD
K+cM732+HIj5lbwcC2bocVGW3OAIdN5RPTovlOHbX2qc9joBbRjP8Bjaw/D0
Ze1xI2egxOrSEGEvQ4eCbaUtrkD7bh+/bhbFsLeodFfM10D1z6bspNEM469+
MjFdC9Tq/bitIoahefn6ToUnUKDpOXnXAYYtv+amxq0DGvVM8so4yHBPldLZ
whvIt7fMpl/UurzLZIcvUMmIUr9B1NfYDxVHNwE5vBnVdhD1ptpnoQu3Ai31
t9Ajsd5f9UukPf5AIRr11v1i/wuNSV3yAKAXb2v9YD9Dl+aHafY7gKrs3xR2
RTIcbrFcPRAM5Kry9Au7CIapt+P+PrFbnP+hiSapjKGt4k7lMpnoz3GfgrwQ
hh1tJuF/hANZ5Q8+YDsYxrZHmJ+OBHK6tzkwZDtD4/t1PU77RX4zh435WxjW
d+lmvooBunax8U6cL0ONvooptzig6On9qYNrGF7tV+GVh4HWKgbUYpwZej3x
ibwQD5Rbvm97zgqGPw2P9k0kAH3/Wd6cQhuGK1+szrqcBGThP9yQPo/h4Ksz
nt4pot9FH+u1TBhaKpfVFKcDuX9at7lJk6Hifcr+zZlAM496rZJMCRg13mup
lgX0SCjU7xwVUPh4JHv7WSC1ypUujgMCuk9rPACXgQw5iwLjcgFfa+otrLsC
FCGpN9LJEzBDO3hIVgRkUzkg+TFLwG5Q92kqA/qyIIyLPCRgmMnaRbEM6EDG
7w2ujgLqzM0ZNq8V9+1Ia8CEtYAVpq/O360HGhvzD3YzFvDD/DQdq2agExF9
rGSCx5Sv2l88agPKy2KlfCmPOXLXIb92kV+rpzT9Zx6Le6v7ejqBAiy3BOmm
8KhIzLn7sFu8z2MerzWDedTtCa7ufAokTdDeOKLH4+3nQVH3huD///UvAVEr
4w==
      "]], LineBox[CompressedData["
1:eJw9VHlUzXkUj1KnSMxpevdNm0RHypZKDbnXZEllqIi0E8rjvMpJ6iQnLbRZ
Emrsa6WFMH6/L6EhhCbVU2TJ1markbXfe703v/ln/rjnnnvu+vl8zrlWK+S+
qwZraWn5ifaf7yj0zkl7LSGDRyei3Qw4dBA02h0dEmqW3SlPGMdhxSvNouBu
CVUd714ideNw/F3NoeZ3EqqJn3ogwodD6wLNtNu9EkrwWftItYlDY2eNrKhf
Qk57BvnY13C4y1zDW6rEee0Xja1aOBw2RDOkQC2hBrfw+de7ONR5qD6yXRso
N7lW97s+j19j1IooQyAdLTPLBZ48xgaoR702AnJx9TybEcBjD6nXL/8JyKd4
kGJNJI+dRmo9LwnQ9j4TtWU6jy3lA9PtrYCGKjo8Vlzm0XfvwPaT1mL9mSNN
Tbd5rE8aaDazAYL0zhVvm3i84zUgN7QDkpo0duu945F/qzrR4wj0QTZgqGvM
0LFR9c/qaUBc18h5x80ZnuNVbi9cgfps8r3e2DAs3qZ69GAmULDfqyl+LgzH
yFVjPGYBZZfIHqYQw6P+qphqdyAh8c3NxR4MC8eqhlZ6AOnJ5NIuf4Ymhqpl
tl5AvZGVnqeDGeZ9UZ46tgBoZZhbqH4Ew+HPlH3SRUCHWntxxFqGWTeVmOcL
FDb4a8tlOUPdUmWOwRIgs4FaI/04hlvzlK1blwK52rk8EhIYqhOUNsoAoPTY
UNNdyQwTw5UbNgQBdW8uu1+7leE3D2X1+xCgef3PH5/MYBg7WWkYEQ6UUqvt
NCaLYY9EufzZSqBrrlsUc3MZyjRC0eLVQHUO2iXDdjHs7hS+1EWK+YD80rg8
hhH1wqw5MqBSl8ymlHyGL/8UdlxdD1QWlGUyZR/DoEPCU6doEa88LyZ1P8PH
acK4ilhR74U9bZsKGC5eJ8TZxAH5S90CRxYybPATbhyOB6qfEd3uLcbe0wUj
SSLQvqT7CXZiXDtaCNqZBGT6ud20XOyfbSCU6G0BGmd0qq5RnF/9qf/blhQg
t5y5OwvF/W6t/e4/UoHUq/wjdfYy7JxnZXk6AyiZz3n3Rrx/1yUPwS8TyPd9
ip2/iM91bHTzoBygC1qezoEi/td79p87uwPoSkmd5HMmw+zB17ODdwM1GN5q
Mxf5c4zpXD00H+jXrL8OPE1h+PyF4W9sH1BrlHW4/WaGGb87ma8pBPqRb+E+
YhPDSVeDfhgfBIp0ZUu3xYp82KUpbhwGOrH2/qXd6xiO11dkWpwE8qj9uyos
lKEiXoioOw0UUpd6cOwyhkmdVpRYAjTHZIZL8iKG9TejvzVXAMm1J9q+R4bx
DgWNqZVAk5+W3NI4Mxx17HrZlItA0yeUlhVPEPVOHr4ylwFFtOxXcVKGph+d
Zk6vAuLjJl6xMGJYExgsfXsNyKH8iPwXHYYS17IHs2uA7h63SGj8wGN1keJM
322gjHxbh9yXPK41UaYfvQsU1axX0qbgserz/BmqeqDaHfdK3RmPYRVdxRda
geztlkaZbeFR39woLfwZkK4mNjJHzuP5bOdQoxdAhytDDPJDedSJSv9Z1g7U
cS7eUzaTx2Jr662je4EWPjlWNOs7hz55nsENn4CKrHsObmznUNCKdUn+ArTM
+0zmnEYOvduqe1r7RX6Sw/LPl3D4qSAkcLeOlNIdJj1pWsLhH3oZzqgnpVH3
ot69RA5nbywf+VFfSt0ZDy9k23IY4hgxdZ+h9P//+C+xW3Ae
      "]], LineBox[CompressedData["
1:eJxFVGs0lWkUltAkncUIg4ZNTUmOmqJkYu8UVnRxya3MIbdQHFGYMyhHOCrV
xCgRMXLpQk7l+95VsnRRzdSoJjJSkVIzCgtd1KT55tf82Guv58fz7Ps2C5F6
hauqqKisFew/Lwvt7r2tAaT54Jc4B00Ou1JdfYwmA03fO/Q6az6HEeNlr2I0
gVS/qXasdeZwKO2fjOYpQMewImrbeg7Vd9YrI0VAMCfj/UM5h9ZyY21OF8gz
qXVM1Mohr5pYpakHdPDxTzozezhcnnHHUaIPtOtsaHrbMIf+uzJj1A2BnDyb
XbT0eEzPGvzV2wTIQ63sXvM6HrUmuYVUmQJZLro2WRnKY0F2xdgHAHJLK09b
Gs/jCUWARfkMoBTtuoWm+3i8v/tK5pAFUNITryq9Zh7zz1k7ii2BbIplezVv
8ejzuPBt1FygqSU3ko+389j+bdymXjHQF4O1d279LehveGgK84DSRGGj/qM8
+mW6dATOF/jasv27P/HY0TF9ZfsCoJE+gxOPRAwPqyom6NoAmet86h/XZxhg
NcLW2gKtKB2fc82EYeeOm5Y3FwPdNLMXk5hhUY1Nr/oSIIMI06bRhQwD/ygt
crIHcgxO7lttz/DRrESti0uBQpOmHX3tzLDEo+fqewegMZXAiTbuDCWyVam2
KOhXwmkTD4amFZxtPAn5NJrnnF7HsPu2+UDtMqAuQ2l2tz/DY+9yK/udgCY6
BBVygQw3mo1JLFYAPd1bWL8gmKG5e5hBuDNQf6rOVc9Qhk+3tbaWuQBJL0xq
mRbBsLzEXvHYFeiem2btj5EMQ28cJ+OVQKM1owlZ0QxnDmuP+bkBTfhrUNt2
C8Nnxin1+e5ACU3xO7JjGFY4v4i6uwootXjZhdRYhuFSL3PRGqBqZWyzgZTh
rMLGTre1QJfGAw74CLjvskVetgeQkVv97MUCrnyV537VU8AWcYqLAn+T/ueJ
E7yB1AefnHsu6FtQ9EWHdUBfnzp0RinEfxnVtk3mA6Srm7JzxmaGNXkk5nyB
GiKbLO2iGEY3nnw+4gf0ObKnYUioz/KFfsn8AKAQizrx6jCG/dpy35j1QJIh
p8LVGxmesn8tOrEBSG6gpj78PcMtYf7X+wKB8u5XptqvZyjed2XHDIkQf6qV
zmxfhgOctV1wEFCAac/vnCfD2p7CoeJgIJ+qoOuvVjGUTlGv+XOjoI+5Wi2u
DIckDw29w4R5hGj8Fr6U4RmFy7394UDHjxbEWi1iuFVZv/tWBFBwleTsoXkM
h9UVH52jgCJMfDICzRgq542clUcD6b8xXt5gyDAhQLKlaTNQVrXb1PM6DEdP
2TyyiwUqq7S1K1dheK699OftUuG+Wu4+OPCOx+0qU9Yo44Auy/M/zxzg8a13
z6W5CUAaOkEJjp08jn3IPWaSDLSkS0/DvpZHj5dakPiDcF9i2RXvMh6r2/aU
3pYBhfvJ96jl8+h7JqckJVXYv95cc6tkHpXhmcWdcqDuMmvTI9/xONlbbfqC
XUAm/Jcd8XN5DKaMopxMoMRAVvDMiEeRcfoROwXQ1q7s5fnvOYy+k3K4IBdI
5DWca1XHYXPjR4OBfUK/dJVFbUUcfnVSdsj5AJA46byBkYLDlszkgtGDQDVv
ztcmBnFY15CDrof//2//AvAmK3s=
      "]], LineBox[CompressedData["
1:eJxFVHs01GkY1l0p2UgSbeptVqrZMESj3ndpG7Q1RcTMxCzRxWVETo37XTlq
U+x0QYk6257QyWp+n27HngxS6KY9WbE2q0UlXSht9rd/7R/v+c7zz/s+z/s8
32sVpPIKGa+np7eBr//esrfmBdfnAU17XBq1epoW14U+0x9nBXTmsZeLf6AW
H1jY2PksBEq6F27ZHaNF5QOV/MIioJMOPw/pH9BiHI2WbxYAzc+8I/i6Uovl
5rO8zy4Feu0Ze+fhiBZX3dua8H4ZUFadh2ztNA512UXnPIVARqZMKZ3HYddb
65GhFfx8zwLO0YVDkxYscnMEuilqNXNTc1iSmanTrARaIS14lpXNodCl6VW/
E1BzxAbT7QUcSi74uuaLgTrte2r/ruTwYWBh2HMXoJbG+U151zhUmnbnu6wB
EsI4//sNHMalR/Q+I15fjZ7IoovDKauqjJxdgZrGPlgu7ucwf3DE+ZAbULnO
R1f3jsOKbRm5DuuAOixOF9+dylBscrv6oARoWeoktciYYcPtmZ0d7kAF6bWh
dhYM/1h5yjZrPdCN3z7/ObSMYeTLLtmT74AGXl9cWi1i+LFMkCHcCEQqg+EZ
Lgyz5eHlaVKgkjeJgn9cGZrMutzWtgko86xVYZoHw5KG4TEbL6D80rviYilD
YfLqJcnePN9i436pD8OrDuleD7YAldpSnkbG0H2gIf4rX34fCvmc2ECGj84a
novfCmTdb73zeTDDIP8tzS1+QKGt1lGvdzB8OfPk8CIZ0PNUjeWRMIbxus4F
++VArpJI5a1IhvqJiz3vKHj+6cE2h/cwzLcPi1kQwPv/oS/yRQxDq75LhXsD
gfwmOC7qjmVYceZ9XYMSSNFovyZ8H8M9ehuMJgcBvZKlXIvfz1CkLJW5BQMZ
i+ujhGqGwzc/lKVsB1qbrduaweOaLze9uh4C5OR0WJXI48Tk886joUB5y1O0
c3lMnZ/SnXYC9Yo2rfDn+01E7+bYXUDtBhN/F/Pz6osvmFXtBlJve3O9lueT
83ksaDAMSFdT/6SP57sxwLd8eQRQzOEEJy2v54sbF4d3RwJ1GwQ+FagYPrSc
4PqTCshuruEj53CGmkT/3J4ooCpRnGBwJ0NZR2XbwmggqU9Ph0cIQ8vVk62U
MUC7dd1TJN8z7CpUhBXt5f3/7Hu5V8Gw9NPl6iexPP/ofQNL/RiGKqbqme0D
GlXe1hl7MxyYdyX/qBpopbSqrFnCsDJ+emdLHFAP19tS8g3D6PagJTMSgMz7
cvrMxAxHTs68kZ3E+2lfv/4Nn6+rH0P065KBJPVxt3wXM0ySXfManwq0P/Le
kQBLfj/mu3oT0oEMvUd/lE/n9Z741Sj6AK93zOGW4V/8fxkxk1ceBBJMbxUf
b+fwuJ/q3EAOUH/KeMP6Vg7nm1ms2nEIyFboHjC7hkMbTWyw4ijQaY2hWH2A
wxfvm8pPHANK2zbbwC6ew0u+C0fa8nk/f3H/IS+CQ0fTltzNGqCnOyTqbzdz
6FpgfWVdIVB1v0VSlgmHk94l6WUU8XkynpUXN5HDhi2PPGuL+TzlOkyY81aL
G03SOsUlQDaNIUMe97UoP9aub3seaND/1M3iHC02VlhVLq/4/379C0cXJw4=

      "]], LineBox[CompressedData["
1:eJxFVH9YzXcUjkwJD64fGzG1uE4TYYruup1TdCmtlDRFVKJSl7tKRbr65d7a
1ZVupUxoE1ZPq6zc70dKhJZtl9Vwp7n09KSYLC2ri2bf/bU/znOe8zznnOec
933PsQ7b47djtImJiSdv/3kVd/jGikVAFve/kYkttGje+ah20TIgB8dpNrbB
WhSGZFqNFQNZpe+8bv9Oixe96jqCXIDmPEhVSqZw6O70pLAK+fwG++ahjzgM
F6ydGOgG1PDibjK4c1h6ffzrijVAXeGHHOozOVxS41xn4gFUK7g9WKLhsKlE
KtvoCfSyoMls5tccGhJuP/nHC8h/bobj/QYOZ9tq2n39gPRODvuk/RxWTL+u
PrsBqMB1r2rCWw5Fo195vPEH2h9qKnIzYxjYEdB05nMgsal3jWw2w94WZbJx
E1Bi9DjrKCHDpFrO0TsIKH+xIHnInmFhzqzKoS1ADxas87nrylC4f12k11Z+
P51cPs+TYd3OAzal24CSn5qNHufHcPWGSsOrECDlWR2XHsjwVzQUe4YBlbXI
M46GMNxuN2njqe1AdQuyVjtEMBz4gCYPhgM9dJj7WCplOGWgVFESAbS1spRK
khieNrS5DkQCObXcuadJYbjkR9MRyS5+vgvTn32YzvCKdjn3VTRQxVBahIuC
ofeZHXH9MUBVxj7xQDZDQ27hYvfdQPvExmBRDkNpSsvT4j1A35+3uDQjl+Hb
qOEzL2RA2Wy9RJnH8HCAbciqWKC2i1eHVfkMLVcFWRbFASXpLVvnFTIst1fd
ex4PpInsrvY9xlA0+/JR1wSg5t9jKgRFDFvN+7wKE4Em9f5QF8HHm17NMf8j
CWjhIb1uPR/3dno3434gR6Pb0M98faLuoDw/GcigS1z6iO8/tr7a6ekBoNet
36VlFvD4n+scFMuBDrX39DVoGM7PF1TnHQSyNTxLUR1lWJu6KronFciyec2n
fWoef2m80DkdaPP7AUu7VAzbA8s6czOAGo3LpdIshmGSeye6M3k+9bdGVJk8
/svMNokUQINLb/zlksowbe7KqUeUQOPXFoUqkhlOnhCl68oCSmmXbw5L4PkY
Ls5e+SXQmPJ9Q20yhvbdt1bnqIDitvl8pt/FsPGXN+86D/N6M6gSYsN5Phrt
6h3VQLtfH1SXBjN8WB6coDoCJDDShR0BPP4ZV54vzwPqM/oer5QwvDZzVGus
BuhPbszVmy4MlVVuZdX5QFlCsSTDkaGg40aw3TGeT6VF75N5DPUyM9GuIl5f
dvfd1ZYMT471mHG+GMin/1jmb1MY2i77SWdzAkiu+NthywiHL1omVoSWAElO
hw5qBjisDfZRnjoJtMIraKGsh0PKbkPLUiAuzvzbGXc4DHisrxacBfp4mrPW
qoS/t4RZOevPAY34XBmTdoTDzvFbotTngTraXq5UpnEYs+KRtUUF0Kgq4XxF
OIfp6u68UdVAQmuRqb+Qwyrngfh+xs+TJb20vViL8W2f+C6uB6p5r/8LsUKL
osi9i2IuAx33n9rVFKvFm5rh7p5GIPXUl4KbnlqcGb1HxK79/4/+BeEoIVY=

      "]], LineBox[CompressedData["
1:eJxFVH001ncUf/I8ZqTV6tS8NKdMp9ElaaZN7d7eEPMSZs9jjRJR3h6kUI8h
ExK9iLJIxAg/pfj9vmUjGZZUynrhIRWWlt5XatF++2t/3HPP55z7Offec+/n
M9sv3D1AQyKRuIrxX7a+dWTr/OVAOjeKlUt0eLTKfDnz9AqgyVrKS6EmPFqM
jBc9Wgn0dlC3xXwRj6Zfa5ma2gNle9wtynPicZaOnnXBKiDt2DOvYyN4nJTy
hXOqC5B1nInanvH4/uDSa02uQDHj4bWBF3iUrXBUjLkBYUd0qFUPj28mfBcQ
6QGk7ryX0foPj/dV21Vr5ED1QfnuDxYJOKBOluYqgJwnNd31thfwtu3utE5v
IHe1Ze7mbwS8/jr/gN33QE/NC0uLlAJelZcaJvoA9WcnH61TCdjBc0fP+gKZ
43ZJVLqAzdENVZZ+QLoFPTYDRQI2drUuDF4P1DPlMTvICXh24RVW4g90Xhn2
/AUTsOZp/28GgUBrHfeOFF8W8EioRp8sBIguNg7feCmg5R6jed6hIr8xY1ey
hGFTzZcx1WFAVk5NA63aDIdeRU71jgD6O/PCnKmGDGMMsnyrI4HsXYxb9D5h
qLOkolK2Gci/81FmrRlDi6R7dtVbgCxu6xidXMSw8di7/bIYcd7eluOTkaF7
q+EdRSyQa2jnQ+lKhgPDNhbVcUCL1fXtux0ZRut6bpNtB4r+qduyypXhe/OV
bQoVkMNhWy0/T4YHV2dMr44HmlB8wrZSztBsc5mfLAGoZN+F+l1rGNbnNFcr
EoFUJ7vjJGsZurD+t1wSkOfQs0Cd9Qz7e96ukiUDmT0a3FoewDByXC9X8SPQ
pXT7wt5AhrLZ1gNcCtDj8pCbpRsZ5ixfvUCWCvQ8OVhfM5jhpxtC4xVpQAHM
0GdUxGdS09q5dHE/7xnFCSEMnSpK9GQZQFWjtUP5IlZ3nAtQ7AYKKpth6ibi
sCe9NVym2G90ekiuyJdMe/NOugdo17D7qahNDPdZz3BW7AVquG4uGwxiaCK3
yuP2AWn6tAX8tYFhXZzLn9JsoA8Xa95J8WfokL/pM8UBoDHj1AR+HcPuhpRE
LgdInlbrpvJhGHK36JL0INDpiBrfm94Mx2UNhopDQLJ5/r+0eTHcM7cniMsD
StJWbnNxZ2js+KpWehgoSs+2aqMzw9Mh06SKfPEezcOBBg4M7bLmu3EFYn28
b9PaZQw3dgU+kB8FajowdIazZvjm5Q4brkjUG27JqrNgmKFfmCw9Js5T0qb0
nMvwhM9NI64UKGzh1VvuHzFclvgiWFoG9JAbKTn1AcOu4ilMXg5k5L9fq0KT
4eh9Bw9pJZBlqvNcn2cCpk8MKJRXAeX0HbIxuC/gTIvEkSoOqFndlxjaKyBG
sZ3yk0DLVZXbulsETBkzra+qA9JIKAq8li2g3iw7bakAlHXxeYHLTgGPL/Pz
kjOg+KvfVvjFCnhpZ94TjXqghGqzBV5rBJw+deIc+TlRn+qxyxEfC9jXa7M/
pwkoXdgRrp4kYGm5/4Q/zgPpG7+WPB7j8fOlv/aubgFa51E6qNvLo5cyIsep
HWiFf1m4VS6PRosLZOkXgd79vNX1XjKPQ1rtkW0d4r8kqfS/iuRxyxET15VX
gCpaf//hmehP1x3GXnh0/e9v/wIe10c6
      "]]}}, {{}, {}, 
    {RGBColor[0.2, 0.7, 0.9], LineBox[CompressedData["
1:eJwc3Hc8VW8YAHBl3Ct7Xiu51rUjkiLnKZI0jF9ISVZGka3sHSGErMooySyE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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox["\"z(t) [m]\"", TraditionalForm]},
  AxesOrigin->{0, 0.09},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  GridLines->Automatic,
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox[
     "\"Displacement x(t) and Modulation\"", FontSlant -> "Italic", FontSize -> 
      16], StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ], 
    TraditionalForm],
  PlotRange->{{0, 16}, {0.09, 0.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.571633256066393*^9, 3.57197570256807*^9, 
  3.571978348475161*^9, 3.571983095993271*^9, 
  3.571983999386643*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$xtandmod", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"graph$xt", ",", 
    StyleBox["graph$ampA",
     FontColor->RGBColor[1, 0, 0]]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4723060014375*^9, 3.4772188923125*^9, {3.49069567259375*^9, 
   3.490695674078125*^9}, {3.49104864753125*^9, 3.491048658921875*^9}, {
   3.491049477578125*^9, 3.49104949603125*^9}, 3.4910501513125*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.8, 0, 0.7], LineBox[CompressedData["
1:eJwUWHk8VO8XRvZ1MBiMKCWivXwleY9IQmWrJJWkBZVCiyWRXZIklRCSfWdm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      "]]}}, {{}, {}, 
    {RGBColor[0.2, 0.7, 0.9], LineBox[CompressedData["
1:eJwc3Hc8VW8YAHBl3Ct7Xiu51rUjkiLnKZI0jF9ISVZGka3sHSGErMooySyE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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox["\"z(t) [m]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  GridLines->Automatic,
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox["\"Displacement x(t)\"", FontSlant -> "Italic", FontSize -> 16],
      StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.571633256103496*^9, 3.571975702610732*^9, 
  3.571978348513462*^9, 3.571983096038546*^9, 
  3.571983999461856*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-22-dispCG2.pdf\>\"\
", ",", " ", "graph$xtandmod2", ",", "\"\<PDF\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.47567069234375*^9, 3.47567078003125*^9}, {
   3.475671012046875*^9, 3.475671016828125*^9}, {3.47567110703125*^9, 
   3.475671108875*^9}, {3.47567222228125*^9, 3.475672226171875*^9}, {
   3.4757328756875*^9, 3.475732879*^9}, {3.475739838359375*^9, 
   3.475739840796875*^9}, {3.477312003296875*^9, 3.4773120666875*^9}, {
   3.477313610234375*^9, 3.47731362159375*^9}, {3.477313779765625*^9, 
   3.477313783859375*^9}, 3.4910486709375*^9, 3.4910501575*^9, {
   3.491130268046875*^9, 3.49113031865625*^9}, 3.571205035577291*^9, {
   3.571205728348826*^9, 3.571205769290732*^9}, 3.571205925220861*^9, {
   3.571205957416264*^9, 3.571205982739933*^9}, {3.571206123123579*^9, 
   3.57120612508154*^9}, {3.571975600263505*^9, 3.571975605540433*^9}, 
   3.571978333495084*^9, {3.571983068849897*^9, 3.5719830720912046`*^9}},
 FontSize->18],

Cell[BoxData["\<\"/home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-22-\
dispCG2.pdf\"\>"], "Output",
 CellChangeTimes->{3.571983227460997*^9, 3.571984001424752*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-22-dispCG2.jpg\>\"\
", ",", " ", "graph$xtandmod2", ",", "\"\<JPG\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.47567069234375*^9, 3.47567078003125*^9}, {
   3.475671012046875*^9, 3.475671016828125*^9}, {3.47567110703125*^9, 
   3.475671108875*^9}, {3.47567222228125*^9, 3.475672226171875*^9}, {
   3.4757328756875*^9, 3.475732879*^9}, {3.475739838359375*^9, 
   3.475739840796875*^9}, {3.477312003296875*^9, 3.4773120666875*^9}, {
   3.477313610234375*^9, 3.47731362159375*^9}, {3.477313779765625*^9, 
   3.477313783859375*^9}, 3.4910486709375*^9, 3.4910501575*^9, {
   3.491130268046875*^9, 3.49113031865625*^9}, 3.571205035577291*^9, {
   3.571205728348826*^9, 3.571205769290732*^9}, 3.571205925220861*^9, {
   3.571205957416264*^9, 3.571205982739933*^9}, {3.571206123123579*^9, 
   3.57120612508154*^9}, {3.571975600263505*^9, 3.571975605540433*^9}, 
   3.571978333495084*^9, {3.571983068849897*^9, 3.5719830720912046`*^9}, {
   3.5719832034709177`*^9, 3.5719832104351254`*^9}},
 FontSize->18],

Cell[BoxData["\<\"/home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-22-\
dispCG2.jpg\"\>"], "Output",
 CellChangeTimes->{3.571983227583387*^9, 3.5719840016993437`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The modulation of \[Theta](t) is more simply given by
     (* eq (5.3.101) *)\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.47721810971875*^9, 3.477218114828125*^9}, 3.4772188923125*^9, {
   3.491047171546875*^9, 3.491047178765625*^9}, {3.491047214390625*^9, 
   3.4910472184375*^9}, {3.49104738775*^9, 3.49104741075*^9}, {
   3.49104961640625*^9, 3.49104967959375*^9}, {3.571205050909975*^9, 
   3.571205053582196*^9}},
 FontFamily->"Courier",
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.87, 0.94, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Theta]t", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["r", "1"], "*", 
     SubscriptBox["X", "1"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}]}], "+", 
    RowBox[{
     SubscriptBox["r", "2"], "*", 
     SubscriptBox["X", "2"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "2"], "*", "t"}], "]"}]}]}], "/.", 
   "X12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200103796875*^9, 3.4772001196875*^9}, 
   3.4772188923125*^9, 3.477305057046875*^9, 3.477305357171875*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "0.012311483683351578`"}], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "1"]}], "]"}]}], "+", 
   RowBox[{"0.01231148368335158`", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "2"]}], "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633258522572*^9, 3.57197570456704*^9, 
  3.571978349658711*^9, 3.571983098084824*^9, 3.571984001733466*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Since  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["r", "2"], "*", 
   SubscriptBox["X", "2"]}]]],
 "  = - ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["r", "1"], "*", 
   SubscriptBox["X", "1"]}]],
  CellGroupingRules->{GroupTogetherGrouping, 10001.},
  CellChangeTimes->{{3.477200103796875*^9, 3.4772001196875*^9}, 
    3.4772188923125*^9, 3.477305057046875*^9, 3.477305357171875*^9},
  FontSize->24,
  FontColor->GrayLevel[0]],
 " "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47575558275*^9, 3.475755587125*^9}, 
   3.477218892328125*^9, {3.477219301921875*^9, 3.47721941246875*^9}, {
   3.4910497576875*^9, 3.49104978196875*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.9, 1, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Theta]t", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["r", "1"], "*", 
    SubscriptBox["X", "1"], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Cos", "[", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], "-", 
      RowBox[{"Cos", "[", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], "*", "t"}], "]"}]}], ")"}]}], " ", "/.",
    "X12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200205328125*^9, 3.47720020559375*^9}, 
   3.477218892328125*^9, 3.477305272953125*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.012311483683351578`"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", 
       SubscriptBox["\[Omega]", "1"]}], "]"}], "-", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", 
       SubscriptBox["\[Omega]", "2"]}], "]"}]}], ")"}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633258531975*^9, 3.5719757045975723`*^9, 
  3.57197834968077*^9, 3.571983098111545*^9, 3.571984001766212*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Theta]t", "=", 
  RowBox[{
   RowBox[{"2", "*", 
    SubscriptBox["r", "1"], "*", 
    SubscriptBox["X", "1"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["\[CapitalDelta]\[Omega]", "2"], "*", "t"}], "]"}], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["\[Omega]", "2"], "+", 
        SubscriptBox["\[Omega]", "1"]}], "2"], "*", "t"}], "]"}]}], "/.", 
   "X12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200209796875*^9, 3.477200210109375*^9}, 
   3.477218892328125*^9, 3.47730527990625*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.024622967366703156`"}], " ", 
   RowBox[{"Sin", "[", 
    FractionBox[
     RowBox[{"t", " ", "\[CapitalDelta]\[Omega]"}], "2"], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     FractionBox["1", "2"], " ", "t", " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "+", 
       SubscriptBox["\[Omega]", "2"]}], ")"}]}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5716332585494823`*^9, 3.5719757046263943`*^9, 
  3.571978349692767*^9, 3.57198309814183*^9, 3.571984001775405*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Theta]t", "=", 
  RowBox[{"\[Theta]t", "/.", "\[Omega]1\[Omega]2\[CapitalDelta]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.477218892328125*^9, 3.491049973875*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.024622967366703156`"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"0.5260828393084875`", " ", "t"}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"3.607378409768991`", " ", "t"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633258569968*^9, 3.571975704657667*^9, 
  3.5719783497238817`*^9, 3.571983098173148*^9, 3.571984001797904*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"amp\[Theta]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"2", "*", 
     SubscriptBox["r", "1"], "*", 
     SubscriptBox["X", "1"], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{
       FractionBox["\[CapitalDelta]\[Omega]", "2"], "*", "t"}], "]"}]}], "/.",
     "\[Omega]1\[Omega]2\[CapitalDelta]"}], "/.", " ", "X12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477201164453125*^9, 3.477201164859375*^9}, 
   3.477218892328125*^9, 3.47730528490625*^9, {3.49069447775*^9, 
   3.490694486046875*^9}, {3.490694553984375*^9, 3.49069455725*^9}, {
   3.49104980721875*^9, 3.4910498298125*^9}, 3.491049979015625*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.024622967366703156`"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"0.5260828393084875`", " ", "t"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633258588665*^9, 3.571975704744905*^9, 
  3.571978349738594*^9, 3.571983098200006*^9, 3.571984001829886*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Ecco l'ampiezza delle rotazioni  tra   \[PlusMinus]  0.0255\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47575558275*^9, 3.475755587125*^9}, 
   3.477218892328125*^9, {3.571294436189589*^9, 3.571294438238812*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$amp\[Theta]", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"amp\[Theta]", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.03"}], ",", "0.03"}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "->", "500"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.2", ",", "0.7", ",", "0.9"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotLabel", "->", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<Modulation amp \[Theta](t) \>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t\>\"", ",", "\"\<\[Theta](t)\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.47230601234375*^9, 3.4772003298125*^9, {3.477218350625*^9, 
   3.47721836925*^9}, 3.477218892328125*^9, {3.477312473265625*^9, 
   3.47731248815625*^9}, {3.49069820609375*^9, 3.490698209390625*^9}, {
   3.491049995984375*^9, 3.491050028765625*^9}, {3.4910508236875*^9, 
   3.491050824546875*^9}, {3.491131752078125*^9, 3.491131778203125*^9}, 
   3.4911320799375*^9, {3.571205121995986*^9, 3.571205137950138*^9}, {
   3.5712062107635403`*^9, 3.571206261355987*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.2, 0.7, 0.9], LineBox[CompressedData["
1:eJwd23k41F8XAHAJM4jsexj7NpakBfkeUmkVFRXZIiUiZI2s2WU34ydLQilb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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"\[Theta](t)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  GridLines->Automatic,
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox[
     "\"Modulation amp \[Theta](t) \"", FontSlant -> "Italic", FontSize -> 
      16], StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ], 
    TraditionalForm],
  PlotRange->{{0, 16}, {-0.03, 0.03}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.571633258616102*^9, 3.5719757047920227`*^9, 
  3.571978349775618*^9, 3.571983098239393*^9, 
  3.5719840018581343`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vediamo le  oscillazioni della piattaforma.", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.477218892328125*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$\[Theta]t", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"\[Theta]t", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.031"}], ",", "0.03"}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotLabel", "->", " ", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<Rotation \[Theta](t) and Modulation\>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<\[Theta](t) [rad]\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.472306013953125*^9, 3.477200335859375*^9, {3.477201190265625*^9, 
   3.4772011905625*^9}, 3.477218892328125*^9, {3.47731253009375*^9, 
   3.477312536734375*^9}, {3.4910500721875*^9, 3.491050079625*^9}, {
   3.491050166921875*^9, 3.49105016775*^9}, 3.49113085271875*^9, {
   3.491130903875*^9, 3.491130912640625*^9}, {3.4911309615*^9, 
   3.491130973265625*^9}, {3.491131475734375*^9, 3.491131476328125*^9}, {
   3.491131681453125*^9, 3.49113168471875*^9}, {3.4911320463125*^9, 
   3.49113206478125*^9}, {3.57120518496938*^9, 3.571205189836813*^9}, {
   3.5712061682072573`*^9, 3.571206194849842*^9}, {3.571206589768655*^9, 
   3.57120659070855*^9}, {3.571209127408238*^9, 3.571209132878697*^9}, 
   3.571984098348926*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwUV3c81e8Xd+09rnWpKDszJRnlecgKlb0TkpXtZpaUPa7tGiUqMhJlZeWR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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox["\"\[Theta](t) [rad]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  GridLines->Automatic,
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox[
     "\"Rotation \[Theta](t) and Modulation\"", FontSlant -> "Italic", 
      FontSize -> 16], StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ],
     TraditionalForm],
  PlotRange->{{0, 16}, {-0.031, 0.03}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.5716332586625*^9, 3.5719757048399363`*^9, 
  3.571978349828335*^9, 3.5719830982845592`*^9, 3.5719840019085617`*^9, 
  3.571984104707387*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$\[Theta]tandmod", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"graph$\[Theta]t", ",", "graph$amp\[Theta]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.472306017203125*^9, 3.477218892328125*^9, {3.4773121140625*^9, 
   3.477312116984375*^9}, {3.49105008384375*^9, 3.49105009684375*^9}, {
   3.491050127796875*^9, 3.491050135953125*^9}, {3.4910501755625*^9, 
   3.491050184125*^9}, {3.49113170190625*^9, 3.4911317084375*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwUV3c81e8Xd+09rnWpKDszJRnlecgKlb0TkpXtZpaUPa7tGiUqMhJlZeWR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      "]]}}, {{}, {}, 
    {RGBColor[0.2, 0.7, 0.9], LineBox[CompressedData["
1:eJwd23k41F8XAHAJM4jsexj7NpakBfkeUmkVFRXZIiUiZI2s2WU34ydLQilb
IQlXlBSlZEuLKEvIUlGWeO+8f/V8nma+c++55957xnOG4uBu7sTMxMR0gIWJ
ifHvu06Z7R+32hus7dVg+R670mCfFrE0kkYQiAlZVqgPNPY+4JfKTzMlntZ0
avuqTzQm7bKqDE6zJc4penqcUl9qdOO8GuCW5k4UXFLbd0CdA1nP8Aw6pl0l
fgRq5IK6GDo6dDLZLu068VHv9ay6ugoyPRXsYpOWSyxGGFf9puoilpvCgRre
FURD5Tq99j0HUJHMC3kBz1riG9v8CpPRMeRvPe43KdtEDMg3lK5vPIWmux7s
eXXmKZHtwDt7ctgOrazP9he0aiPMrMA6WMkRnfhyQMCmuIO4EJjuDw+c0dMz
7wZfur8hNKkykjdVL6A7WzaO0527iO/66x3dzl5EOh/U5b7HdBMS2qwxx356
IK7BjymTUb1EdqKbdEyKJzpy7kvMSGA/8dagfe2IsjfSff68yjZrgOA+rLCg
MnQZXQrfyZeQ9pFYx7XDhzvAF5kKZhboPvpMHLkqwBmo7Y8OChV8njn/hXj1
/HnH8HAAynzzhEXCaYi4MtQZd9rrCqq53GUcfXmY0EuH+TTZYBS4T0XytddX
QlrW8/lg1VUkQPbmPRb1jdCMvTKVdz8EOcSMt/WkjxAXxk4IpUeGIosdt0S1
UkaJm7sv3FXeF4Yku80iOgrGiAXBBqcu8XAUf2NPtGHBOBFQtIVDfjAclSuf
PXL/xnfipl9v9qEbEagoz3fzmdIJwv+3DHC5RKJde96U/iiZJPQ+Le7JUbyG
qnrFdtU2TBHDvdmltr+uoQHlpOzg9h/EDKfGgfxHUajo7sHrks+nCaMWjT9j
HtFoj8jyf6t9M8RykOjPTp0Y1Hryr7T1hVnCYvhyQs9kDHoaTe7dOj5LuLyz
M4/PjkVqpby0Svc5oi7hla7ZqTg0dq5RQXR6jmjWetntwx6POMUcm6V9fxK1
WYNjWs/iUbhDqYrgn59EvISltrtnAjq+YcPlKO9fRJx8wrZDYoko+e6ZDvrK
L6LidWGV1OtEJD1sM0sL/E04jHIwtXldR6LcRynbWeeJL+/cvDz4kpDbf9Zb
jsfPEyfbzIulziUhgSZ2AVuOBcIvSPnF95okJD9QzsSeukDstkxB/JzJKCZu
8VEu3x+cjwNXPU4ko705J45XXf9DbOAi50kVJCP3oop/54T/EkYFrYd7fiaj
id33PDky/hKfM1X1f+uloM6BvN8HpBYJk2LSnTcxKWjj25ITnEWLRAFLcObb
7hR00+ZEzEPZJcLJ6MIpP9FUlDu02rr+3hJxiU9I94pDKppZNnmrr7pM5BW3
2RkXpqI7nPHjgtXLxMvDClSJqVTUcOXbkKv+CrHu0dMBcc00JBf5pbiiboX4
ZlIzK3sxDc2H9QSk7fpH1GwvOdNbnoZERS6KObX8I+pdLhQ9mExDNG6J7Aew
SvA8Ox32Ty4dhS41q9xsWyUapm79irdPRw1BXNeC9q4R07Ev1JJo6ejMwpHp
v2/WCM2VBznXutKR1vgxiUVVJlBxe5dRz56BPki/U5xyYQK3emWRar0MpNv9
aodGOROY/jaO3+qRgYyOit0fn2aCpe9VCTdzM9DfsEvi9tR1EDygRM7pyEAO
1N1xypfWgWbmtiuPljOQT4GL/bmKdfDx394pXoVMRKRtMPjzex2c7G3L3GKe
iSqPMIWubGGGK13n4pB/JnrbsFrV5MUMB310987mZKKiQv+Z7ofMoL023nP1
WSaSO7knyfYPM6jYbSvqHMtEllHXt+nqrwfxnsr/FDhpaNvZr53vrq6HR+Pv
dy2q0tATnpjXXxvXg/8zE7PvJjTEtPXuu13rWSA6QTHk0lkaGleQIsR2scDR
+/aNe0JoKLjtxn/loSzgEKA4t5BJQy++0VbTnrFA7873L7rKaaihY+T5LAsr
rHvsRjv1lIbOapRnZu9jBQfxtzHV/fj/jcJPkBJYISBN+tLTCWzKnavj7ayg
JL23Z3iRhjwDD5SK8rCBZXZmpBOZjt7mEYZPTNlg/JjgaxUBOlLJPvqh7ggb
jKwPiTuOHZbpfLnKjA0+fI1UD8HenHj9TvFR/P5wB/ke7JTAQd5ESzZYsDnV
GyRIR8csrg6fsmWDa32bdr8UoqM+ThT++yIbLM23HDMVpaNPPgatiolsUGp1
XptDko6kHV3ztl5nA9mrFee0sB3NsgJ2J7HBUam+4BPYE6oL6mdS2MBQoPlQ
EfbCl9LMnAw2yExg9wEpOuI+sOm8YC4bPFXQmb0oTUcGUiuc6yvYYBelLqZK
ho5CN6iM8laygfl0+kAf9tNFyybp+2zwyfvAhmXs/d0PvA2q2ECQaRefoSwd
WcRc+ORfywa2R21vt2Nf/DVQNtvEBlGJiv8G5Ogo5/kjs89v2aDkwLu9wwp0
xLMSwvqhiw0Op8TQ17BDNU0e9b1jg/PrJN9IKOL50Hul3/awgciHL5MW2KoX
fs20vGcDVd72Ty+wa7mpiXeG2OBvotDdEiU6enc876X3HBvkkmsnLFXoyDjW
OfjSTzbgifrbdwm7plF988VfbLDXh78kDjtLsYHuPM8GaFv/SiO23eL7c6cW
2UDOKMtaTpWOprP5SbCOBGfLx1kmsMnfru3i5CVBaPPCHzsqHh/HuW2b+EhQ
o6Tk6I/9RHOfqgZ+i7n2xYpk7IAgTv6jgiSorNv2/Qn2lFDScJYoCQJ3NnyQ
VqejN/vooSoyJLjxy/dpPzat/C7ap02CrEtfCzQ16eh3T/wDqy14CK0efLux
zVbcit10SHBVe6P9SWyOfZrXk7eRYPJncE4o9pXhKpv3eiQo0FfMeoNtJ9j4
75wxCSz3Raad06IjxcA3etHHSXB+fVdayGY6uj++nz3aggRHuoJmrmMbWDzr
jbIkgfQ1U/Vc7GNadZeiTpJA46TjiQbskLGC4munSfD8o5nNX+yBo778kU4k
eK2vrnVem46cnsx9iTiL4/VQ87UP9qy6a1mEMwmqhU+YRmCzcdjvizhPgq+H
BFdzsLWb9l8NdyOB6MJernfY8WqSk6GXSTDxPPSnzhY6Es6i1Yb6kGDjcPtb
Q+ybJP5rob4kiFynm34Iu3aYRAn1x/GQCGtzxB6hzVmEBJGAatP0JRnbgPVZ
c3AkCcLNJvpGsV94EknB10iAJi8uzmIf+/LodHAUXp8XQmtL2C6Py/4GxeDX
y72p4daho8xLNPWgBBLsUxzv24I9++lCVmA6CbLNbn0JxDbwKTnjk0ECknew
WAR2PPd3tUuZJOA3StoRj61EnEVn6SS403hKMRvbNs/um9kNEqibxj6pw763
Pbf0YA4JjL9KyzdjL7355LM3lwS8Q9NuL7Az1lmx78wnwd8lzfI+7NcOx9WV
Ckmwv/fg7E9sieXUPzJFJMgbuRG0iO2S2tW0qZgEQ7IKs2vYrE9Nj/LfIUE/
78eIDVvpSF9+v9/qPRJ0Ln10lcO+O2bQ3F2F8yeTus0U++/VoLjOahKo5kwL
H8PeI1J/7GUNno/X6KcT2MMmO8ZQLQkqvANEHbDFSrQ33K0ngfgRbVMv7HNG
nj2FDSTo21Vy0he7ZqAiJ6+RBK1fLPcFYptxqmtlNJEgn9WyPww72lXJIvQp
Xq+Eb1VJ2L0szlJXnpHglhXP91RsuRuF4z6tJJiv8mTOxG56JRPo2kaCTcsD
37Kxuc/aGzu/wOs39KU0F9t6NZfL4SV+/p5N1jex/6hvyrPsIMGekB3nirGN
n1udN3+F42Uq2noHO8U2a/Oh1yT4L0WD/R62epLwM6M3JPh1fs2gAvuKkkXi
zrd4Pou1WvexXzalWW7vIoHL79vsVdhn53gnqN04nylq5x9i5wa6/NrZQ4It
e+/zPMLuZ21ZOdRLgrLzD2h12DxJ4mw2fXh/RGmsq8feJ+a98WI/3u85Cvsb
sMNudYgEvydBeSnNqxG7Tl1eJnGABJoPIoMQ9q/aINWcDyToKv3h3ISttqt3
S9lHErhnv9n8BNvxlbpB4ycScAarf2b4hmXU3tef8f40I7k0M+I7NHjk8yAJ
2IWtehnmdt1+avoLCXReKcu2YO9dSDqzOoTn7+V1hOGQkO+u3F/x6zm32zBc
y2HkI/mNBM4pvgcZnkvLuqo+QgIZjs3iDKtI/Yo2GCWBv6fzS8bzHe4cSDk8
hvOtXfgUw/9p3/rPZpwED4R2vWSMr7th5dbF7zi+R7+LMbzB5HhZ8AQJhCI4
DjLmt7ur9GHiJAm8bhedZsw/2JrtSc4UPi+aG0wZ8akZtXlZ9oMEJ7pMZRjx
m/F4+K5xmgQlA9Y9j7GVljd+ej2D4/nx2zlG/O0iz41+nsX5NjD2sRabvvHJ
zPQcCQR7nLQY69dFF11c/UmC4E6bs9XYHHKezBt/4/O0vSvwASMftssKaizg
9e5SNSnHrmoOlCT+kMDgK88aI39+HOxWNP2L99uaR0YJto19pK77EgmWz988
W4idOflp19VlEjA1euUy8vPN5a2Hrq+QYKdqUy0jfw1jx2zLV0nAbPcyno4d
IADn0RoJjDSi92Zg38+heXYykUFR8clwCmN/PNgXOcNMhrX8W3Vx2Gwf75Zo
kMjgaLx5lrHfiLMsVQSZDNr9L8oY+9Fv1rrBlJ0MY3UfDzH263cW7jfunGRg
D/emumB3UD3myzeSQemJq6cFNktt2yriIcM/t8EtZtg7jSjkN7xkeEt/1XcA
u8yiS2yWnwznYyQQYCdf3QKaImToSYjkV2acJ0cUZNVFyZB+RW63LCP+MiJs
amJkGO81tdrE2G/PltsVJcggPX5Ah5fx+RwtllLSZLi2fSD3Dz6/2DLM3LmV
yGD35rgpwr7ovMt8gzIZ9jQ2vniI3bNdR4dDhQzP4quUKrBvfRBZZlUjw8TU
nrQ8bEPKl2v/NMhQf4ckE4J95d7FnKltZKD+YRLRxf4aZBc6sZ0M3wT0P2hi
7zc1dxzfQQZKEUu4IrboTx2Vb3p4/gcMQgSwa7b9q/5AkMH3xTGtH/i+mGuO
e/VyLxkSNopcpGOffX975bYlGSrY95t/wvdZbXaVVP0J/DztrIxObA67JqPO
k2QgiVXUPcEuG+2Lnrcig74z9WYh9p9fbIJGdmQoW3SfvoAdze1E/XCODG9O
yF/5ie/bkl0UG64AMoQZf3Qdw/f5Chs1VDqQDMrJ7CU92Idfbr+lfYUMO2TW
Wluwfx45MnEymAxb3Xbl5WLr2Vz1KQojA2hpvzmO3eH3KZGII4P9oafy9bhe
mCmlo0vZOB4K1rc9NPD6Z5//fPUGGRxONhhbYYvE7viXkEOGV8P8zbuxjc6+
1y3JI0OeY76tGHaGpGjN8C0yMAsYKjTjekb/Ou3e0VIyWG26O8SJHeuRSddp
JANv0hxvtBo+L22ca3chMjR/1X51Ebvq4LY+syYyjCi5nz+O/VmpT+BiMxk+
sLw1lsHWGhJKKmolwyb/3VF1uB7rN8u4JtxJhhtBXHojuH5T0E73Whwkw1eZ
9bayyvg+PLd6Yf4Lfn3zbw0ydukNZ8e5ITLkRE+MTOF6cQtZ9/j3r2S4zfSV
qQbb6NPnre/HyODVx/FrD7ZNlNJS7Qye39EjbWdwvZnx4XGI3xoZdPhjt8XI
4/yMGE74I8kOF9Z1a4RT8PPuOrWSpdnhYZqAkw22Q9f4qiiFHZpLbgXswEbS
M+76suzgKVq1ZwbX234Ny2ahiuwQLpPucBJ7ckFAiFOTHRI8Yu4o4vr8zfm9
OZKG7PAj4/rlexL4/DS9V7b7DDu4Te/gtRTG9dfocx2OAnb4bP6TZeMGOmpV
ny5NGGIHuUDC4NgaDTnPJanZy3PAPkOjxqIZGrp/NZL3riMHaNgcNtsziB29
sGJ8hwMuN35xz22nIVsjz/c3pjiA3udbcr6GhqqfExJuqpzQzPNpcCqPhpqe
xzjFu3OCl3b/t5YoGrqcKi8oU84J678U1sZdpKHB9zvbSb85wTJlO7OFGQ0t
vLHzvLdtA7wcTnjevJmGHqb2XH3uswGY25oH4gVoiPq2NXXz4w1wVlfL8c9c
Jjo4wM4tsLwBcsvTA/50ZiKRNEv/qh1csGKaE8FRmonobZTJW0FcsJ7TV8A+
MhM9bdvZwtnABXyh/To1Npno1q7e/OZ13DDNbwfrtTORlrv/pe27uaEBmdw2
ZctE585eLJaL4IaHeh37WD9koGP9g1/t2rhBvcuZ+2RJBvouWHCNn7wR5qM+
BB4KzEBqLJfEIvdsBGRhIFNxIAPJuj2u2hO7EXzytZOshTLQ03zL6uAXG8Fj
VOHBxq/pKEFpu816Eg/U/9jL2XYnHXGd/ZHGrMgDN3PO/GrwTEdflxWN7ffw
QMiFc3qWeulIoDNvwfkcD9T+zBMs/peGxKKNPipH80CZ6dY4WnMaCgiWeZZa
wgNC+VceMIWmIa1XUQqnO3jg3ufb6sxEGmpYJ/R4aJIH3JJ2Z7MzpaECr2Fz
bm5eSOq5usOgLhXZtPdtWqDywqV/XVqlvqnIPdDcfuchXih6/+qIpE4q+nCO
87aaOy8cV7aZ85tMQRL6Pyh9ibywEMi33rUwBT08yJWrXMkLjsvp5bwnUtCd
6vtpH7p4oaDnfWg1RwryYAltMPnJC3JOzWamT5JRclLC99MCfJDRh7bYeCSj
KOYWE/UtfFAqWSKSJpuM+iq33i2y4IOPCQtS3J1JKPiRxrVgPz54+S2u8ElA
EloqMkvjpfFB6Kb1lvMqSejN28rCg3V8wFteZOxedB0FDutOGA3wgerorVEz
puso6MC+YtoiH5zeMLbsYJWI3s+lO2eI8wPpmILc5qIExBHMaWWqxw+iTsru
zMvxKH0vMqs4zQ/VhR+/7yLike/5v00eV/nBs0BNqykiDqlfOnVmKocfNhQa
Tn/sjkVEzRKZ5wk/CCqeExMXiEXyQy1D01/4QdahpP2QTQxycOTTpjIJwAjx
J+hMSTRalMuN4pcRgJDW2jyLkSjk1H5sY7WhAGwvO7/plWoUUi03yVo9IwA8
/ivHJuyuIZPJJzeKIwXAMqCujJkWiXS5HLs5CwVAyNNxSvFDBLrmaswt8lwA
3NXnbzVtiEDFlYcCB0cFYGBgaUv5/nAksyV98jC7IAgnzHB99wlDv7kdujep
CgKvSRo9oTAU/ddpOVu8XxBaUjg/rR8KQdmv4jYOuArCEI3j+y2OEORZOW7/
PF4QWjlCLj0IC0a5P16qCdwTBL7lR1+X5q8gBefJJfJrQUg4tk3ObXcgCmvd
slL7QxBOmq67M1Duj7afqWfi5RECx83bK8wWfNHuEy+C2rSE4P4T76YVIx+k
qL1G1TMTAitKcJzzXW905oDX0HEvIZD71qLXO+OJvPfxtKmmCoFdp4brxSOX
0MfczYr294Ug6dm/GQkPd5SjnRpj0C0EuVODMuF/LiCdUgmpvl9CEDfqWBZY
ew4pOH57KCwkDDMRQodqtJzQFFNPOP9WYbDJm2fbNmKP2Bf2t108Lgz2x9fp
yR85jUKU1jZ6+gpDY+Our1p7LVAHfIzVzBQGl5qy/rTzpsgr4w8585EwGLWn
z3cpGSIPY9qa9QdhqNiimvBtnygy6rdX/rwkDALOlcqP2rWJi3fOW5A2iUBQ
lsEqF7cJ4W6XVTOpLwKWLzYdnM43J567H7muYS0CXzTEfp8QO0n41xtfEA8W
gZP6k6GvuO0Iphn7gOYbIqBzoDNkz9EzxLBNQzxvkwiE94r8uvzxLCGmmCPc
NCQCjdbNdcePuhCKPcU9yutEIX9q84Hb8W5EYtNMhp6sKJgU1sc9jfAgXibb
xZF3icLrBbsyUzlPwj5vY3iQkyic+psXpzziRRwmGf8yixKF+2HxTAeyLxM8
x/IzhopEobxP9oDfFl+C+ll/p+gLUZjjQAl6P/wIycPrhDd8FwX7rsRTq9cC
iLNCB87bkMXg+/cfL2aErhDsEu8aT6iIQavDGeeK1iAihBSxl3u/GHSotitE
Wl4lzDW93l1wFYMmkW7UHB5CBFSO9SklioGGmcFAjEUo4SsSuTG/VAznQynv
nGgY0Vlvt/9Jpxg8qjvZ6TsVRizvcarNnhGDo4OPe4rLw4lg5ZmcPm5xCNd5
P1vhFkFY73sYXacpDnV/O8pO60YS3Ka3C08cEQe1iZveA38iCfGUvmc5nuLA
SQ2XTm+5Rvyr0xDNSxGHNvly6c0hUYSOPtcI031xuOnbOxe9LZpoW1KqYu8W
h8jBjZYpK9GERq5bzatf4sBnODJWfT+GmAuZfbxDSAJIt/06RH1iCY7Hf3ew
bpeA3f33/37WjiP+DChPxllKgOGGmwnMX+MIYjs9t85fApxuCLa8yIknrAO1
om7RJUBNnz+Z52AC0SlkOvajVgJ4Zdu6l34lEDdmSvYPDkiAPv9yx3hxIkGU
aQzFLUmAvOXytjuHrhP6JT8DvkhsgonWmeMTq9eJpFXdhDSDTfA6hiasezyJ
qN1+r2u9zSY4QbH6InwridCrsBIXD9kEDVxHBWz+JhGpXFsyf+RuAqG5J6+6
dycThi3JcVJoE7DflpHKTUom9tdQwxe/bIJlpy4J/y/JhOL1n6WJTJKwJVb+
3iPlFMK2cP5Du4wk3LSVNH7im0K45lN2PjWSBNuJz8YHUArROd8lJOEgCedE
mCzUWFKJhKjmX+IRkqAn6bDL51AqIb02sL6vQBIW9SYVQ5JSCa4qLWHdVkmg
nEj9WtiXSpg94SpYGZMEWnBX1W/xNMKlis8hgCQF8Oau6N5TacSnb8fl8pSl
wCA6OONIdhohv/xENHSfFGy+l//ian8a0XL+QdSTc1LQZ/gGJPjSiXrBr3/v
xEqB6oe7sZym6URssd6NQyVSkL8+ZvXctXTivk+XMb1DCh6pTpg+b0ontHKm
HY2npcDrXMsvp7/pRHOPqHUPmzQ88tFfaVLJIEQDraI+CksDk+l/gg9sM4hT
qVoHnyhKg0vSIbOY6xnEvpdFfEvbpYF5obEy/0kGcabUJn14nzSoGrQd4ZjL
IJzX3628fVIa7vAm3rgrnkmI+mV0NrtIw8TO5yBjkklU2wpF1QVIw0XzoqIV
90ziyq/+JftYaZht8rMLSs8k5gp1PU7/Jw0cd+47nqvPJI60a17delcaiIHT
9dyDmYT1xtbrZ+qlIWer7+JzZhqRunbDGl5Jw6u0h5H/ZGlEtQNHy9JHachW
DpQ6YEgjIr4JqrJPS8M7XuEf+rY0Yuf7arX5f9LQMQe6Pv40QiaANpHERQFV
PYfbsck0omqHWEmIJAWMT1WL9t2hEZqumusPq1MgdRRiXzTSiFMNI6fdCQr8
p3Wg+r93NOJiqIb5RVMKPJR70rd7hEaUzj1m3mRLAaWBnsDJ3zQiK2SsSsqD
AqI9tVosLHTiUlgxE1MIBcKE3KwteejE79WPb42xV4xF2WKwfQL5CmKwx10r
rtdhB3gH7eYPpUDx3RyjTbx0Iuzs0ViFMAp4rHkpDmGn7F/jPxRBgXzr9ikH
fjrxgM9SMSuaAlM7QxwPC9GJ+Ztsh7ckU8B9Xnb5qTidUFKhfvbFPlbQ9OEH
9qnKoxcfYwd9cLghJEEnmlBeolEKBQopD1ucseM+6nYeSaVAUyI9m7yJTlCE
3I+4pVPAtlrsqrEknTgU02deRKfAjuP1rIXSdKLQ/balyE0cD/sLG9nl6cQt
Ex0bS2yWLWf+KGLfpDQ7ZmAXilo/3YOd8+7DJYECCtRnHeGKwKZt2xjPc4sC
IZ/A6h92/NrlJnIRBay5ZcYmFOiE5/Vdyot3KEC35GisVKITHufeaGwvwetT
Nbr7Fba74emtvtjDuk33x7Fdf/nsmsfuO+SiJ6VMJ5wsS07P3aXAG6tMchz2
CSnelO+lON5TeimnVegEUf556X0lBeyDJu2nVelELYunmeR9CsR8VU8mq9GJ
zadYbztgH756Lw9/XyPkWNWOT2IbdB+3s8AmW/mXrzzA43E87VCP/YZNwFGq
Bo9fWe5SGJVOONjse+VYRwHvztraBXU68eHBR9k72HVb2WY2aNCJY+weAT+w
q1liWWWx91RlKPo8poCn05Z3h7FVOb6FRtVTALbxzt3C/l0dvLWkkQINMe+2
HtCkE9e4qnJnmikQl9z6/aoWnWivKnXVaKEA+8LtuSRsHuviHe7YTujdp3xs
eknWu2lsu63MZ/D3aeLe3lDS9FM8/gdN0qyb6URX6GH3qVYKlELV+XBsYWUT
fbXnFLgXKFCTgm39xpDdFfv32uPRfOwRSZ2CSez8/C+/Efbfx+J9E20U4AgK
frqELbUwbvD9JQW60lY18fd/wvHGMKdyO87vt+1P/LBvG3/sP4ddfmpw6zXs
zamdnuPY24Xev8rD3qNZUzTWQQGVbMHybmxXl3Du0dcU2HO9yGDbFrxenzd9
Hu6iwI/K9uQx7LIksgvlHV7f1kd+c9gFRr/mbbGnRph2L2MnFrVxfcJuFMlK
4NbB47notbOvmwKOW/981sbeuNqW3d5LAe6eo2H+2CwVD5Q4+igg9eNVYyj2
kn1OlQl2qU/elxjsb8+8Op5hLz0+3E3HrkuQXEH9FIiS7wysxT67yduqagDv
v7AT7bPY1p02Yz+xxcaPn/6DbRa6z0vrAwWYdt3t/oetPyIZV4b9s/60F8dW
OsFX+qLu9kc8P/KQhww22bZqzxj2ZZsbVCXsfzy5XfKf8P65XNlJxR739p64
ie3y5kvLduxGfSmxG58pgOhWroewq6bZiz5gt5/qOWqOfSfvt5bYIAVeVBRJ
W2Knsbzcl4ntTjriYoft0uHtn/yFAur99Q2XsO2CbVnfYA/V/uy8jH1cc38y
9xAFmNlDnvtjQ5rUnTjs4dG8s6HYgtYv+yOHKZCtsux4Hfta7OOqF9hsh8XG
UrAXau8lcX2lwCOV/n0Z2L2C103SsXetaVRmY+8xDpF7j02ZeVGdi13jeYlp
0zcKnIhm/u8mdkbn0dpb2FG3TUm3sdlWjdPGsZ8oOSaWYPuobfVQG6HAO2Ph
hXvYo6cUD3pgNyyeMyjHtowRUarCvmt80rkSu+0hO8tf7AmZcY8H2NtHlwb1
RvF6JAtaVWOL7PqU2YK9InLwbS129KXXXqQxnL9qx0/XYf/NRaYHsOPbVl48
xj73ukL1OnbnhJFwA3b/Sj7pHXZ/suLuRmwT1dSvQuMU0KwvOYqwa09GoFPY
kec6jJqwlaIv/5eDXZ4ez/cEm15z1ncY+67RZDPDHCOWRxW+U+DGxfGjzdgB
/Ps0XLDfikQ8Y3jCUJezDPsRNAq3YJ/yUB2bw54ZydjP8MsciRadCQpsIXMz
/h5O6L7iyvXH9iiWNWe4ZHk1oAG7sqVPgWExlVmLdZMUoJ5W+ch4fuyJoc27
sY28xT0ZXrrWxR2D7cl+d5wxPpfqlokObJdN7wmGB75WtfJM4fhVFPoy5ref
r+jmMWypZzxJjPnXQWYwDXvhlFgMIz4q7tGnPmI/92p2YMTvvxv+W6V/4P3C
y76pHntDhwufI/bWLdMPGfG/smQ1XYytOHhJ+xH2lNKhl5PYNfxp1x9iW1sa
FGlM4/307lgHYz07IjXCvLBXKVXfGeutXyVt8xDbiOn+GCMfJHjXCxEzFLjm
GxNZih1P/J4Lw14RPCN/F3vFbeRVK3aC6YdCRv59evk88vAsrhfyik0KsA8v
1tqnYD9tXHbJY+xHxZKdvdhnIqfdbmDnRMTPn56jAKd4hWAmNveDoLf52Itz
wXWp2MFDF0tHsJVCp4gkbBsDMye3nxRofl8wFY0t9Vew58ovCjxeCH/lx1hf
PzfFemw9p5Bmb8b++PvUfxl7lU8l24Px/EUvyYDfFDhrEPnPGXt18a2z7zzO
75NWfscZ6x+gXFeDPbWnOeUIY/8shWxYwLbN6k0+gP1jSaPSewHXM7EkA0Ps
j8sJS5f+4HxTjzusytgfV0YOVmKP/jidKI99bEU/dxZbwOjzfSns9pXJXe5/
8fneMnaHn7He//YluC7i+2VI8sgSPv/oa6zSzss4frWyQc3Y3VdPexZhl61/
R3qMzcNU/XQE+4Clpu8D7Ggmx/OOK/i+2zG//ha237rm+/b/KOD67nZPOLbF
+uDd1msUKFFFJw2wU8J7Mv/DHhQ+qqGD/Xo9dWIA+86N9O+q2LtZPiaeZJIB
8xyFDaLYW1h1+y3WyUBCmj/7T3x/8JMWXMzWy8Bq3dS3HOyX649xZWALH7sj
loodwnS/fACbdPOwZhT29KLb7zMsMmBIP7p8EbttaiTIh1UGpotNeHZiX+nq
SfqPJAOjDj903jHuv05t7S/Y25C+yzPs7+3JPXJkGSB6Lwc/xLZ4dkisDDss
sHDPf9iatc8KmthlQPXGynF77G83qmtGOGWgKD3LYwzfv1lZ/CdVNshA8e7E
gj5ss8xLyxexxQZda55jNyZR4S92ttRkYDE2LbzwBQe3DHwRmY50wj54Pv2j
Bo8MjIVIZ3zA9UL1lsvMAQIyIK3aXVyO6w8J/adnGrAHK4x1srEjdvE/YxKU
gc+7Owqisc3NK6OisN/9k5azx552/7EhXUgGdE2/VvJgK911Eq4QkYFaw6F1
Lri+yaZYqI1KyIBngJ83K66X1isXJihvwvE6uCI3jespF83f067Y1/yyanqx
dxAplb+w1Q8rBBVj91q/3rpOSgaeUa5m7sXeSNtjKEGRgdiTpuvCcH0Wxr3N
wlxeBvgOGZYM4vqv2nmKmox9JqLiaCv2eFM+6xvs8CGj4XvYh702VB9SkIHv
/m/L/LFF+4f49ynKQKcMnZUPuyI//i2hLAMNZRN3duL68vOW4YNUqgxQbWxf
hyji8Vkl7CLryEBB7uaEGll8/2juu3AQ+0ak34tU7DQ21tQk7IRG9VEP7NnK
K8MiW2WgrH+qSQW7iOwaqrxNBiTDqpazZXA9ULMf7d8hAxtf0a4FUvD5xkPW
S9gpA+1BCz+lpfB50hq2mW+PDBzmS9HkEsP12/StN2bYZ6x3OoyI0okkwecX
k7HbUr38GrDDHTnv8uyVgQP+oeZu2OeY02Q3msgAyw/FhnYRnI8GhQIb9uN4
mrS6hgvTidbq5wush/H6REZu/SyAz4NbGx4vHsfWsgg23IjzNV9nt46zDBjL
7VnJXUcneA/kx0n7yQD/sQyx/T9phKxz/oXvUTKQ27x9YucwjRjOh0NsdBm4
bfHe59drGhFv6t3GdEcGVvTdElQe0wj7OxNrJbUykNzLPSVRRCO+Uph23Hkh
AxZn7iu6JdCII1wlnJHv8fN5nlbf9qYRLsK/Bqsm8HhqPTtnLWlE+atgj7Rl
Gcjfp8v2YQeNGFzIyTLjlIUJZrcOCQkaUW9g0+ogIQtnl+6LsS9lEuGLlXFm
arLQuXeSN7I/k7hsZ8I1qycL13WXzPlrMgnB0aCk4YOykPNFX3omMZPI/by3
9L61LCSf8LRrOZdJ9M5XtPe6yYLIkl4kfWcmseORdVFJsCyQL/7VuMibSVyb
yRazTpQFzer5psLRDCLE+EqSfa4sSHV2mEfWZBBOG2ZzjctlYdM3LvG1qAzi
z0/mysAm/P4tPZveH80gqiJPBDu8lQWW93XvxyUzCOs4oxGFIVkIzPg2ujyZ
TlSWtx8ifsqCNO1rn9iDdGJ2z3dTHWY5ULBT6vG6kk5Yxe7j/sArB5SLyUwe
u9MJrymT190ycnAqxMVCmZxOXH7yUfHeZjlYb96XGvIqjZCr3hjet0sOmN7N
kI/HpxFrxyKz7h+Tg+rLJReb96cRT52vH7jgKAcBs3HjWhvSiK307au+l+WA
uUxgtrs1lUjd6bPfIVIOTjvHnCqLSCXEExfMV9LkwAzSjscYpRJH/gmenijE
4+EYZz62mEJ4DL5gqqmWA2NgJj14kELs/CJR1NMqB/L8qxUvz6YQv4+yjHT1
ykFf4i3fO5tSiD4v9S9XR+VAQlxRv6k7mXC+/+djyB854PyzYc48IpkYOnPc
y5YkDzwjk7/ZticT5C3mnCki8uDSdPoh67ckwqoi2dZbWR62yEoa6SclEbRc
p0NbdsjDjWTXXT8giQgr7dc32S8PgxksamffXScs1b8823FKHpQjLjsZq2Nb
qXB+OC8PNanUhEOxiQRLMb/5mwB5WG9acUa6N4HIdkreXBArD22jk/PjqgnE
kFGZwMv/5CE7bk8x9VI8YdbB9SDvnjyIkMV+3n4YR9xrWzd5rF4e/IPb3R+R
44iqr2lyp1/Jg2r/I/N5k1ii6FL9H6NP8tAsFxkqlhZD7JEM77gyLQ82Ena6
qq+jCV7f+NNn1+SBq764YpQ9mmg1UommblSAyW15a5JmUYQS1bnKRFoBlrVo
XCxR14jLsdsDDDUVYEHwIF9VWyTxI/XgyndCAeQakfLdDZEEX/3a1dEjCmDM
49ItTkQQMpZ7bzTZKUARRbv7fVA4McijXj99SQE0H969OF4SRjz3sczsCFMA
obs5tNMDoUSWqeCG6BQF0EoshmyhUEJsr2dYZoECtKQbTLEbhhARlWdSIh4o
QFKXWxDbXDAh1pZpQ2lRALZL62U6nYKI0/9c1Pi6FcDjdUBnW00gEVvYlfrl
qwJoOHLtKZMJIJxc368wzyuAV6Tk3XwXP0KlyHuNmVURGgMjShZe+RBi8eaN
9wUUwf5kY9j7bZeJh0mdwTXyilDKog7NQV4EQR7qz9RRBK0U8bCWwUuEd07y
lld7FCF2oafs2SYPovtLxMH7lopA8nRK8XzmSkhlbFj1dlaEaUW2qd7o84Sw
i3ZlnJ8i5FwvPu3PcpZYrJj+dzVaEWaeWjofqnMgSLem2ORoitAlw07/sGpD
NFfH8ErcUQQiJPE/uyVLwln3cfVcrSIIPri696CrGVH3Kc5K/KUihPVT3A/k
GRPbqbkNvwcUgX1rzUpSgQqRN7Pn0d0JRUDt/IKb/JVRzZuEmpplRaANdTW8
CTZGNXLnD+VyKoGTLa9rVu8RdCbz68gHCSVweyT+yHLREunX5Om2UZVggFLJ
uvLXBq3t/amUslMJjD63FmoiB+T+d1ik4rAS7NppqHh3z1n0Uvzczbs2SvDv
59PD5Unn0ZFJjXGLi0pw+gN7pl+bKwp/n6FhcVUJHtaaOc9TPFCebgqP9nUl
WC1ex/6q6RK6UKf260yeEuTZG2cxh3oh+1H2FONKJXjRpvc4attlZBgZ+JL5
iRLsjeYzEO/0QZ1G8SyCXUoQaWd3xiLKD+310upnGVYCUS9hUqp0AJowFT13
a04JOo8+FWStCER6B/IWM5mVgbc/3uOUbRDyefRY7jyfMqym5IU+nQlGNnt8
zBJllaHzSZZ0rWkI8rzqpXtmizJ8F7X/e0ImFHmosjYIGivDhRJ1H/pIKBJf
0DGUOK4ML9z1O1hrw1Cl9rINk5MyMJspp4sFhqPf122Dt/sow5W40PKVgxHI
gcZ2SjpKGY7sG3b0FY1EdfxGnSMZynBp6fCzJ72RqKlUYs9asTJsqjGZPHrz
Gqqoi7NYeKgMHDz3Xz+3iULtXjtlbzxXhg+5ifBXMBqlHUicy+xXhpy1Q/Kj
A9Fob4bXSY9xZRg69VLgR1IMKl7705y9qAzjg8LMcCwWaQuicT8OFRBn+n7l
D28cunND7PZmMRVoMfYu5nwShzqMBc+DqgrsnFSWe3MlHg3Y3GpR1VOBJ7z2
OnwqCYhf3megdb8KpG/a4br0NgEtso/9rLZSgRBWXa7fkYnopf3UrbALKvCy
/ZdPg+p1ZNKfdKLgigp8/6wgIvTpOqp48qIwP14FvEUfimyBJGRsubvcNFsF
BO3TldSuJ6FITrs6s1I8Ho7d8+lfk1DF5o22Wg0qsMGDmk/VSkbRfqdZnV6r
QL1oCpoNT0bxLtPOJoMqoDkyPtT9LhkFdPI7ss+ogBHps67kphQkeLTfXpJJ
FTRmzW/pXEhB/+3TWuThUYXlk+zzr+6noINTHQcfSKlCm85USuOfFFRSSrp5
R1MVpkuZoqQMU9Gvod6kIFAF3v+ycgwiUtH3LbtDC81UIcAwyz60PRVxbFmg
Bjmogqv6teLpjWlIqEjPe7OnKkgoBVmcPpyGOrdK1+uF488v5XeIS0pDnrr0
GzKpqlB48H3Hx4401GxdGXL6lirE7DNnurEhHRmobpA2qVaFCy/Kc6/vS0e3
XJdP8DxThQSvMvJsSDp62BGTqtarChEBnqUWj9NRde49Z4VR/HyVZ++OzKaj
z5J8fzvnVeH3kxuoTSYDVdULxb5iU4Mw21bTQcsMdPlVefVtITWQCpVm7o/K
QF9Xxob7FNXAXOtErVhdBrrS79BRs10N2On+y2XfMxCToqepl4ka/NbWofsL
ZCKtNOnu8JNqYDC4+pximIkOep/5eem8Gsj8GtdVPZ+JUpm+d2z0V4N/L+0W
PyRmoqi7XHfWxaqBAmtP6lp1JnJ60Sr5lq4Gq8OdpR/6M9Esq1TG7xI1QGcp
4e9WMtHZas7i+To1SN9/oq1SgoZIvHreRS/V4OOja+fMdGnoeBz7rrsf1EA7
97NZ3gkaSvRzvZswqQaGbyUmtLxoyDviouDTFTWocXt5UCyRhiL1H+iVcFEh
Kkc07r8iGgp1jl9220SFA3VZtKbHNKRSydIQqU4FviNrIq/e0FCDG69IoAEV
yubZtpUP09CVXjsN6cNUEGXJrU/4SUPjp01NRG2pcLKl9dDYOjoyONG1NHOR
Clunakr8uOno5pebhVvcqbDRQfP8XWy2815H/LHdf9eRPmO/9hcoYvagwhdX
5hGjjXRk85+FmeAlKhy6fVSak4eOrn4eKNb1okL/vef0dF46anL8eizSlwpW
DoYZKQJ0ZHTpd5lYCBVUX1nfVhOjI0uWGhEb7Pebc/MtsF0zfcPysS2MNlwJ
wU5vWDquFEqFnclO3e+wx9nX/dMJo0LFiY38/uJ0lHiT64BZBBUeneRva5Cg
o4F3CmNR0fh5u8M3akrR0aWtJ6Xm8Xc+DeUK9lpZOjIXD13TTsbxOvp0tQ97
M9OdQU9sy7fL/X+wf774mzuLvWbUrb9Njo68T9Okp1KoMG6i2FyF7RfRR/ma
RgXlsu0tJfJ0FNx1XO4tjQqzO+RzwhRxPB4GsfDQcTxUHbflYhPZhd8OY6c4
N1c/xmY6O3+rA1tj70f739ihi2nybVlUMDwe5uuoREcR0t0KKJsKfblBNEKZ
jmIvmiuX5uHxXjhbMaRCRyOdISfnsB03r+f+hw1a5TE6+Xi9lNcOiKjS0cIv
zokG7HviAucPY5/xf1by+iYVNO3LFB9h60dsV5u9RYWAfVE1jP6tH3RJDe07
+PMyvovyqNORyfJBW19s+T9q4YrYt6wDrz/GNo1v7zDAPiXVP7OrhApHvoiu
c8NuvZVccewuHg/r3x/PsXPKWTb7lFJBxz+/31eDjo48m9jyqJIKmQMTs0iT
jnz9rn74ix34dEasCztHVSBs+328vlttlb9hTybv7HyI7ewQ9IukRUfXbJLO
1zygAuVxlf5h7Po/OjkPqqkwhlZvMvrlvpa8NP6FvVm+gH8Um8PGdnJzDc6v
bxXnFrAtn0Zvv4/dqEhuEtqM1zfpQ1fFQyoI9xfIWmArqYSSyh5RQb83pLET
2/STYNkPbN+a+5c/Y/sklRyj1lHh7JeDvD+wWxbe5d/DDn37aJ5dG693i4L+
3cdUMPDw9jLCTrPu8LjdQIXLhK1RGfa668IDN5/g8R8rol7aQkf9B28QQ9hJ
Rjo7rmBXcMgWSjVT4bejgUoUts01dY9s7GJhVJ+NXR+0my2jhQrbFv0KWrH9
XL02xzzD8VN75iuog+Orspj5HPuG1s8BSWzF8eB/rK1USEU0WSXs3jOxbWHY
y4fNnRj9klus8m2uPKeCpJZPyWnsmX2dse4vqDBK9tfLxW4lHZ8txZ7epbtQ
hJ3zbOD4FHayn3dGGfZBw1Hp8y+pUFh2NKoBu2T7vxqHdnx+eNerDGCHLYRJ
5GNfzjfmHcI+WUUOG8RWjtv9aQybrClwyLqDCh6+lfLz2GcVVb8ef0UF3p+a
ftxb8Xk0UmGShv0agmMFsAULtpZ1YfcIGoeJYT+VNPI3fU2Flh07ZBSwZYRO
btzXSQWJpjZZfeyld5+9o7C9M9/bG2K/TXYceIY9+swhcg+jH5rLo9DoDRXo
fJ+vHMH+xBKlp/8Wz2fAl3oGW5Pgn7uKzWmya8GZ0c/tn1vUgm0k8TbXFVth
+iHvgS4qqA1rp19m9OMqGT9PxG5tIw/5M/rLHd5c6cL+t5bLFYx9sW987OQ7
KtQeEGS/xuh/57184wb2SYtffTHYfAfXHR3Cfn0jNSoB+2GTaOO5biqIvxWL
ScNmKtmf5ttDhQHzXYL52Obfevc9xq7t2DxRgH1L8szaKvamM99yi7BNUgNd
rvVSYUt/Quld7KxXJOmX2LcqIlnLsKdIaT1cfVQQoBP/749PvnIP0rE3XV80
Y/TDf6vZvtCPfTtzUa0Ge+vc07sS/fj+KHo8zuivjlY1s7fDPlBLRDL64wec
PgndwiY6IpkZ/dpqeec7xrDFvyTYMfrjgwfmQ1Xf4/Pup2Uuo7/7jUDYNnfs
GaZvjYz+bxlT7h/3sf9wbEaM/nDvmKybC9icG43yGP3jrS0KJ3QHcH5sEHBg
9JeLrN7nCsYWX3ebhdGP7rKdaHmCbfvjXxTD9Z7tfqwfqKD3RnDq//3xpZbq
+7A335nRZPS32419/RqPPeMbZ8HwA4oH/Q32Lv3v1gyzWa8cFvhIBYUFsjHD
JzKiWU5gPyyc4GS45I1A3X/YOw8kVjGev8KR7z6ILTv2ayfDh3dT5WU/4f3m
L36bMd68q48GzmKHsrD+Yszn56PdSSXYqVEVkgwb/367expbl0VSlTH/DHWb
Za3PVCgIPCTCiM/4uYmKy9gyMwajjHjqFvicfYStbfczjRHv+E/MEv+w/d44
yzH64z8LX38Lg/g+NMxNY/THa5qLR0Vgj1TTRhjr2dOq/ZPzCx5P+VtlRj+8
0rqmYlPspB28myoZ/ep6B0+nYrd38s0x8kWywrFNbIgKlarWeox+eI+J2SAb
7M1/CioZv8dolgvSvokdN1BKZvTHn6Wn5ygP4/24QDrJ6IePkI9+eQ67Nl4/
ivF7j5uVAQvF2KxHiCxGf/ynF7aHFb7i8+J8+UXG70WOLSmvynzD+btX920k
tuc1CRUHbKWbX+QZvzdJ4ttokY9ttOe4LWN/daj8LpUawfdTwJ0QH+xdVo2n
JUapwMO5esXp/+tdEWOFXawo/NeOkY9eBdVZ2GqVq5bWjN9nxEVziY5RQURq
R6s59uZ68wbBcSqcWLSyNsCW3jQmsXECr2eOjTsP43y6897kMLYVxX4bB7a1
Tod3AvbOi5u/rWf8PuBQZQfnJBUmwwynFvD5xh0ceIU8RQUtG76aD9j/Pm/8
uG4az/dipCajv13sAjPZELuG0283DXv7n9/aIdg20zuIJGzvjQNxq9g3i1SH
rmJPEbf0lmeoEP7x+WfG+T2Qt/2/33NU/NVosonR3+55R0t4x098H5vEmXNg
c95XSQ3CDli37ekavj/0WyTi2H5R4XzW/b0T2DkjTIEiv3H9MqbX2YDtoPLi
lP4CFXICC77YYC9tbu4NwT4bze5ljp2q99j8GbaJ/5WR3dhPD5buP/yHUc/E
uKhhK7gn69r9pcI6K5j/g++/iQcnxSKW8PrLanPFYIfVm2e0YZuAe14Atviz
A3xcy7i+NX/E74p9sHcnRwY2603frMOM/vq/lKXiFRyP5RwlPmzPnRPv21dx
vl+/szcV38fLrQF0/vXq4LbfIDkI3/d2lIG4o9gbTjXZumI/DdwRnIqt4O7C
Z4Udr/nXgZ9FHRwWtsptx5bIuqzGz6oO62gPFmdx/WHg5oH4SOrwNuKg62ns
EP6zI7yc6sCun+hBwfXMN7dnfWbY7Vbbn27ANmmTe5mMnSzNtfIH1z+8QV/L
eDeog8z8VpHX2DdH7fx4udSB+3gisz92yyMrTt6N6uBbYpf7gorPGzszLR5+
dch4RSwx+uXFn+UPH8bmZv990ABbU+VnagL2cMFEhAL2qd8pCxwC6vDUOvfW
Aq7nSqO7H7MKqsObQuWCdOxjlZZ7loXUYca4P/s1rg9vMttYjYqpAyfHyXA1
XE/uLHSJrJdRBx5PaVkarl87rj25xiSrDidlvbV9sa3PiUQbY189clLOAvuK
amtsB3Z3S38xP3ZdJSXpo5w6nLhRoZOA6+Gtjf1ZKwrqIM/33TUA188afXsq
9FXVQffpvf07KXREYZf9UK+tDlXqwa8ccX1+Rf+L+Qp2fjg0GGD3u994qbcF
f57ZvWQR7MRe4bo6bKfVkPF2XN8vFWyg1+qoQ52G7GEt7G6DBYuqberg+d19
cUEU30feL7ru6qlDYNaJt27CuJ4ZdH+ZtUsdcmnbktj56OhCj9XjjmPqMG2l
a/2VBd+3vrHnypzUgbrjWi55gYYK4g6Vu11Wh/rV4apLozQ03Fj+J+SaOrzP
HvYofkdDnE5F7y9lqIP/1vx7J5poyPbhoC9fkTq8THWrfHqXhuyVaoVJD9Xh
7PWWSHoqDR3aIG/2vlUdlPcUWh0NpKFRbq34tT48v8p/VXK2NFTScDW8ZxyP
v0s6JtOQhk4OOgjE/MX5Kzly0kqOhqqlRoqS2DXg1Mh0fjczDS13LXddFtWA
sdvJA71DmWjmViVTuYoG3BabVoP6TMQtWzKRqacBZR1SD4PTM5GwwLaLNgc0
IORTPP9990z0WvbMLz9rDaB1rhudNs5E7kWyfJdcNWC1/XriCfFMpNej8EPk
igZYvCc8SXMZqFrmxQuBBA1wkMy45PwkA4l+XSOmszXglRiJZJ2agVSaex6K
l+HxGVYPPrLNQM6Hpif/NmrAgQeR2QdVM1Digf8ePXiNP8//74ePf9ORw7mx
6OZBDXhhbTUU2pSOKH+fz5XNaMDMfyFkq9h0FBu7ojOLLfLi7qp/TDr6KaEV
oDWrAa8PcX6kRaejZsMs5irsFpcLB3uvpSPHOFf+R3MacP5ox/oj4enotiSv
TssvDXho+PuVwZV0pL77lF/fHw04G/ivl/1iOsroS6wX+asBqb/vVsu7paO1
8y1Mp7D7HcoDDV3T0ZtEtZiP2O07HjX4uaQjz/5V+tCiBoSlz4uOnk1H1RcK
Hk8ua8DXsD/a9bbpSHK1b01tRQM8azyie23S0bWkDcYXsUNPmD6dPZ2OLKov
d8xiW3MY/pSzTkd/V/d+mv+H5yPGrxh/Ih3ZJV+hbFvVAOeH3TWFlunohWyl
kx92DzuLOrJIR1kmYtNL2Avz5V1zx9IR84fDm/XXNODdTXUmTuwLbuE+Qdiv
VaUE5Y6mo+61h3WN2D1ZYbw7zdORfsrU6hp29+LJ+eNm6eh/rLcH8A==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox["\"\[Theta](t) [rad]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  GridLines->Automatic,
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox[
     "\"Rotation \[Theta](t) and Modulation\"", FontSlant -> "Italic", 
      FontSize -> 16], StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ],
     TraditionalForm],
  PlotRange->{{0, 16}, {-0.031, 0.03}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.571633258705023*^9, 3.571975704882142*^9, 
  3.571978349874955*^9, 3.571983098327031*^9, 3.5719840019524927`*^9, 
  3.57198411232113*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-23-rotCG2.pdf\>\"\
", ",", " ", "graph$\[Theta]tandmod", ",", "\"\<PDF\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.47567069234375*^9, 3.47567078003125*^9}, {
   3.475671012046875*^9, 3.475671016828125*^9}, {3.47567110703125*^9, 
   3.475671108875*^9}, {3.47567222228125*^9, 3.475672226171875*^9}, {
   3.4757328756875*^9, 3.475732879*^9}, {3.475739838359375*^9, 
   3.475739840796875*^9}, {3.477312003296875*^9, 3.4773120666875*^9}, {
   3.477313610234375*^9, 3.47731362159375*^9}, {3.477313779765625*^9, 
   3.477313783859375*^9}, 3.4910486709375*^9, 3.4910501575*^9, {
   3.491130268046875*^9, 3.49113031865625*^9}, 3.571205035577291*^9, {
   3.571205728348826*^9, 3.571205769290732*^9}, 3.571205925220861*^9, {
   3.571205957416264*^9, 3.571205982739933*^9}, {3.571206079299041*^9, 
   3.571206080485268*^9}, {3.571206110913746*^9, 3.571206113675836*^9}, 
   3.571206612612277*^9, {3.571206671975501*^9, 3.5712066734180803`*^9}, {
   3.571975625425803*^9, 3.571975629333188*^9}, {3.571978295450378*^9, 
   3.571978311378746*^9}, {3.5719830804139137`*^9, 3.571983082293922*^9}},
 FontSize->18],

Cell[BoxData["\<\"/home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-23-\
rotCG2.pdf\"\>"], "Output",
 CellChangeTimes->{3.571984002111039*^9, 3.5719841190123653`*^9}],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-23-rotCG2.jpg\>\"\
", ",", " ", "graph$\[Theta]tandmod", ",", "\"\<JPG\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.47567069234375*^9, 3.47567078003125*^9}, {
   3.475671012046875*^9, 3.475671016828125*^9}, {3.47567110703125*^9, 
   3.475671108875*^9}, {3.47567222228125*^9, 3.475672226171875*^9}, {
   3.4757328756875*^9, 3.475732879*^9}, {3.475739838359375*^9, 
   3.475739840796875*^9}, {3.477312003296875*^9, 3.4773120666875*^9}, {
   3.477313610234375*^9, 3.47731362159375*^9}, {3.477313779765625*^9, 
   3.477313783859375*^9}, 3.4910486709375*^9, 3.4910501575*^9, {
   3.491130268046875*^9, 3.49113031865625*^9}, 3.571205035577291*^9, {
   3.571205728348826*^9, 3.571205769290732*^9}, 3.571205925220861*^9, {
   3.571205957416264*^9, 3.571205982739933*^9}, {3.571206079299041*^9, 
   3.571206080485268*^9}, {3.571206110913746*^9, 3.571206113675836*^9}, 
   3.571206612612277*^9, {3.571206671975501*^9, 3.5712066734180803`*^9}, {
   3.571975625425803*^9, 3.571975629333188*^9}, {3.571978295450378*^9, 
   3.571978311378746*^9}, {3.5719830804139137`*^9, 3.571983082293922*^9}, {
   3.57198317494387*^9, 3.5719831822584*^9}},
 FontSize->18],

Cell[BoxData["\<\"/home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-23-\
rotCG2.jpg\"\>"], "Output",
 CellChangeTimes->{3.571983098521058*^9, 3.571983189099173*^9, 
  3.571984002244917*^9, 3.571984119246029*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part III (* togliere se non rimane tempo *)", "Text",
 CellChangeTimes->{{3.49104601271875*^9, 3.491046018046875*^9}, {
  3.49105287871875*^9, 3.491052879171875*^9}, {3.571294570341442*^9, 
  3.571294594927816*^9}, {3.571467758905023*^9, 3.571467774047887*^9}},
 FontSize->36,
 FontColor->GrayLevel[0],
 Background->RGBColor[0.87, 0.94, 1]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "We", " ", "want", " ", "to", " ", "examine", " ", "whether", " ", "x", 
   RowBox[{"(", "t", ")"}], " ", "and", "  ", "\[Theta]", 
   RowBox[{"(", "t", ")"}], " ", "are", " ", "harmonic", " ", "functions", "  ",
    "when"}], " "}], "\[IndentingNewLine]", 
 RowBox[{"the", " ", "IC", " ", "in", " ", "Part", " ", "II", " ", "are", " ",
   "applied"}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.47575561659375*^9, 3.475755632203125*^9}, {
   3.47720122646875*^9, 3.47720122896875*^9}, 3.477218941984375*^9, {
   3.477219001890625*^9, 3.47721900596875*^9}, {3.477219045390625*^9, 
   3.477219047078125*^9}, {3.47721908875*^9, 3.477219117796875*^9}, {
   3.477219235296875*^9, 3.4772192464375*^9}, {3.490698606484375*^9, 
   3.490698625515625*^9}, {3.491050869609375*^9, 3.49105095934375*^9}, {
   3.5712934511308527`*^9, 3.571293464373014*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"symb$x", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{"x", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
   RowBox[{"First", "[", 
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"eq", "/.", "\[InvisibleSpace]", "param"}], ",", 
        "\[IndentingNewLine]", "                                        ", 
        RowBox[{
         RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0.1"}], " ", ",", 
        "\[IndentingNewLine]", "                                        ", 
        RowBox[{
         RowBox[{
          SuperscriptBox["x", "\[Prime]",
           MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
        "\[IndentingNewLine]", "                                        ", 
        RowBox[{
         RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", " ", "0"}], " ", 
        ",", "\[IndentingNewLine]", 
        "                                        ", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[Theta]", "\[Prime]",
           MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
       "}"}], ",", "\[IndentingNewLine]", 
      "                                         ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", "t", "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.477218941984375*^9, {3.491050971765625*^9, 3.491050975921875*^9}, {
   3.49105111703125*^9, 3.49105111909375*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
    RowBox[{"5.527992559840988`*^-21", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1.`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"3.081295570460502`", " ", "t"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"0.0038916065101919097`", "\[VeryThinSpace]", "-", 
       RowBox[{"5.571101822752248`*^-20", " ", "\[ImaginaryI]"}]}], ")"}], 
     " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"4.133461249077478`", " ", "t"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"3.137606898651306`*^-18", "-", 
       RowBox[{"2.4576061836651995`*^-21", " ", "\[ImaginaryI]"}]}], ")"}], 
     " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"3.081295570460502`", " ", "t"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"2.3389342868082643`*^-18", "-", 
       RowBox[{"1.832026621596767`*^-21", " ", "\[ImaginaryI]"}]}], ")"}], 
     " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"4.133461249077478`", " ", "t"}], "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.571633258991612*^9, 3.57197570510893*^9, 
  3.5719783501342382`*^9, 3.5719830985657787`*^9, 3.5719840022870283`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"symb$x", "[", "t_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"symb$x", "[", "t", "]"}], " ", "//", "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.477218941984375*^9, {3.491050982890625*^9, 3.491050995828125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"0.09961234793826795`", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"1.`", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"3.081295570460502`", " ", "t"}], "]"}]}], "+", 
    RowBox[{"0.0038916065101919097`", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"4.133461249077478`", " ", "t"}], "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.571633259023591*^9, 3.571975705147386*^9, 
  3.57197835016978*^9, 3.571983098603099*^9, 3.57198400231758*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$symb$x", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"symb$x", "[", "t", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"1", ",", "0.5", ",", "0"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotLabel", "->", " ", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<x(t)\>\"", ",", "\"\<Subsection\>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t\>\"", ","}], "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.472306020890625*^9, 3.477200347578125*^9, {3.477201251375*^9, 
   3.477201252140625*^9}, 3.477218941984375*^9, {3.491051033484375*^9, 
   3.4910510533125*^9}, {3.571294472696171*^9, 3.571294491719223*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwUWHk4VG8btmZnMBiMKCWiTfIT8j4iFSrRIiRpRaWQIonIllSSNnuy78zM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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], ""},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Frame->True,
  FrameLabel->{None, None},
  GridLines->Automatic,
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox[
     "\"x(t)\"", "Subsection", FontSlant -> "Italic", FontSize -> 16], 
     StyleForm[#, "Subsection", FontSlant -> "Italic", FontSize -> 16]& ], 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.571633259072112*^9, 3.571975705220767*^9, 
  3.5719783502180643`*^9, 3.571983098668652*^9, 
  3.571984002386663*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"symb$\[Theta]", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Theta]", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"First", "[", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq", "/.", "\[InvisibleSpace]", "param"}], ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0.1"}], " ", ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",",
          "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", " ", "0"}], " ", 
         ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Theta]", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       "                                        ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", "t", "}"}]}], "]"}], "]"}]}], " ", "//", 
   "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.477218941984375*^9, {3.4910510599375*^9, 3.491051062140625*^9}, {
   3.491051135125*^9, 3.49105113715625*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"0.`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.012311483683351668`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"3.081295570460502`", " ", "t"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"4.133461249077478`", " ", "t"}], "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.5716332594177303`*^9, 3.571975705631361*^9, 
  3.571978350427754*^9, 3.57198309908109*^9, 3.571984002842567*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$symb\[Theta]", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"symb$\[Theta]", "[", "t", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotPoints", "->", "500"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"1", ",", "0.5", ",", "0"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotLabel", "->", " ", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<\[Theta][t]\>\"", ",", "\"\<Subsection\>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t\>\"", ","}], "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.472306028*^9, 3.4772003545*^9, 3.477218941984375*^9, {
   3.491051079453125*^9, 3.4910510920625*^9}, {3.5712945086748238`*^9, 
   3.571294518142201*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwU2Xk4lN8XAHAjMbaZErJTKi2yiyTnhuhblKVFKUkpUSH7ZEmpkJ0ZQ9rL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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], ""},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Frame->True,
  FrameLabel->{None, None},
  GridLines->Automatic,
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox[
     "\"\[Theta][t]\"", "Subsection", FontSlant -> "Italic", FontSize -> 16], 
     StyleForm[#, "Subsection", FontSlant -> "Italic", FontSize -> 16]& ], 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5716332595349617`*^9, 3.571975705735169*^9, 
  3.5719783505129347`*^9, 3.571983099182124*^9, 
  3.5719840029320307`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"symb$\[Theta]", "[", "0", "]"}]], "Input",
 CellChangeTimes->{{3.49105151128125*^9, 3.49105151178125*^9}}],

Cell[BoxData[
 RowBox[{"0.`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.571633259581319*^9, 3.571975705778315*^9, 
  3.5719783505609083`*^9, 3.571983099225945*^9, 3.5719840029771338`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$symb\[Theta]1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"symb$\[Theta]", "[", "t", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "2.5", ",", "3.5"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotPoints", "->", "500"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"1", ",", "0.5", ",", "0"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotLabel", "->", " ", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<x(t)\>\"", ",", "\"\<Subsection\>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t\>\"", ","}], "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.472306028*^9, 3.4772003545*^9, 3.477218941984375*^9, {
   3.491051079453125*^9, 3.4910510920625*^9}, {3.4910514473125*^9, 
   3.491051481046875*^9}, {3.491051592078125*^9, 3.49105159821875*^9}, {
   3.491051778125*^9, 3.491051784265625*^9}, {3.571294536438817*^9, 
   3.5712945385788383`*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwV13k81E0YAPDS3lsqinImUqiIypXmcUWl3PeRKGfkKFdyX+U+d5WbQniV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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], ""},
  AxesOrigin->{2.6, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Frame->True,
  FrameLabel->{None, None},
  GridLines->Automatic,
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox[
     "\"x(t)\"", "Subsection", FontSlant -> "Italic", FontSize -> 12], 
     StyleForm[#, "Subsection", FontSlant -> "Italic", FontSize -> 12]& ], 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.571633259612956*^9, 3.571975705826302*^9, 
  3.571978350592326*^9, 3.571983099271337*^9, 
  3.571984003024164*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.47721978428125*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"To", " ", "find", " ", "the", " ", "zeros", " ", "of", " ", "x", 
  RowBox[{"(", "t", ")"}], " ", "and", " ", "\[Theta]", 
  RowBox[{"(", "t", ")"}], " ", "we", " ", "define", " ", "the", " ", 
  "following", " ", "function"}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.4772189824375*^9, {3.4772192555625*^9, 3.477219264484375*^9}, {
   3.491051149640625*^9, 3.491051183875*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"zeroslist", "[", 
   RowBox[{"f_", ",", "a_", ",", "b_", ",", "h_"}], "]"}], " ", ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Select", "[", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"a", ",", "b", ",", "h"}], "]"}], ",", "2", ",", "1"}], "]"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"First", "[", "#", "]"}], "]"}], "*", 
       RowBox[{"f", "[", 
        RowBox[{"Last", "[", "#", "]"}], "]"}]}], "\[LessEqual]", "0"}], 
     "&"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.4772189824375*^9, {3.4910511891875*^9, 3.491051196421875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intervals\[Theta]", " ", "=", 
  RowBox[{"zeroslist", "[", 
   RowBox[{"symb$\[Theta]", ",", "0", ",", "tfin", ",", "0.01"}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.47720036590625*^9, 3.47720037859375*^9}, 
   3.4772189824375*^9, {3.49105120696875*^9, 3.491051224375*^9}, 
   3.491051399609375*^9, {3.49105155784375*^9, 3.49105156675*^9}, 
   3.4910516451875*^9, {3.491051823640625*^9, 3.49105182803125*^9}, {
   3.491052422953125*^9, 3.491052423171875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.`", ",", "0.01`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.87`", ",", "0.88`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.74`", ",", "1.75`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.61`", ",", "2.62`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.48`", ",", "3.49`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.3500000000000005`", ",", "4.36`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.22`", ",", "5.23`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.97`", ",", "5.98`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.09`", ",", "6.1000000000000005`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.96`", ",", "6.97`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7.83`", ",", "7.84`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8.700000000000001`", ",", "8.71`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9.57`", ",", "9.58`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10.450000000000001`", ",", "10.46`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11.32`", ",", "11.33`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11.94`", ",", "11.950000000000001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12.19`", ",", "12.200000000000001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13.06`", ",", "13.07`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13.93`", ",", "13.94`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14.8`", ",", "14.81`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15.67`", ",", "15.68`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633259826199*^9, 3.571975706082035*^9, 
  3.571978350760353*^9, 3.571983099475853*^9, 3.571984003273829*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"approx\[Theta]", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"intervals\[Theta]", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "intervals\[Theta]", " ", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.4772189824375*^9, {3.491051236765625*^9, 3.49105124090625*^9}, {
   3.491052256359375*^9, 3.491052259546875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.87`", ",", "1.74`", ",", "2.61`", ",", "3.48`", ",", 
   "4.3500000000000005`", ",", "5.22`", ",", "5.97`", ",", "6.09`", ",", 
   "6.96`", ",", "7.83`", ",", "8.700000000000001`", ",", "9.57`", ",", 
   "10.450000000000001`", ",", "11.32`", ",", "11.94`", ",", "12.19`", ",", 
   "13.06`", ",", "13.93`", ",", "14.8`", ",", "15.67`"}], "}"}]], "Output",
 CellChangeTimes->{3.571633259854148*^9, 3.571975706129303*^9, 
  3.5719783508212767`*^9, 3.5719830995127287`*^9, 3.571984003309628*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Remark", ":", " ", 
   RowBox[{
    RowBox[{"the", "  ", 
     RowBox[{"FindRoot", "::", "\"\<jsing\>\""}]}], ":", " ", 
    RowBox[{"is", " ", "uninfluent"}]}]}], ";", " ", 
  RowBox[{
   RowBox[{
   "it", " ", "depends", " ", "on", " ", "the", " ", "fact", " ", "that", " ",
     "the", " ", "first", " ", "zero", " ", "is"}], " ", "-", 
   RowBox[{"6.938893903907228`*^-18", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"=", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"symb$\[Theta]", "[", "0", "]"}], " ", ")"}], "\n", "We", 
         " ", "can", " ", "avoid", " ", "it", " ", "by", " ", "setting", "  ",
          "above", " ", 
         RowBox[{"f", "[", 
          RowBox[{"First", "[", "#", "]"}], "]"}], "*", 
         RowBox[{"f", "[", 
          RowBox[{"Last", "[", "#", "]"}], "]"}]}], " ", 
        StyleBox["<",
         FontColor->RGBColor[1, 0, 0]], " ", "0"}]}], ",", " ", 
      RowBox[{"but", " ", "we", " ", "loose", " ", "the", " ", "first", " ", 
       RowBox[{"zero", "."}]}]}]}]}]}]}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.4772189824375*^9, {3.4772192555625*^9, 3.477219264484375*^9}, {
   3.491051149640625*^9, 3.491051183875*^9}, {3.491052525046875*^9, 
   3.491052728546875*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zeros\[Theta]", " ", "=", " ", 
  RowBox[{"Map", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"symb$\[Theta]", "[", "t", "]"}], " ", "\[Equal]", "0"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "#"}], "}"}]}], "]"}], "&"}], " ", ",", 
    "approx\[Theta]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.4772189824375*^9, {3.491051265671875*^9, 3.491051274015625*^9}, 
   3.4910522690625*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"0.8708797072916382`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"1.7417594145832764`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"2.6126391218749143`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"3.4835188291665524`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"4.3543985364581905`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"5.2252782437498295`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"5.971669134312142`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"6.096157951041467`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"6.967037658333106`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"7.837917365624743`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"8.708797072916381`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"9.57967678020802`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"10.450556487499659`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"11.321436194791296`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"11.943338268624288`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"12.192315902082935`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"13.063195609374572`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"13.934075316666211`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"14.804955023957849`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"15.675834731249488`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5716332599408216`*^9, 3.5719757062494917`*^9, 
  3.571978350872373*^9, 3.571983099622795*^9, 3.571984003351108*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]zeros\[Theta]", " ", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"zeros\[Theta]", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"i", "+", "1"}], ",", "1", ",", "2"}], "]"}], "]"}], "-", 
     RowBox[{"zeros\[Theta]", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "1", ",", "2"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{
       RowBox[{"Length", "[", "zeros\[Theta]", "]"}], "-", "1"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.4772189824375*^9, {3.491051875390625*^9, 3.491051895609375*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.8708797072916382`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.8708797072916382`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.8708797072916379`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.8708797072916381`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.8708797072916381`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.870879707291639`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.7463908905623127`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.12448881672932455`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.870879707291639`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.8708797072916372`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.8708797072916381`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.870879707291639`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.870879707291639`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.8708797072916372`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.6219020738329917`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.24897763345864732`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.8708797072916372`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.870879707291639`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.8708797072916372`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0.870879707291639`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633259978554*^9, 3.571975706300419*^9, 
  3.571978350941483*^9, 3.571983099661606*^9, 3.571984003396047*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"\[CapitalDelta]zeros\[Theta]", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"Length", "[", "\[CapitalDelta]zeros\[Theta]", " ", "]"}]}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", ".8"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"PointSize", "[", "0.02", "]"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.4723061625*^9, {3.47575572740625*^9, 3.475755749*^9}, {
   3.477055376890625*^9, 3.477055397234375*^9}, {3.477201345328125*^9, 
   3.477201357140625*^9}, 3.4772189824375*^9, {3.491051903765625*^9, 
   3.491051909953125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[0.02], 
     PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEf7CW1NsnZ33ttDxVwQOVzOIih8AUcJFD4Imh8
CQcFFL6Mg8RrebX8R8+hfAWHA98nHqm/tx/KV0JTr+IggMJXQzNfA029Fhpf
B02/noPDml7d+c8eQ/kGDg1g+89D+YZo6o3QzDNGkzeBywMAT35SjQ==
      "]]}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotRange->{{0, 20}, {0, 0.8}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5716332601606407`*^9, 3.571975706488153*^9, 
  3.57197835099459*^9, 3.571983099870442*^9, 
  3.571984003460347*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztXAl8FEXW75npuXMDOSAchiOES0DQIIqIXIrGfKJ+wE92OQIG5A4qohwS
DhFFWDYfshzuIsh6sAF1RUCBAMIHCMiyBAiEhRxcIfc9mcx/p6p6hsnQ09M9
iS6L/n6kE6rr1Xv16r3q96/3up8ZPTNx3OTRMyeMHd1q0IzR0xInjE1qNXDq
DHuTRsVx6kiOU73UiiN/g+McF9j/sUsLciHN9W+Ior+0MQXpmLDp/zBr8RIM
X/0J/DNKwL1K7+l0tmoM+ulbzExZhlnJSzDswy0ISc/Hm76TvipBqmWCtaK/
NAZUYs2m8bAGaOz/ozPQFPDBiJ+eCq7a3mMG6xeXvR3Z/SMBNefsV6Y247Xn
lkKTbwU3mfbjw63XUPKQP65rwuB/qAQ6mWwSJcm9ch/D+sVUpqMy2sBWwkCv
+k/DXwRXwhaF/HgVRcMU1JL+Mqlgw/IfpsNmVOGUfxcMTNmJjun/RNKX76G8
nQmlaj90mXcK02l3c5/CNFREG1Gj4rGhx2g8vfErDNizC29uWIj8h0JQq1Lj
7e5zoSqxgZskPmmtMs4eVKf1QaDRwlC111AcGwAbp0KxKQD6osBAcP4ftRsF
rpRpUa5wdbXJ31d9CSU9/JGnaYxmm3LA7vIv/+tD1AapsTe4L/icGkxl9qtD
NU6s7AabSoX5XeZBVWpzDMhHV5xDfr8QlKnMaLPsAiR1KZfvy+KD8MrFETSp
RxXS345BFadHl5mnYFIkjrqO7mZeXAYywPrmY6hBC0TBtgJcGxqOEpU/mq/L
EnTHR9Zko7SHH25qmqDxN3kORaw6PgnEq+a1nw+uEnhFUm0yWUqqTa4kgsam
Zq6AzV+F3Y36w3iuAkZFkggaY5uvVo1aHP40ltp4/8G7wdmc7k3vHfyiN13M
Af13sXtUd2qN1SpsPPyA/F2wBalwIPARqPJsntTF+8hvvIT2pcRgutKZbWU4
tKQXbBoVvgt9As3/nkXH1fkojspVe7wJ5cicGoVK+07afs5Zx7qtOTEe5O85
MQvAVQGvs+bHC/fAFqzCUf+e0ORapTUld2wP+vEXZ8keArpgawG+XTQINp0K
pRo/zBs6H37ppQ4eMlnX1UUAinHj2VCUcn6I3JDtIJqVsQTEQte2SABX5tRF
cvpb9ucMh6+aPA2uyKOT8YrGltaFO8uxtFnPowaT9/8BRd0C6ZRu6EIxcVwK
tDctzq1LJv+6CglCIQr7BqGYC0D4Z9ccRJP+tQowc/g8/HnqpsJmNObSeiyZ
NQuxKYfBWR3eq21szUP27yJRy6nxQr/P6C1OWlky+Uo5ljJxxjGjamK5iT/+
6RVURejpY3F3WH8EHygQNhy5Yt2pw4LHg1HC+aPpplwH0fTM5XSr2xIxzEWH
5hWnplLPLtYEIDFhNRpl3IK5ugxPnP0OJ8d1pbNIN8bA71ipx8iCV8RYUonK
5GExiqlTyWmcmNCN3iMPOf2FKhpNyBSorvr8UYKr/xuBcs6EqA8yHUSLzsym
nrAyagq4cqcJjri6GcRZyu0bANkveRb5nTNHo/WfL7LoUFprMvlJm54cMSbQ
q5GY4+VxLWG1R6lxQ7aDq7VTusnAeRCirqZIFHJmYQfUcDx6jDrmkOXLtGdo
RJ3QfS24GoemjD1Lj6KmGY8vQ5/B0P1fYOP0kdg1eAA2x4/A6OQNMGRVgpsi
qSqZDCVVJU8Ots/xZJ97bcdSvJP0OsK3O/zP4DCg7aFxdFeUKZeqTtz1t/3/
Qw12epflFCAI26YRFTj/RjtYOC26JxzHNCG0s1xC2f1mnDB3g/ayRWjWJ51/
D+sSxmLd2LHYPGYELKFa53wdiyiTUYL8Ed2FEaCCFhacTOlKN7pH4/Y7FB5/
IxUI4HAwsDeNMkiru0ycB6HqhqpD8r6GtbEGZ4wdYEivdMzkgdIfUdVaj1y+
KQL3FzlUFogi5D3VGDl8M7pbsGbNR8dGobyJiS6HXVDqJ84JUkJFzBKUjeou
FHNK/uMjL4FY+boWY6EqtgnMTCSc+nTni/TWH+6bTH2Q3JEpWx3tmf1tJbg4
pTWN2xb1mA3tDQsdrFl1Ds5M6wCb2o4/Os0DV2HvLeiQoNqzc9s7d1AGR3Ua
WNEz6yh2zBlM4yG3PVwRp3FyhrxDEKY3c/ey46hsa7+pMmDMyPVQF9dSTsRx
Jx1dheqmOpSrTIh5O92+LD5IJ6iQHWsYY4sOo7BXEGlBjrEZjvXsgcpwdjDw
fUg/mE+VgWM64gmUPfDlIzQULjH4Q0vRria9UQzMJ8qYUQhBSZCtEFcSWrgd
T8jjlig+hFa+ECzqN5Ouc44tgDVYQ0ORy34tsbd3X2R3iaSPFItKiylPrYSq
3AlP5UkoQPX72P7SuuIi/pz8e1xtH4FKvQHpETF4Y9RiGC7Zt90k5kwpJycy
tEHcSMucyeEwLk9UzbunX8V1o+BkehnjTxSh08nkyWCAkahp0OVv8dXEp5EX
1RhWrQY3/ZogNTYefVangbPAsU9Ky8I2BKGr+JlagMS920eCwmOFqdn7kZgQ
lZKNiISWpMezD2+jYYBg7d7HoHxtjC+jkX2sxNgHibKH/AOgOyVQdvpBH1ZD
DnyN+NRUROy/CmWDUPa1ddjLPEowKOrtyodZqhj6lgLfvoJ2ytkqcKZG6o5w
HdGAO8QVDhdkAuI7+bgDRwcfd+Qo8JGJM+/k4w6uOA/oSuAjE4tpmF/azTqP
XALcObriEc4DIHHhKAO+qJ0c88nF35Wj3MBe4CgTi1COasIs1PlX2H91Wx2l
uYfznId4XlCazOj/nlWasP/JhBkGRb01TmaznH+9IdlWVyiZgbJBUe/bQtFN
pcqVo7Lo0uADjTh3JQGZSUFfXpQbi12k4xs/GX20oqO3vtdbNc7WSq+td4O8
v77W/8AK7aMNunZZWUUpHyw/cHhCYuqhiYnb/rhi+cHWuTnFlKi7O9Fe2qAZ
/t3uC+WDBqzHY4+usQfs9Fry5KANz6WlXaI9KHVXd+o9jLr9lSuFFQP7M2ot
oy4dPHBDVG5u8W3q+z1Qr313aRqhoXQ6Rk2EZpQO6i4eqE8kjNnqTk2m/ktQ
r1/6zj53aqJ6edSdLl3KrxzwxDpXrZE1IAsooTVhxX6/Y8d5J7WwYmQNyEpK
rJhgJIQ3kZ7Mn/yQNSCrKG4k94Z//BKtUmA8QpRCGerWi8FeR3UJZ6R0vHtl
iYdIQyHiNoqxdq/I4FhJBu9akiEhgjLIbXSH3KTVvZKBM0vxU4ax3XP+JtGh
fYPV7LTJY6rcIM5KEY5ms/CYd9ZLsJALoVkVhHQ6VzxGUwahzWwqnrKd4kGm
MszM4n6taCqQLqTWOX656/hyEbJwFieWPWPW6WF8hWBSPOPEu2ec1KIaU4bE
mAl7yNrw7lkbSY7KYJZ4skMrmuyQYusT1lKUMag/1mIe5sPhuk+Yi/mZvDNq
cae7G57Cbq2L2ObhKTCeLEq0kLZ6D4xfEaVOZtReA+OJUtReA+MJUtReQ1tX
6tuB14KGoPYaGEtK7jUwFteasGJeA2PxFROMxFNgLG4kd4N1/3e03qPx/j3U
eo+u0M+NyMTzoEJoNO/cfBoDLmo3m9YSiz8yfYJjDca3nmlPgw8cZaKwACVD
1ye5qXny1jdAIEd1KbyfwdfJ3Yty9CWp6eB0xdQCBx/uDc3B3r3tYlzp3oLG
5NnGSBzs1RupfeJhPFvhIWj2Kc3Z3JKFm0Oa4IquBRr/Pc+hdJnaVYTWBCuM
u7Ed1ZE6pIbFQ5tjcViQUo5ywBvjSMud3j8wA1ajBlMeW0mHJ3dEWdYTzzHD
N5ps5Tiy6EGKrLvNO0HNyp0dJ8VPLr5jQMBAvPXWwEa4YGiD4L0F4lOrJ7Bj
KEA/9NoXsDTVYnOzEUje95bIlOoJ5wQ+ZNVW7ZmEGgOP09GdqNvI4qMMv7F8
ks7PVorj87szCMx5U5wSqCYg/DZVF5D/eEidweuRBgtiuhuWuwWWcK0Xce+G
J+5vscuvuvW3tbjbW39VK+S9PFLXseCfmLgpBW8tTEbCirWIOphJo2nxg+uG
gAdCmSQ5/P94zUuw+t0egxzkrek5Hqaz5dIPP4V4IdhTwSSpm/74q5dg06pw
wdQGL8/6EP12fo9Jn69C1uDm9DyfBHYkgvNwstiQ9ZNdyk+hqo0emfooNNp5
yxG9N7Xk4uqLETRE6fO7NBa9Sx4pK0v1rDk+nmpgRO/N9P0qodp+9vlFNPL6
pOnw26VyDYo9ePL27j/e7wySwOqUdNpxfN6nKA22EBWO+D8IzVWrJBJQiEH8
UIrc4U1pxNlr2CEHx+FXP6FZEMfLnA2HPbSOMJ7Y3rawZ8Ffq3E6CJn/oZRe
VLevdVrKnEeKt7KyS79gFKDwMWb3JEXxUadR6LDzDHRl1YjOO4eNK0ei1qzG
dT4MYVuvsyXzEKsrq7+kvn9rUCOUcWZ8kDQNljCtvTPz81t8I/SZm8Ze5pPi
qawC02RGGa6Ma0G7kxe+e946ipXvTME38U9i61PPYeaMZQg5nu9hc/M55fTj
ugdoSuvh53+AZAZWWZXfstMzKbh7v/UMOknmlpruBccx+NsdCD98zcuepCyx
1KHyDM2k52ibuWw+VLhzb0ZT4R4Y+6N7/R57mcBjfmGxq0A+pZzIFv3F1qF0
+tvD4xB8rIDSEMW/vXcurIEaZOjbwvRT+R3qYKfd3vMYC12fbkrKAE1BtYU4
MOcR2HgVyjUmHO3YE9mdWVqKPIMefXU/fdi4CSa8SuE1RZLMBJNfMWgg5jt1
1wqceLobypqYkW8MQWrPeHT9y0kqCC8qiNdsC8ttuIcZArXXfMnPSO012yJJ
7TXbkixKLdiV12zLQlFqwWU8ZVsWixL9FgX/ulp/WyEfW7fQBulK0CHuRJ/Q
BpmVoE+6U29m1PIqQQd7oJZXCTrIA7W8Wk5XampKmxqCWl4lqCfJ5VWC3qE1
YcXkVYLesWKCkUhWgt5hJHcnjmelW7QK7bGz+zDtTx9g9sJFGLtyHdoeyGAh
9s8O5vvf2I2MuLY0QHaMYVVp8FmHFxByIP+XAfOxxYdR1tlMQ/HPOr6A59Zs
Rb89djD/11W4ENeGCnck4EGX92obBMybxCozCbD7ceUDFPQu6DyHfslL0GNw
bQEyprelQfDIPhspmGgQNC9kniKsV+mXGwpUwQjddsOBcEdlfwTYg8Tvg/tB
le8R4dYHzbeuvojyziYKLPyOOD/u07dwL0Xz9JNAOQ2K5okKbsSF0u4d5p1x
fsbqKPuMFVVYqceTCx/QvB+x1eSTb1HUfNK/K1puuyy88slevx2WsQXl0SYU
qQPR9v0MD687+ZJSNBM7W/r1a/SjElVqPdI69kFqfDzOPtKeHt9k6yPRd8Fe
76haLpJnCEzTpOYmDs+JpSbgcG6Cjl8f8A40BVaBnK8fghfmSPBU+tQYWNUa
LI+djsij2dBZqvHw5R/w04T7UatWY3HXN9iX8Si3WlducsG74CoJWWtpjTM5
9eGzaxyOFVWdibKuZhSqguipiCsfn5D86pOJ1HoXRM+h+SuhNzmuuDy+JTP2
uWfF+CiD8EkX36MLmBoaT31c6B1Wex0FfYPpRtHsLzkifHxC5m2rMqiaSMHn
84mfQ1XBPk9iri3Dxo0jYdOraAGs9oql7lopwdnG24+IpH+8h5rGPC0BzQyO
wv/HPoSi+1jR9TVtONqtPs+mJrzZruA9u/45u/H1K0Nwq1UjVGt1yGwchRXP
TkXYvutw+VgA1yCfH/XewKn+DWEHFws=\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intervalsx", " ", "=", 
  RowBox[{"zeroslist", "[", 
   RowBox[{"symb$x", ",", "0", ",", "tfin", ",", "0.01"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.47720039446875*^9, 3.4772189824375*^9, {3.49105194734375*^9, 
   3.491052040984375*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.5`", ",", "0.51`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.52`", ",", "1.53`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.54`", ",", "2.5500000000000003`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.56`", ",", "3.5700000000000003`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.58`", ",", "4.59`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.6000000000000005`", ",", "5.61`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.62`", ",", "6.63`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7.640000000000001`", ",", "7.65`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8.66`", ",", "8.67`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9.68`", ",", "9.69`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10.700000000000001`", ",", "10.71`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11.72`", ",", "11.73`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12.74`", ",", "12.75`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13.76`", ",", "13.77`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14.780000000000001`", ",", "14.790000000000001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15.8`", ",", "15.81`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.571633260194899*^9, 3.5719757065275793`*^9, 
  3.571978351043679*^9, 3.5719830999055157`*^9, 3.571984003500531*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"approxx", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"intervalsx", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "intervalsx", " ", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.4772189824375*^9, {3.491052010703125*^9, 3.491052016625*^9}, {
   3.4910522960625*^9, 3.49105229853125*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5`", ",", "1.52`", ",", "2.54`", ",", "3.56`", ",", "4.58`", ",", 
   "5.6000000000000005`", ",", "6.62`", ",", "7.640000000000001`", ",", 
   "8.66`", ",", "9.68`", ",", "10.700000000000001`", ",", "11.72`", ",", 
   "12.74`", ",", "13.76`", ",", "14.780000000000001`", ",", "15.8`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.571633260223383*^9, 3.5719757065705557`*^9, 
  3.571978351083391*^9, 3.5719830999356947`*^9, 3.571984003541584*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zerosx", " ", "=", " ", 
  RowBox[{"Map", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"symb$x", "[", "t", "]"}], " ", "\[Equal]", "0"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "#"}], "}"}]}], "]"}], "&"}], " ", ",", "approxx"}],
    "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.4772189824375*^9, {3.491052059390625*^9, 3.491052088671875*^9}, 
   3.491052325*^9},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "0.5091418430632669`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "1.5280908275370362`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "2.548358864367047`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "3.5692203894373717`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "4.589313215249706`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "5.6080978323569255`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "6.6263963978870315`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "7.645524510366302`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "8.665951516438394`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "9.68678229697448`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "10.706687885600166`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "11.725326641040935`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "12.743669513999526`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "13.762987404038538`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "14.783553286778876`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "15.80432333802305`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5716332602595243`*^9, 3.5719757066781588`*^9, 
  3.5719783511503468`*^9, 3.571983099970262*^9, 3.571984003578891*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zerosx", " ", "[", 
  RowBox[{"[", 
   RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{3.4772189824375*^9, {3.49105210425*^9, 3.491052105*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData["1.5280908275370362`"], "Output",
 CellChangeTimes->{3.571633260274249*^9, 3.5719757067154617`*^9, 
  3.571978351204898*^9, 3.5719830999858294`*^9, 3.5719840036135197`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]zerosx", " ", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"zerosx", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"i", "+", "1"}], ",", "1", ",", "2"}], "]"}], "]"}], "-", 
     RowBox[{"zerosx", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "1", ",", "2"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{
       RowBox[{"Length", "[", "zerosx", "]"}], "-", "1"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.4772189824375*^9, {3.49105206528125*^9, 3.49105207896875*^9}, {
   3.491052118234375*^9, 3.491052118671875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.0189489844737691`", ",", "1.020268036830011`", ",", 
   "1.0208615250703246`", ",", "1.020092825812334`", ",", 
   "1.0187846171072197`", ",", "1.018298565530106`", ",", 
   "1.0191281124792706`", ",", "1.020427006072092`", ",", 
   "1.0208307805360857`", ",", "1.0199055886256865`", ",", 
   "1.0186387554407688`", ",", "1.0183428729585913`", ",", 
   "1.0193178900390123`", ",", "1.0205658827403372`", ",", 
   "1.020770051244174`"}], "}"}]], "Output",
 CellChangeTimes->{3.571633260289688*^9, 3.571975706812253*^9, 
  3.5719783512163687`*^9, 3.5719831000090513`*^9, 3.5719840036415787`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"\[CapitalDelta]zerosx", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"Length", "[", "\[CapitalDelta]zerosx", " ", "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.01", ",", "1.08"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"PointSize", "[", "0.02", "]"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.472306167703125*^9, {3.475755777140625*^9, 3.47575581596875*^9}, {
   3.477055336671875*^9, 3.477055352546875*^9}, {3.47713825525*^9, 
   3.477138281078125*^9}, 3.4772189824375*^9, {3.49069546875*^9, 
   3.4906955175625*^9}, {3.490934571625*^9, 3.490934598703125*^9}, {
   3.491052124890625*^9, 3.491052133609375*^9}, {3.491052211796875*^9, 
   3.49105221215625*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[0.02], 
     PointBox[{{1., 1.0189489844737691`}, {2., 1.020268036830011}, {3., 
      1.0208615250703246`}, {4., 1.020092825812334}, {5., 
      1.0187846171072197`}, {6., 1.018298565530106}, {7., 
      1.0191281124792706`}, {8., 1.020427006072092}, {9., 
      1.0208307805360857`}, {10., 1.0199055886256865`}, {11., 
      1.0186387554407688`}, {12., 1.0183428729585913`}, {13., 
      1.0193178900390123`}, {14., 1.0205658827403372`}, {15., 
      1.020770051244174}}]}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.01},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotRange->{{0, 15}, {1.01, 1.08}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.571633260323853*^9, 3.571975706870639*^9, 
  3.571978351249593*^9, 3.571983100043159*^9, 
  3.5719840036669064`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Closed]]
},
ScreenStyleEnvironment->"Presentation",
CellGrouping->Manual,
WindowSize->{965, 646},
WindowMargins->{{Automatic, 164}, {Automatic, 55}},
Magnification->0.8999999761581421,
FrontEndVersion->"9.0 for Linux x86 (64-bit) (January 25, 2013)",
StyleDefinitions->"StyleZo2.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 155, 5, 130, "Text"],
Cell[703, 27, 5476, 150, 669, "Text"],
Cell[6182, 179, 1501, 24, 57, "Text"],
Cell[CellGroupData[{
Cell[7708, 207, 93, 3, 46, "Input"],
Cell[7804, 212, 313, 7, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8154, 224, 436, 11, 80, "Input"],
Cell[8593, 237, 585, 12, 32, "Message"],
Cell[CellGroupData[{
Cell[9203, 253, 100, 1, 58, "Input"],
Cell[9306, 256, 246, 4, 44, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9601, 266, 165, 3, 46, "Input"],
Cell[9769, 271, 1236, 23, 202, "Print"]
}, Open  ]],
Cell[11020, 297, 1540, 33, 106, "Input"],
Cell[CellGroupData[{
Cell[12585, 334, 167, 4, 73, "Text"],
Cell[CellGroupData[{
Cell[12777, 342, 1862, 57, 80, "Input"],
Cell[14642, 401, 1764, 53, 75, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16443, 459, 1036, 21, 77, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[17504, 484, 643, 19, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18150, 505, 572, 15, 44, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18771, 526, 282, 7, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19056, 535, 2943, 92, 148, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22036, 632, 457, 10, 42, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[22518, 646, 1697, 49, 146, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[24218, 697, 1335, 37, 85, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25602, 740, 344, 9, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[25949, 751, 1775, 52, 85, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27761, 808, 513, 10, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[28299, 822, 768, 24, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[29070, 848, 698, 21, 67, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[29817, 875, 303, 7, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[30123, 884, 1778, 52, 108, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31938, 941, 556, 15, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[32519, 960, 392, 12, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[32914, 974, 330, 9, 67, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[33293, 989, 1290, 41, 89, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[34586, 1032, 1096, 36, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35719, 1073, 603, 17, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[36347, 1094, 389, 10, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[36739, 1106, 1663, 50, 128, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38451, 1162, 367, 8, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[38843, 1174, 417, 10, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[39263, 1186, 3854, 103, 281, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[43166, 1295, 271, 6, 46, "Input"],
Cell[43440, 1303, 3928, 112, 249, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47405, 1420, 334, 9, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[47742, 1431, 1756, 54, 142, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49535, 1490, 469, 11, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[50007, 1503, 1802, 54, 142, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51846, 1562, 442, 7, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[52313, 1573, 1342, 31, 121, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[53658, 1606, 594, 15, 67, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[54301, 1627, 370, 9, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[54674, 1638, 818, 20, 89, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55529, 1663, 494, 11, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[56026, 1676, 265, 5, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56328, 1686, 1033, 24, 74, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[57364, 1712, 1001, 23, 113, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[58390, 1739, 493, 10, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[58886, 1751, 359, 7, 69, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[59294, 1764, 723, 17, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[60020, 1783, 610, 16, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60667, 1804, 371, 9, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[61041, 1815, 205, 3, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61283, 1823, 371, 9, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[61657, 1834, 207, 3, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61901, 1842, 343, 10, 76, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[62247, 1854, 205, 3, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62489, 1862, 342, 10, 76, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[62834, 1874, 208, 3, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63079, 1882, 373, 10, 76, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[63455, 1894, 206, 3, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63698, 1902, 374, 10, 76, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[64075, 1914, 209, 3, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64321, 1922, 262, 5, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[64608, 1931, 468, 10, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[65079, 1943, 887, 23, 89, "Output"]
}, Open  ]]
}, Open  ]],
Cell[65993, 1970, 277, 5, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[66295, 1979, 649, 17, 146, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[66947, 1998, 1041, 28, 92, "Output"]
}, Open  ]],
Cell[68003, 2029, 348, 9, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[68376, 2042, 386, 10, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[68765, 2054, 225, 4, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69027, 2063, 386, 10, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[69416, 2075, 207, 3, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69660, 2083, 297, 5, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[69982, 2092, 371, 10, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[70356, 2104, 226, 4, 67, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[70631, 2114, 368, 10, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[71002, 2126, 226, 4, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71265, 2135, 374, 9, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[71664, 2148, 845, 27, 95, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[72512, 2177, 225, 4, 67, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[72786, 2187, 845, 27, 95, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[73634, 2216, 206, 3, 67, "Output"]
}, Open  ]],
Cell[73855, 2222, 2102, 45, 180, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[75960, 2269, 1997, 43, 143, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[77960, 2314, 1955, 42, 115, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[79918, 2358, 2008, 41, 143, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[81951, 2403, 1345, 24, 125, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[83321, 2431, 1571, 30, 110, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[84895, 2463, 205, 6, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[85125, 2473, 1842, 44, 212, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[86970, 2519, 316, 7, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87323, 2531, 434, 9, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[87760, 2542, 226, 4, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88023, 2551, 1810, 44, 212, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[89836, 2597, 403, 9, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90276, 2611, 524, 11, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[90803, 2624, 211, 3, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91051, 2632, 836, 20, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[91912, 2656, 1140, 29, 80, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[93055, 2687, 30706, 517, 369, 13637, 236, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[123810, 3210, 1100, 28, 113, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[124913, 3240, 30714, 516, 345, 13625, 235, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[155676, 3762, 1629, 31, 110, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[157330, 3797, 1749, 41, 212, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[159082, 3840, 186, 3, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[159305, 3848, 497, 10, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[159805, 3860, 550, 11, 32, "Message"],
Cell[160358, 3873, 255, 5, 67, "Output"]
}, Open  ]],
Cell[160628, 3881, 1789, 41, 212, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[162442, 3926, 416, 9, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[162861, 3937, 529, 10, 32, "Message"],
Cell[163393, 3949, 234, 4, 67, "Output"]
}, Open  ]],
Cell[163642, 3956, 885, 21, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[164552, 3981, 1075, 28, 80, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[165630, 4011, 5603, 106, 363, 1588, 39, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[171270, 4122, 1052, 27, 113, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[172325, 4151, 466, 10, 32, "Message"],
Cell[172794, 4163, 1713, 30, 179, "Message"],
Cell[174510, 4195, 1577, 29, 179, "Message"],
Cell[176090, 4226, 461, 10, 32, "Message"],
Cell[176554, 4238, 1671, 29, 155, "Message"],
Cell[178228, 4269, 533, 11, 61, "Message"],
Cell[178764, 4282, 463, 10, 32, "Message"],
Cell[179230, 4294, 530, 11, 61, "Message"],
Cell[179763, 4307, 4531, 87, 363, 597, 21, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[184367, 4402, 194, 5, 73, "Text"],
Cell[184564, 4409, 1651, 45, 208, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[186218, 4456, 839, 23, 45, "Text"],
Cell[CellGroupData[{
Cell[187082, 4483, 416, 10, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[187501, 4495, 420, 10, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[187936, 4508, 295, 4, 45, "Text"],
Cell[CellGroupData[{
Cell[188256, 4516, 699, 21, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[188958, 4539, 579, 17, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[189574, 4561, 782, 23, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[190359, 4586, 650, 18, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[191046, 4609, 361, 7, 60, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[191410, 4618, 719, 24, 44, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[192132, 4644, 936, 33, 44, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[193071, 4679, 1034, 36, 44, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[194108, 4717, 1225, 46, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[195336, 4765, 1199, 35, 113, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[196538, 4802, 738, 15, 89, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[197279, 4819, 618, 11, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[197922, 4834, 430, 13, 69, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[198355, 4849, 387, 10, 84, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[198791, 4865, 264, 6, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[199080, 4875, 1178, 34, 80, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[200261, 4911, 535, 15, 67, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[200845, 4932, 432, 12, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[201280, 4946, 386, 10, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[201703, 4961, 294, 8, 46, "Input"],
Cell[202000, 4971, 219, 4, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[202256, 4980, 293, 8, 46, "Input"],
Cell[202552, 4990, 206, 3, 67, "Output"]
}, Open  ]],
Cell[202773, 4996, 153, 3, 45, "Text"],
Cell[202929, 5001, 722, 21, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[203676, 5026, 201, 4, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[203880, 5032, 164, 2, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[204081, 5039, 1709, 39, 179, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[205793, 5080, 105681, 1744, 375, 66247, 1096, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[311489, 6827, 797, 23, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[312311, 6854, 1766, 40, 179, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[314080, 6896, 118424, 1953, 366, 82856, 1369, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[432541, 8854, 785, 21, 89, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[433351, 8879, 977, 30, 80, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[434331, 8911, 745, 20, 67, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[435125, 8937, 377, 8, 58, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[435527, 8949, 1521, 46, 146, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[437051, 8997, 1328, 38, 128, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[438428, 9041, 1461, 45, 125, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[439914, 9090, 703, 22, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[440620, 9114, 573, 15, 73, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[441242, 9135, 601, 20, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[441846, 9157, 472, 12, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[442355, 9174, 251, 7, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[442609, 9183, 416, 9, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[443062, 9197, 1175, 27, 80, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[444240, 9226, 444, 10, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[444721, 9241, 376, 10, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[445100, 9253, 402, 8, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[445539, 9266, 327, 9, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[445869, 9277, 618, 12, 117, "Message"],
Cell[446490, 9291, 838, 23, 139, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[447365, 9319, 248, 7, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[447616, 9328, 405, 9, 82, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[448058, 9342, 248, 7, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[448309, 9351, 385, 8, 82, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[448731, 9364, 279, 7, 40, "Input"],
Cell[449013, 9373, 385, 8, 82, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[449435, 9386, 349, 10, 40, "Input"],
Cell[449787, 9398, 343, 6, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[450167, 9409, 140, 3, 40, "Input"],
Cell[450310, 9414, 356, 7, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[450703, 9426, 201, 4, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[450907, 9432, 161, 2, 67, "Output"]
}, Open  ]],
Cell[451083, 9437, 430, 9, 58, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[451538, 9450, 1514, 37, 245, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[453055, 9489, 57156, 952, 388, 28090, 474, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[510248, 10446, 703, 15, 89, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[510976, 10465, 879, 24, 77, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[511858, 10491, 558, 13, 92, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[512465, 10510, 659, 12, 58, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[513149, 10526, 2113, 47, 245, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[515265, 10575, 87529, 1447, 369, 43736, 728, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[602843, 12028, 2159, 48, 278, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[605005, 12078, 46985, 792, 396, 13700, 245, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[652027, 12875, 226, 5, 45, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[652278, 12884, 553, 13, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[652834, 12899, 78407, 1308, 396, 41010, 694, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[731278, 14212, 503, 12, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[731784, 14226, 116998, 1932, 369, 71039, 1177, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[848831, 16164, 1054, 17, 91, "Input"],
Cell[849888, 16183, 168, 2, 98, "Output"],
Cell[CellGroupData[{
Cell[850081, 16189, 1108, 18, 91, "Input"],
Cell[851192, 16209, 170, 2, 98, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[851411, 16217, 624, 14, 89, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[852060, 16235, 695, 21, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[852758, 16258, 494, 13, 67, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[853301, 16277, 803, 25, 59, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[854129, 16306, 626, 19, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[854758, 16327, 483, 13, 67, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[855290, 16346, 682, 20, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[855975, 16368, 571, 15, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[856583, 16388, 276, 6, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[856862, 16396, 404, 9, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[857303, 16410, 719, 17, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[858025, 16429, 319, 7, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[858381, 16441, 340, 8, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[858746, 16453, 1559, 35, 245, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[860308, 16490, 44461, 743, 401, 22516, 382, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[904818, 17239, 227, 5, 42, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[905070, 17248, 1881, 39, 268, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[906954, 17289, 90527, 1498, 373, 51984, 865, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[997530, 18793, 545, 11, 69, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[998078, 18806, 120270, 1986, 373, 73719, 1222, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1118385, 20797, 1208, 19, 114, "Input"],
Cell[1119596, 20818, 169, 2, 98, "Output"],
Cell[1119768, 20822, 1255, 20, 114, "Input"],
Cell[1121026, 20844, 214, 3, 98, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1121289, 20853, 346, 6, 73, "Text"],
Cell[CellGroupData[{
Cell[1121660, 20863, 997, 19, 48, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[CellGroupData[{
Cell[1122682, 20886, 1653, 40, 136, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[1124338, 20928, 1375, 35, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1125762, 20969, 344, 9, 28, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[1126109, 20980, 474, 11, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1126620, 20996, 1217, 28, 116, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[1127840, 21026, 82950, 1375, 70, 43744, 731, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1210827, 22406, 1730, 42, 77, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[1212560, 22450, 795, 20, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1213392, 22475, 1180, 28, 63, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[1214575, 22505, 118711, 1961, 70, 83551, 1383, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1333323, 24471, 130, 2, 8, "Input"],
Cell[1333456, 24475, 246, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1333739, 24484, 1315, 30, 63, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[1335057, 24516, 34915, 588, 70, 14873, 258, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[1369987, 25107, 101, 2, 25, "Input"],
Cell[CellGroupData[{
Cell[1370113, 25113, 520, 11, 12, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[1370636, 25126, 810, 24, 38, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[CellGroupData[{
Cell[1371471, 25154, 582, 12, 12, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[1372056, 25168, 1686, 46, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1373791, 25220, 577, 16, 25, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[1374371, 25238, 548, 9, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1374956, 25252, 1399, 36, 50, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[CellGroupData[{
Cell[1376380, 25292, 588, 17, 12, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[1376971, 25311, 3650, 86, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1380670, 25403, 732, 21, 25, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[1381405, 25426, 2402, 44, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1383844, 25475, 845, 21, 38, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[1384692, 25498, 6789, 121, 70, 768, 21, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1391518, 25624, 361, 9, 12, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[1391882, 25635, 1366, 36, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1393285, 25676, 551, 16, 25, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[1393839, 25694, 489, 9, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1394365, 25708, 562, 17, 28, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[1394930, 25727, 1513, 36, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1396480, 25768, 291, 7, 28, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[1396774, 25777, 185, 2, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1396996, 25784, 752, 22, 50, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[1397751, 25808, 638, 12, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1398426, 25825, 982, 24, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[1399411, 25851, 9062, 157, 70, 1019, 24, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
