(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[     79834,       1522]
NotebookOptionsPosition[     78809,       1480]
NotebookOutlinePosition[     79176,       1496]
CellTagsIndexPosition[     79133,       1493]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["This nb examines ", "Text",
 CellChangeTimes->{{3.489579710921875*^9, 3.489579718984375*^9}, {
  3.489579754421875*^9, 3.4895798570625*^9}, {3.489579910328125*^9, 
  3.48957998371875*^9}, {3.48964263028125*^9, 3.489642632546875*^9}},
 FontSize->24,
 Background->RGBColor[0.9, 1, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}]}]], "Input",
 CellChangeTimes->{{3.489406524234375*^9, 3.48940656078125*^9}, 
   3.48940662253125*^9},
 FontSize->24],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.48958219503125*^9, 3.489642879140625*^9, 
  3.571923214122932*^9, 3.571923540227113*^9, 3.571923809572875*^9, 
  3.571981263266007*^9, 3.571999143086741*^9, 3.571999201173843*^9},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SetOptions", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Plot", ",", "ListPlot"}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "Red", 
        ",", 
        RowBox[{"FontSize", "\[Rule]", "32"}]}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"24", ",", 
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
    "]"}], ";"}], "\n"}]], "Input",
 CellChangeTimes->{{3.571923788502893*^9, 3.571923788505471*^9}},
 FontSize->16],

Cell[CellGroupData[{

Cell["\<\
Subcase 2 :  \[Zeta]  < 1    (eq. 5.3.26)\
\>", "Text",
 CellChangeTimes->{{3.489572376234375*^9, 3.4895724029375*^9}, {
  3.489572459359375*^9, 3.489572464203125*^9}, {3.4895725311875*^9, 
  3.4895725530625*^9}},
 FontSize->24,
 Background->RGBColor[0.87, 0.94, 1]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["z", "0"], "=", " ", 
   RowBox[{"1", "/", "4"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox[
    OverscriptBox["z", "."], "0"], "=", " ", "12"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", " ", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Zeta]", " ", "=", "0.1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Omega]", "n"], " ", "=", " ", 
   RowBox[{"2", " ", "\[Pi]", " ", "f"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"K1", "=", 
   SubscriptBox["z", "0"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"K2", "=", 
   FractionBox[
    RowBox[{
     SubscriptBox[
      OverscriptBox["z", "."], "0"], "+", 
     RowBox[{"\[Zeta]", " ", 
      SubscriptBox["\[Omega]", "n"], " ", 
      SubscriptBox["z", "0"], " "}]}], 
    RowBox[{
     SubscriptBox["\[Omega]", "n"], 
     SqrtBox[
      RowBox[{"1", "-", 
       SuperscriptBox["\[Zeta]", "2"]}]]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"z", "=", " ", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["K1", "2"], " ", "+", " ", 
     SuperscriptBox["K2", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]", " ", "=", " ", 
   RowBox[{"ArcTan", "[", 
    FractionBox["K2", "K1"], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g5", "[", "t_", "]"}], ":=", " ", 
  RowBox[{"z", " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", " ", "\[Zeta]"}], " ", 
     SubscriptBox["\[Omega]", "n"], " ", "t"}], "]"}], 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox["\[Zeta]", "2"]}]], " ", 
      SubscriptBox["\[Omega]", "n"], " ", "t"}], "  ", "-", " ", "\[Phi]"}], 
    " ", "]"}]}]}], "\n", 
 RowBox[{"declog", " ", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"g5", "[", "t", "]"}], ",", " ", 
      RowBox[{"z", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", " ", "\[Zeta]"}], " ", 
         SubscriptBox["\[Omega]", "n"], " ", "t"}], "]"}]}], ",", " ", 
      RowBox[{
       RowBox[{"-", "z"}], " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", " ", "\[Zeta]"}], " ", 
         SubscriptBox["\[Omega]", "n"], " ", "t"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "0"}], "\[IndentingNewLine]", ",", "1.05"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"700", ",", "700"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<t[s]\>\"", ",", "\"\<amp[m]\>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<z Exp[- \[Zeta] \!\(\*SubscriptBox[\(\[Omega]\), \(n\)]\) t]\>\
\"", ",", "24", ",", "Red"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.3", ",", "0.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<z Exp[- \[Zeta] \!\(\*SubscriptBox[\(\[Omega]\), \(n\)]\) t]\>\
\"", ",", "24", ",", "Red"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.3", ",", 
           RowBox[{"-", "0.35"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[\(z\), \(1\)]\)\>\"", ",", "24", ",", 
           "Black"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.03", ",", "0.25"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Arrowheads", "[", ".02", "]"}], ",", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.04", ",", "0.3"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.04", ",", "0.51"}], "}"}]}], "}"}], "]"}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Arrowheads", "[", ".02", "]"}], ",", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.04", ",", "0.2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.04", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[\(z\), \(2\)]\)\>\"", ",", "24", ",", 
           "Black"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.28", ",", "0.13"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Arrowheads", "[", ".02", "]"}], ",", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.292", ",", "0.16"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.292", ",", "0.27"}], "}"}]}], "}"}], "]"}]}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Arrowheads", "[", ".02", "]"}], ",", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.292", ",", "0.1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.292", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",",
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[\(T\), \(d\)]\)\>\"", ",", "24", ",", 
           "Black"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.15", ",", 
           RowBox[{"-", "0.15"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Arrowheads", "[", ".02", "]"}], ",", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.13", ",", 
              RowBox[{"-", "0.12"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.04", ",", 
              RowBox[{"-", "0.12"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Arrowheads", "[", ".02", "]"}], ",", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.2", ",", 
              RowBox[{"-", "0.12"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.292", ",", 
              RowBox[{"-", "0.12"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", "     ", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.004", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
         RowBox[{"Dashing", "[", "Large", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
         RowBox[{"Dashing", "[", "Large", "]"}]}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\< \[Delta] = ln \!\(\*FractionBox[SubscriptBox[\(z\), \(1\)], \
SubscriptBox[\(z\), \(2\)]]\)  \>\"", ",", "Blue", ",", "26"}], "]"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.489406629609375*^9, 3.489406707953125*^9}, 
   3.489407198859375*^9, {3.489407245078125*^9, 3.48940730809375*^9}, {
   3.4894075081875*^9, 3.489407547046875*^9}, {3.48940764034375*^9, 
   3.4894076799375*^9}, {3.489407850390625*^9, 3.48940792928125*^9}, {
   3.489408413328125*^9, 3.48940854975*^9}, {3.489410501703125*^9, 
   3.489410595671875*^9}, {3.48941080159375*^9, 3.48941083984375*^9}, {
   3.48941086996875*^9, 3.4894111024375*^9}, {3.4894111731875*^9, 
   3.489411200296875*^9}, {3.489411234859375*^9, 3.489411291078125*^9}, {
   3.489411338328125*^9, 3.489411343484375*^9}, {3.489573098734375*^9, 
   3.489573109421875*^9}, {3.48957314178125*^9, 3.489573161421875*^9}, 
   3.4895732151875*^9, {3.4895735858125*^9, 3.489573589609375*^9}, {
   3.489574040453125*^9, 3.489574218890625*^9}, {3.489574292*^9, 
   3.48957431290625*^9}, {3.4895750045625*^9, 3.489575071890625*^9}, {
   3.4895751250625*^9, 3.489575159515625*^9}, {3.4895752841875*^9, 
   3.489575311734375*^9}, {3.489575369359375*^9, 3.489575450546875*^9}, {
   3.489575554578125*^9, 3.489575597171875*^9}, {3.4895784145*^9, 
   3.48957842446875*^9}, {3.489582168140625*^9, 3.489582168921875*^9}, {
   3.48958221978125*^9, 3.48958230325*^9}, {3.489582335828125*^9, 
   3.489582372375*^9}, {3.489582457734375*^9, 3.489582460734375*^9}, {
   3.48958274975*^9, 3.489582833671875*^9}, {3.489582919640625*^9, 
   3.489582984421875*^9}, {3.489583020125*^9, 3.489583170828125*^9}, {
   3.48958323265625*^9, 3.489583492796875*^9}, {3.489583524625*^9, 
   3.489583525390625*^9}, {3.48958356825*^9, 3.489583587609375*^9}, {
   3.489583628609375*^9, 3.48958406515625*^9}, {3.48958414175*^9, 
   3.489584150953125*^9}, {3.489642780859375*^9, 3.4896429198125*^9}, {
   3.571923263733756*^9, 3.5719235101431227`*^9}, {3.5719235577890778`*^9, 
   3.571923633902288*^9}, 3.571923743698694*^9, {3.571923973228829*^9, 
   3.571924252748561*^9}, {3.571924284542231*^9, 3.571924354237167*^9}, {
   3.57198121770576*^9, 3.571981233156185*^9}, {3.571981286886393*^9, 
   3.5719813111798763`*^9}, {3.5719991149624777`*^9, 3.571999127822672*^9}, {
   3.571999186523794*^9, 3.571999196930993*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.004], LineBox[CompressedData["
1:eJwUV3k81F8XJiVb6pdSJFu2JFQSoqNCypKIhLLLln3LUkILKlt2su9D9p1r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     "]]}, 
   {RGBColor[1, 0, 0], Thickness[0.004], Dashing[Large], 
    LineBox[CompressedData["
1:eJwVzHk4lAkAx/Fx7FOyhZ5yTCErrSvJsjrnp3OpVGZRHkKFfbbdQrJytCJJ
JYnsqMj1vssUE8YxPY4YthlMszNug8m42iF62Upt2G3/+D6f/74mp4KZgao0
Gs31c//7Ts2evVP1GENon+q7dukwLNPXZFmucUC8vg3TX30YfKdc1jx9Hy4b
izVJ2jBSWKcyxugekGSESGw/KvCWv2eVjB6Ia2+b77tNKFB4vOL7Tno4Ngre
afFEClwu+DlMSr8KiUeCv16aAlNCZzUJPQONK3W7dY0VOOP47VWNRRKcccOs
2k1DMOg7MXjQsxS2e8hBI54cQUsFrxrSKhGQfrJ1pc0gWGObtDqcalBS9nF8
MrMfXgdbBFP7G5D0uLmi0E6G3qio35w2NEH4VMwZ4vfi0Miij+WHP6BcXr8i
+GwPKh1oR2/fE8LX43XWdXRD2y9Oyg9rg2t9WT5Towv+52NjQw3F0Cvbt3bh
fQeYfkVp/T4SWD/KXpIz144pSlIcKJBinq20eEdJET/neKLEoAMuYaqHuEul
SFXK3X2SOpEZ02djS5dA/2Kw0JPqwrzxBfKXSDEeRDPaVzj1IE2m7iOfEYF1
xtXUprgXu+QXVD382pAivr9MkyZD8mBUnO+nFiwYmm89EtKPCB0/72UpQoxr
5IzI+waQ1Ll73eg2AVrPuK+3tpKDIVs9oab1HF9XuxQPZb4ES6SomZU1A7WM
QIuIIawTZJXEtTbB/CdXuyQjBRY/RbhMiPgQa83n0zsViGEE1JkKGzEz3SK/
eWkYoeLWxzcVDZA2OdbbOoxAhx1TwFI+w3TQfe9o5Qgm7R+M/rO5Hkl71zYT
d0bhLjonO1BSC7keQ6LiPIYdITzfbsMalJvFFu6cHYPa0ZQNrNqnaFKp3GF8
bxxMcfbqxjAeUjtuhNsffgWDvFi3SJNq9L+MjTSfe4VLWnE87/eVGFasMjnK
+QtaCqJsfVMFgoxa0j29lJiN/GHgPJcLc4vzzaoqE1jYzLa+U1WO3y1qMoer
JqBd0qiRUV6GvADTLXn+k7i01fVHjqgUXhlW0en6r6FWlcoMbHyCw3fNY6xe
vIYV16J0uyYHDS/2OueHT8Haavu/kmvFeDNP4x2ynkYUT/sO/+MjPAgamO3q
nsZiiEt13T02Eh4WT6r/+gbXZqJ0dZhFWBW0oplrQKHMpfu6lkohzOjdEe7n
KBieVHpq95Aon13pJQ6msO2x0W1aOwlG25FtzqEUhDoFf8+ISByPaZnffoFC
ojzeqZdPIlleG2caRaGE/GK4nEPibX7BzdmrFOiGiUtyE0k0W4XmpGZTCLO2
+nTMkYSbOufyshwK8Q55jmftSMgHJk4m5FK4ZdbOurKRxIdbAesvFnz+H/fk
c01JWFPH2H5sCjWCRJ6JNom7FQyuTSUFzdnS6W+UBExuRd8tqqJwZPf+77xH
CXACeeFf8Si8UA14duUlAaGu3RbdGgqbPW2W93YRmL9oVrfQQKHIjqeXwidw
3e3Uwwg+heSEA4H1dQR0LXNiZ5ooyGRukjc8Arb9+rvHnlNYVK1e8HhCoI7r
YeonpLC3PPXZjUcEDiSnqfe1UJCu68luIAl0B/w5xmyjQJx2zpzLJXB655cC
kYjC+4f5nE1ZBP4Dk1Jy9g==
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[0.004], Dashing[Large], 
    LineBox[CompressedData["
1:eJwVzHk4lAkcwPFx7FOyhZ5yTCErrSvJsjrnZ7uWSmUW5SFUxj7bbiFZOVqR
pJJEdlTket9lignjmB7Hj2GbwTQ7rsFgMq52iF62Uhv2+OP7fP77mp0OYbLU
aTSa+3/97zsNR85u9eMMkWOa//rlI2idsS7bep0TJBjaMQM1R1DgksdeoO+H
K6YSbZI2gqns05njdC+QZoZK7T8q8a1g7xo5nQXX37Y88JhUYtGJyu+66RGw
WfhOhy9W4pXCn8I76NdA6pUYaJCuxGmRq4aUnglNq/Vl+qZKPOv89TWtJRK4
E8bZdVuG0aj/5NAh7zKw30sOmfAVGLxc+KoxvQqCMk61rbYbQvb4Fp0ul1oo
Lf84MZU1gD6HWoXTBxoh+UlLZZGDHPuio3912dQMomcS7rCgDw+PLvlZf/gd
VCsbVoWc68UqJ9qxO/dF4O/1OvsGyFA3IL5DEN4O7g3lBUytHgy8EBcXZiwB
g/L96xffdyEzoDh9wE8Kto9zluXOd+I0JS1hCTtggaOyekd1YMK888lSoy5w
C1c/zFvegWkqhadfcjdkxfbb2dOlaHgpRORN9cCC6UXy5ygJPoxhdK5y6YV0
uaafYlaM7LPu5nYlffCN4qK6V0A7pkoerNCmySFlKDre/1MrLhpbbj8aOgCR
egG+K1JFOKGVO6roH4Tk7j0bxnYIse2s50ZbGwUw5GsnNXSe45c1biXDWS+B
LVbWzslbEOoYLKvIYdggzC6Nb2tGyx/dHZJNlLD0KdJtUixAic5CAb1bCbGM
oHpzURPOzrQqbl0egTBJ25NbykbsaHZusHcaBT1ObCFbhTgT/MA3RjUKU44P
x/7e2oDJ+9a3EHfHwFN8Xn6wtA4VBgypmus47Arl+8uMa7HCIq5o99w4aBxL
3cSue4bNalW7TO9PAFOSs7YpnI9pXTcjHI+8AqP8OI8osxoceBkXZTn/Ci7r
xPN931fhiHKN2THun6CjJMo3NldisElrhrePCuaivh+8wOOhpdWFFnW1SVjc
yrG9W12Bv1nVZo1UT4JuaZNWZkU55geZb8sPnILL291/4IrL0CfTJibD8DVo
VKcxWU1P8cg9y1ibF6/BhmdVtlObi40v9rkWREyDrc3Of6TXS/DNAo1/2HYG
ovm6dwUfH+PD4MG5HtkMLIW61dTf52Dio5IpzV/ewPXZaH09ZjGuCV7VwjOi
oNxNdkNHrQgt6LJIz/MUGJ9Seev2klgxt9pHEkLBjicmd2idJDLaj+5wDaNA
pFf416yYxBOxrQs7L1KQpEhw6ROQmKKoizePpqCU/Gykgkvi24LCW3PXKKAb
Jy3LSyKxxSYsNy2HgnBbm0/HnUn00OReWZFLQYJTvvM5BxIVg5OnEvMouG3R
yb66mcQPt4M2Xir873/CW8AzJ9GWOs4J4FBQK0zim+mSeK+SwbOrokB7rmzm
KxWBZrdj7hVXU3B0z4FvfccI5LL4EV/wKXihHoRXXxIo0nfYpl9LwVZvu5V9
PQQuXLKoX2ykoNiBb5AqIPCGx+lHkQIKUhIPshrqCdS3zo2bbaZALveQvuET
aD9guGf8OQVL6jWLXk8JrOd5mQeIKNhXkYY3HxN4MCVds7+Vgo4NvTmNJIGy
oD/Gme0UEGdcs+bzCDyz+3OhWEzB+0cF3C3ZBP4LLzaZdg==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t[s]\"", TraditionalForm], 
    FormBox["\"amp[m]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[24, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Epilog->{
    InsetBox[
     FormBox[
      StyleBox[
      "\"z Exp[- \[Zeta] \\!\\(\\*SubscriptBox[\\(\[Omega]\\), \\(n\\)]\\) t]\
\"", 24, 
       RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], {0.3, 
     0.35}, {-1, 0}], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"z Exp[- \[Zeta] \\!\\(\\*SubscriptBox[\\(\[Omega]\\), \\(n\\)]\\) t]\
\"", 24, 
       RGBColor[1, 0, 0], StripOnInput -> False], TraditionalForm], {
     0.3, -0.35}, {-1, 0}], 
    InsetBox[
     FormBox[
      StyleBox["\"\\!\\(\\*SubscriptBox[\\(z\\), \\(1\\)]\\)\"", 24, 
       GrayLevel[0], StripOnInput -> False], TraditionalForm], {0.03, 
     0.25}, {-1, 0}], {
     Arrowheads[0.02], 
     ArrowBox[{{0.04, 0.3}, {0.04, 0.51}}]}, {
     Arrowheads[0.02], 
     ArrowBox[{{0.04, 0.2}, {0.04, 0}}]}, 
    InsetBox[
     FormBox[
      StyleBox["\"\\!\\(\\*SubscriptBox[\\(z\\), \\(2\\)]\\)\"", 24, 
       GrayLevel[0], StripOnInput -> False], TraditionalForm], {0.28, 
     0.13}, {-1, 0}], {
     Arrowheads[0.02], 
     ArrowBox[{{0.292, 0.16}, {0.292, 0.27}}]}, {
     Arrowheads[0.02], 
     ArrowBox[{{0.292, 0.1}, {0.292, 0}}]}, 
    InsetBox[
     FormBox[
      StyleBox["\"\\!\\(\\*SubscriptBox[\\(T\\), \\(d\\)]\\)\"", 24, 
       GrayLevel[0], StripOnInput -> False], TraditionalForm], {
     0.15, -0.15}, {-1, 0}], {
     Arrowheads[0.02], 
     ArrowBox[{{0.13, -0.12}, {0.04, -0.12}}]}, {
     Arrowheads[0.02], 
     ArrowBox[{{0.2, -0.12}, {0.292, -0.12}}]}},
  ImageSize->{700, 700},
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[1, 0, 0], FontSize -> 32},
  Method->{},
  PlotLabel->FormBox[
    StyleBox[
    "\" \[Delta] = ln \\!\\(\\*FractionBox[SubscriptBox[\\(z\\), \\(1\\)], \
SubscriptBox[\\(z\\), \\(2\\)]]\\)  \"", 
     RGBColor[0, 0, 1], 26, StripOnInput -> False], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.5719242029199963`*^9, 3.571924227270713*^9}, 
   3.5719242580946627`*^9, 3.5719243594518557`*^9, 3.571981263453967*^9, {
   3.5719812953459883`*^9, 3.57198131692837*^9}, 3.571999143326454*^9, 
   3.571999201331575*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-12-DecrLog.jpg\>\
\"", ",", "declog", ",", "\"\<JPG\>\""}], "]"}], "\n"}]], "Input",
 CellChangeTimes->{{3.571923829208152*^9, 3.571923902825704*^9}, 
   3.571924590687859*^9, {3.57198124282976*^9, 3.571981250477778*^9}},
 FontSize->24],

Cell[BoxData["\<\"/home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-12-\
DecrLog.jpg\"\>"], "Output",
 CellChangeTimes->{
  3.571923908124045*^9, 3.571924369590749*^9, 3.571924597441934*^9, 
   3.571981265841846*^9, {3.571999145784992*^9, 3.571999157654181*^9}, 
   3.571999201619771*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-12-DecrLog.pdf\>\"\
", ",", "declog", ",", "\"\<pdf\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.571923829208152*^9, 3.571923902825704*^9}, 
   3.571924593189702*^9, {3.57198125881885*^9, 3.57198125947011*^9}},
 FontSize->24],

Cell[BoxData["\<\"/home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-12-\
DecrLog.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.5719243744903708`*^9, 3.571924600022778*^9, 3.571981267883738*^9, {
   3.571999147852907*^9, 3.571999160157164*^9}, 3.571999201774802*^9}]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{874, 608},
WindowMargins->{{42, Automatic}, {94, Automatic}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (January 25, 2013)",
StyleDefinitions->"Zosi-direi-buono.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[400, 13, 288, 5, 44, "Text"],
Cell[CellGroupData[{
Cell[713, 22, 229, 6, 33, "Input"],
Cell[945, 30, 244, 4, 33, "Output"]
}, Open  ]],
Cell[1204, 37, 725, 20, 84, "Input"],
Cell[CellGroupData[{
Cell[1954, 61, 276, 7, 44, "Text"],
Cell[CellGroupData[{
Cell[2255, 72, 10597, 273, 1163, "Input"],
Cell[12855, 347, 64592, 1091, 536, 29069, 508, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[77496, 1444, 359, 8, 118, "Input"],
Cell[77858, 1454, 291, 5, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78186, 1464, 337, 7, 90, "Input"],
Cell[78526, 1473, 267, 4, 24, "Output"]
}, Open  ]]
}
]
*)

